<?php

/*
 * ***********************************************************************************************
 * Filename:     admin_module_info.inc.php
 * Module:       Admin-Module
 * Subcategory:  Info of all album settings
 * Description:  Displays a table in printerfriendly format with all album settings of this album
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/admin_modules/admin_module_info.inc.php,v 1.5 2003/06/18 17:59:42 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


?>
<table cellspacing="0" cellpadding="5" border="0" width="100%">
<tr valign="top">
<td class="thumbnailCell">
<table width="100%" border="0" cellspacing="0" cellpadding="3">
	<tr>
	<td width="5%">&nbsp;</td>
	<td width="30%">&nbsp;</td>
	<td width="30%">&nbsp;</td>
	<td>&nbsp;</td>
	</tr>
	<tr><td colspan=4 align="center" class="adminHeading"><?php print $lang_akt["admin_ainfo_hmain"]; ?></td></tr>
	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH2" colspan="4"><?php print $lang_akt["admin_ainfo_head1"]; ?></td></tr>
	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head1_1"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_thumb1_1"]; ?></td>
	<td><?php print $config_album["thumb_rows"] . " x " . $config_album["thumbs_per_row"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_alt1_1"]; ?></td>
	<td><?php print $config_album["thumbnail_alt"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_names1_1"]; ?></td>
	<td><?php print $config_album["show_image_names"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head1_2"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_hitlog1_2"]; ?></td>
	<td><?php print $config_album["use_hitlog"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_disphits1_2"]; ?></td>
	<td><?php print $config_album["show_image_hits"]; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head1_3"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_sort1_3"]; ?></td>
	<td><?php print $config_album["sort_by"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_sortad1_3"]; ?></td>
	<td><?php print $config_album["sort_order"]; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head1_4"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_use1_4"]; ?></td>
	<td><?php print $config_album["use_top10"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_mark1_4"]; ?></td>
	<td><?php print $config_album["mark_top10"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	</tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_number1_4"]; ?></td>
	<td><?php print $config_album["number_top10"]; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head1_5"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_pwdset1_5"]; ?></td>
	<td><?php print $config_album["userpwd_set"]; ?></td>
	<td>&nbsp;</td>
	</tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_case1_5"]; ?></td>
	<td><?php print $config_album["passwd_csensitive"]; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td  class="adminInfoH2" colspan="4"><?php print $lang_akt["admin_ainfo_head2"]; ?></td></tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head2_1"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_sort2_1"]; ?></td>
	<td><?php print $config['album_sort_by']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_sortad2_1"]; ?></td>
	<td><?php print $config['album_sort_order']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_overview2_1"]; ?></td>
	<td><?php print $config['use_overall']; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head2_2"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_resize2_2"]; ?></td>
	<td colspan="2" align="left"><?php foreach ($config['resize_options'] as $l_size) {
		print $l_size . ", ";
	} ?></td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_default2_2"]; ?></td>
	<td><?php print $config['resize_default']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_mini2_2"]; ?></td>
	<td><?php print $config['resize_mini']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_thumb2_2"]; ?></td>
	<td><?php print $config['thumb_width'] . " x " . $config['thumb_height']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_border2_2"]; ?></td>
	<td><?php print $config['thumb_border_width'] . " x " . $config['thumb_border_height']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_quality2_2"]; ?></td>
	<td><?php print $config['resize_quality']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_navbar2_2"]; ?></td>
	<td><?php print $config['navlink_pages']; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head2_3"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_lang2_3"]; ?></td>
	<td><?php print $config['lang_support']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_installed2_3"]; ?></td>
	<td colspan="2" align="left"><?php foreach ($arrLangNames as $l_lang) {
		print $l_lang . ", ";
	} ?></td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_default2_3"]; ?></td>
	<td><?php print $config['lang_default']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_auto2_3"]; ?></td>
	<td><?php print $config['autodetect_language']; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head2_4"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_enabled2_4"]; ?></td>
	<td><?php print $config['theme_support']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_installed2_4"]; ?></td>
	<td colspan="2" align="left"><?php foreach ($config['themes_installed'] as $l_theme) {
		print $l_theme . ", ";
	} ?></td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_default2_4"]; ?></td>
	<td><?php print $config['theme_default']; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head2_5"]; ?></td></tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_limit2_5"]; ?></td>
	<td><?php print $config['upload_limit']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_upload2_5"]; ?></td>
	<td><?php print $config['upload_number']; ?></td>
	<td>&nbsp;</td>
	</tr>

	<tr><td colspan="4">&nbsp;</td></tr>
	<tr><td  class="adminInfoH3" colspan="4"><?php print $lang_akt["admin_ainfo_head2_6"]; ?></td></tr>

	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_special2_6"]; ?></td>
	<td><?php print $config['show_info']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<?php if ($config['show_info'] == 'yes') { ?>
		<tr>
		<td>&nbsp;</td>
		<td><?php print $lang_akt["admin_ainfo_root2_6"]; ?></td>
		<td><?php print $config['photo_root']; ?></td>
		<td>&nbsp;</td>
		</tr>
		<tr>
		<td>&nbsp;</td>
		<td><?php print $lang_akt["admin_ainfo_cache2_6"]; ?></td>
		<td><?php if ($config['resize_cache']) {
			print "yes";
		} else {
			print "no";
		}; ?></td>
		<td>&nbsp;</td>
		</tr>
		<?php if ($config['resize_cache']) { ?>
			<tr>
			<td>&nbsp;</td>
			<td><?php print $lang_akt["admin_ainfo_cacheroot2_6"]; ?></td>
			<td><?php print $config['cache_root']; ?></td>
			<td>&nbsp;</td>
			</tr>
		<?php } ?>
		<tr>
		<td>&nbsp;</td>
		<td><?php print $lang_akt["admin_ainfo_md52_6"]; ?></td>
		<td><?php print $config['use_MD5']; ?></td>
		<td>&nbsp;</td>
		</tr>
		<tr>
		<td>&nbsp;</td>
		<td><?php print $lang_akt["admin_ainfo_alternate2_6"]; ?></td>
		<td><?php print $config['i_see_no_images']; ?></td>
		<td>&nbsp;</td>
		</tr>
		<?php if ($config['i_see_no_images'] == 'yes') { ?>
			<tr>
			<td>&nbsp;</td>
			<td><?php print $lang_akt["admin_ainfo_path2_6"]; ?></td>
			<td><?php print $config['yappa-ng_path']; ?></td>
			<td>&nbsp;</td>
			</tr>
		<?php } ?>
	<?php } ?>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_imagemodule2_6"]; ?></td>
	<td><?php print $config['image_module']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<?php if (($config['image_module'] == 'magick') && ($config['show_info'] == 'yes')) { ?>
		<tr>
		<td>&nbsp;</td>
		<td><?php print $lang_akt["admin_ainfo_convert2_6"]; ?></td>
		<td><?php print $config['convert_path']; ?></td>
		<td>&nbsp;</td>
		</tr>
	<?php } ?>
	<?php if ($config['image_module'] == 'gd') { ?>
		<tr>
		<td>&nbsp;</td>
		<td><?php print $lang_akt["admin_ainfo_gdcolor2_6"]; ?></td>
		<td><?php print $config['gd_truecolor']; ?></td>
		<td>&nbsp;</td>
		</tr>
	<?php } ?>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_warning2_6"]; ?></td>
	<td><?php print $config['send_warnings']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_title2_6"]; ?></td>
	<td><?php print $config['title']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>
	<td>&nbsp;</td>
	<td><?php print $lang_akt["admin_ainfo_demo2_6"]; ?></td>
	<td><?php print $config['demo_gallery']; ?></td>
	<td>&nbsp;</td>
	</tr>
	<tr>

</table>
</td>
</tr>
</table>
</form>

