<?php

/*
 * ***********************************************************************************************
 * Filename:     image.class.php
 * Module:       image Class
 * Subcategory:  -
 * Description:  Image Resize Class
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/image.class.php,v 1.3 2003/04/21 20:00:15 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */

include_once("config.inc.php");
include_once("image-$config[image_module].class.php");  // quite bad hack :P

/*
 * ImageResize class
 */
 
class ImageResize
{
	var $_src, $_params = array();
    var $_image_util;
	
    function ImageResize($src)
    {
        global $config;
        
        $this->_src = $src;
        $this->_image_util = new ImageUtil($config);
    }

	function set_params($params) 
	{
		$this->_params = $params;
	}

	function convert($dst = '')
	{
        $this->_image_util->resize($this->_src, $dst, $this->_params);
	}

	function convert_r()
	{
        $this->_image_util->rotate($this->_src, $this->_params);
	}
}


?>
