<?php


/*
 * ***********************************************************************************************
 * Filename:     index_leftnavbar.inc.php
 * Module:       Main display unit
 * Subcategory:  Left Navigation bar
 * Description:  All displaycode for the left album-naviagation-bar
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/index_leftnavbar.inc.php,v 1.10 2003/06/06 18:55:56 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */

?>
<?php
/* LEFT Album Navigation Bar START ********************************************************************* */
?>
<!-- LEFT Album Navigation Bar START  -->

<table cellspacing="0" cellpadding="5" border="0">
<tr valign="top">

<?php 
/* This table gets closed at the end of index_thumbs.inc.php.
 * If index_thumbs.inc.php is not activated close the table in the index.php script !!
 */ 
?>

<td class="menubarCell">
<table width="100%" border="0" cellspacing="0" cellpadding="3" class="subalbumsBar">
<?php
if($page["album_link_up"]) { ?>
	<tr>
	<td><a href="<?php print $page["album_link_up"] ?>"><img src="images/up.gif" border="0" width="24" height="24" alt=""></a></td>
	<td><a href="<?php print $page["album_link_up"] ?>"><b><?php print $lang_akt["back"] ?></b></a></td>
	</tr>
<?php }
if(count($page["subalbums"]) > 0) {
	$album_count = 0;
	foreach($page["subalbums"] as $album) {
		?>
		<tr class="albumCell<?php print ($album_count & 1) == 0 ? 'A' : 'B' ?>">
		<?php

		/* decide on the icon: album, subalbum or locked album */
		if ( Passwd_check($album["path"] ) == 1) { ?>
			<td><a href="<?php print $album["url"] ?>"><img src="images/security.gif" border="0" width="24" height="24" alt=""></a></td>
		<?php } elseif ($album["images_count"] == 0) { ?>
			<td><a href="<?php print $album["url"] ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt=""></a></td>
		<?php } else { ?>
			<td><a href="<?php print $album["url"] ?>"><img src="images/album.gif" border="0" width="24" height="24" alt=""></a></td>
		<?php } 
		
		/* now print the title of the album */
		?>
		<td nowrap><a class="albumpath" href="<?php print $album["url"] ?>"><i>
		<?php 
		print $album["title"] ? $album["title"] : $album["name"] ?></i></a><br>
		<font class="textAlbumNavInfo">
		<?php 

		/* display the album statistics (how many images / subalbums and how many subalbum-hits) */
		/* if there are images in this album display the imagecount */
		if($album["images_count"] > 0) { 
			print $album["images_count"] . " ";
			if($album["images_count"] > 1) {
	 			print $lang_akt["images"]; 
			} else {
				print $lang_akt["image"];
			}
		} 
		if(($album["images_count"] > 0) && ($album["subalbums_count"] > 0)) { 
			?>, <?php 
		} 
		/* if there are subalbums in this album display the subalbum count */
		if($album["subalbums_count"] > 0) {  
			print $album["subalbums_count"] . " ";
			if($album["subalbums_count"] > 1) {
	 			print $lang_akt["albums"]; 
			} else {
				print $lang_akt["album"];
			}
		} 
		/* if there are images OR subalbums display the hitcount - else display "empty album" */
		if(($album["images_count"] > 0) || ($album["subalbums_count"] > 0)) {
			print ", " . albumhits($album["path"]) . " " . $lang_akt["hits"]; 
		} else { 
			print $lang_akt["empty"]; 
		} ?></font></td>
		</tr>
		<?php 

		/* display the preview thumbnail or the key image if this album is locked */
		if($album["preview"]) { ?>
			<tr class="albumCell<?php print ($album_count & 1) == 0 ? 'A' : 'B' ?>"><td colspan="2" align="center"><table class="albumCell<?php print ($album_count & 1) == 0 ? 'A' : 'B' ?>" cellspacing="0" cellpadding="2">
			<tr><td><a href="<?php print $album["url"] ?>">
			<?php if ( Passwd_check($album["path"] ) == 1) {
				/* Password needed - so now preview image is shown - show the "keys" */
				?>
				<img src="images/keys_100x100.gif" border="0" width="100" height="100"></a></td>
			<?php } else {
				/* show preview thumbnail */
				$l_src = makeshowlink($album["preview"], $album["path"], 'thumbnail');
				/* calculate the image width/height */
				$l_path = singleslash($config['photo_root'] . "/" . $album["path"] . "/" . $album["preview"]);
				$l_size = calc_resized_width_height($l_path,"thumbnail");
				?>
				<img src="<?php print $l_src; ?>" <?php print $l_size[2]; ?> border="0" alt="<?php print $album["preview"]; ?>"></a></td>
			<?php } ?>
			</tr></table></td></tr>
		<?php } 
		$album_count++;
	}
} 
/* LEFT Album Navigation Bar END ********************************************************************* */
?>
</table>
<!-- LEFT Album Navigation Bar END  -->
</td><td>

