<?php
/*
 * ***********************************************************************************************
 * Filename:     lang_fra.inc.php
 * Module:       Language-Module
 * Subcategory:  French Language File (Franais)
 * Description:  Includes all Languagestrings for the English Language
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * Translation:	Fabrice PIERRE <fpierre@sourceforge.net>
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_fra.inc.php,v 1.10 2003/07/30 20:46:33 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "Langue",

/* return to previous album */
"back" => "Retour",

/* descriptor/counter pages */
"pages" => "pages",

/* descriptor/counter: image/images */
"image" => "image",
"images" => "images",

/* descriptor/counter: album/albums */
"album" => "album",
"albums" => "albums",

/* mark an empty album in left navbar */
"empty" => "empty album",

/* hits (album-hits) FPE!*/ 
"hits" => "consultations",

/* Hits (image-hits)FPE!*/
"IHits" => "consultations d'images",

/* Size (image-original-size)*/
"ISize" => "Taille d'origine",

/* Selected Size */
"selected_size" => "Taille actuelle",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "Nom de l'image: ",

/* next/previous Page */
"nextp" => "page suivante &gt;",
"previousp" => "&lt; page prcdente",

/* next/previous image */
"nexti" => "image suivante&gt;",
"previousi" => "&lt; image prcdente",

/* Change View Size */
"viewsize" => "Changer la taille de la vue: ",
"change" => "Changer",

/* show thumbnails */
"thumbnails" => "montrer aperus",

/* exif - informations */
"exifdata" => "donnes EXIF",
"cameramodel" => "Modle de l'appareil",
"datetime" => "Date et heure",
"width" => "Largeur",
"hight" => "Hauteur",
"flash" => "Flash utilis",
"color" => "En couleur",
"focal" => "Mise au point",
"exposure" => "Temps d'exposition",
"arperture" => "Obturateur", 
"isopeed" => "Vitesse ISO",

/* thumbnail description ("alt="-text), if selected in configalbum.inc.php: "thumbnailalt" => "text" */
"thumb_alt" => "Cliquer sur l'image pour la voir!",

/* help */
"help" => "Aide",

/* Admin-Login */
"adminlogin" => "Admin-Login",

/* home */
"home" => "Home",

/* Submit */
"submit" => "Submit",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "Voir les ",
"t10_selection2" => " images de cette collection",

/* Header: Top x "Images" */
"t10_top" => "Top",
"t10_images" => "Images",

/* back to thumbnailview */
"t10_back" => "Revenir  l'aperu",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "Cette collection a t vue ",
/* xxx */
"t10_line1_part2" => " fois.",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "il y a",
/* yyy */
"t10_line2_part2" => " images dans la collection.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal einzeln angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "Ces ",
/* xxx */
"t10_line3_part2" => " images ont t vues ",
/* yyy */
"t10_line3_part3" => " fois en mode de visualisation unique.",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "C'est une moyenne de ",
/* yyy */
"t10_line4_part2" => " consultations par image.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "Allemand",
/* english language */
"t10_fileinfo_eng" => "Anglais",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "Cette collection a-t-elle des descriptions par images ? ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "Cette collection a-t-elle un titre et une petite description ? ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "Cette collection se rapporte-t-elle  un vnement ?  ",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "Cette collection est-elle protge par un mot de passe ?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image (Bild)*/
"t10_himage" => "Image",
/* Table-Header: Hits (Aufrufe)*/
"t10_hhits" => "Consultations",
/* Table-Header: Ranking (if usehitlog is off)*/
"t10_hhitsb" => "Rang",
/* Table-Header: Caption (Beschreibung)*/
"t10_hcaption" => "Description de l'image",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Album-Info",
/* Album Title / Album Info */
"ai_title" => "Album Title / Album Info",
/* Image Captions */
"ai_captions" => "Image Captions",
/* Album Report */
"ai_report" => "Album Report",
/* Legend */
"ai_legend" => "Legend",
/* Currently selected and used Language */
"ai_l_selused" => "Currently selected and used Language",
/* Default Language configured (not selected) */
"ai_l_def" => "Default Language configured (not selected)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Currently Selected Language = Default Language",
/* Language-dependent Files */
"ai_l_dep" => "Language-dependent Files",
/* File not availlable */
"ai_l_not" => "File not availlable",
/* File availlable, but not used */
"ai_l_nouse" => "File availlable, but not used",
/* File availlable and used */
"ai_l_used" => "File availlable and used",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Has this Album 'Language Autodetect' enabled?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Has this Album 'Intuitive Language Management' enabled?",


/* ************************************************************
 * ***                                                      ***
 * ***              ===> Password Query <===                ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "STOP!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "Vous avez besoin d'un mot de passe pour voir les images de cet album:",
"passwd_Uneed2" => "",

/* Please enter the password! */
"passwd_enterpwd" => "Merci d'Entrer votre mot de passe!",

/* Password:  */
"passwd_passwd" => "Mot de passe: ",

/* Send! */
"passwd_send" => "Envoi!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>, but: */
"passwd_line1" => "Vous pensez pouvoir accder <b> ces photos</b>, mais:",

/* - you haven't got a password <b>or</b> */
"passwd_line2" => "- Vous n'avez pas le mot de passe <b>or</b>",

/* - you have forgotten your password */
"passwd_line3" => "- vous avez perdu votre mot de passe",

/* please <b>write an email to: */
"passwd_line4" => "<b>merci d'envoyez un email : ",

/*  containing the following points: */
"passwd_line5" => " en indiquant les informations suivantes:",

/* - your real name */
"passwd_line6" => "- votre nom",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- les raisons pour lesquelles vous voulez tre autoris,",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "-  quel album photo vous voulez accder! ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "Access Administrateur",

/* Cancel */
"passwd_admin_cancel" => "Annuler",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "Merci d'entrer le mot de passe administrateur!",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "Vouz avez besoin d'un mot de passe pour grer l'album:",
"passwd_admin_Uneed2" => "",

/* If you are of the opinion to be <b>authorized for approval to configure this album</b>, but: */
"passwd_admin_line1" => "Vous pensez pouvoir <b>configurer cet album</b>, mais:",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- quel album photo vous voulez configurer! ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

"ov_overview" => "Aperu de toutes les collections",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "Exemple:",

/* header display text */
"header_txt" => "La&nbsp;Collection&nbsp;Photo&nbsp;Actuelle&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>pour les photos originales et l'hbergement",

/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "1",

/* Name of month */
"january" => "Janvier",
"february" => "Fvrier",
"march" => "Mars",
"april" => "Avril",
"may" => "Mai",
"june" => "Juin",
"july" => "Juillet",
"august" => "Aout",
"september" => "Septembre",
"october" => "Octobre",
"november" => "Novembre",
"december" => "Dcembre",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng MODE DEMO",
/* No images in this album! */
"admin_modules_noimage" => "Pas d'image pour cet album!",

/* ************************************************************
 * ***             ===> Admin Left Navbar <===              ***
 * ************************************************************
 */
/* Logout */
"logout" => "Logout",
/* Currently processed Album */
"current_album" => "Album actuel",
/* General Settings */
"general_t" => "Proprits gnrales",
/* General Album Settings */
"admin_main_hmain" => "Proprits gnrales de l'album",
/* Create New Album */
"admin_new_hmain" => "Crer un nouvel Album",
/* Upload Images */
"admin_upload_hmain" => "Mettre  jour Images",
/* Delete Images */
"admin_delimage_hmain" => "Effacer des Images",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "Changer le mot de passe administrateur",
/* Delete Album */
"admin_deldir_hmain" => "Effacer un Album",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "Dfinir/Effacer un mot de passe Utilisateur",
/* Language Specific Settings */
"lang_spec" => "Proprits spcifiques  la langue",
/* Edit Image-Captions */
"admin_capt_hmain" => "Editer la lgende d'une image",
/* Edit Album Description */
"admin_info_hmain" => "Editer la description de l'album",
/* Link/Unlink External Files */
"link_ext" => "Mettre/Oter un lien sur des fichiers externes",
/* Rotate Images */
"admin_rotimage_hmain" => "Tourner les images",
/* Detailed Album Info */
"admin_ainfo_hmain" => "Album Info",
/* Initialize Album */
"admin_init_hmain" => "Initialize Album",


/* ************************************************************
 * ***           ===> Admin MAIN - Module <===              ***
 * ************************************************************
 */

/* Display the Image-Hits of this album? */
"admin_main_hitlogh" => "Afficher la consultation des images de l'album?",
/* Display the Image-Hits of this album? explained... */
/*"adminmainhitlogfull" => "Do you want to use the hitcounter for the images of your album?
	You can select to show the hits of your images below the thumbnails, as Top-10 and with the single images.
	If you say no the hitcounter will count nevertheless, and you can switch the display on whenever you want.
	If you enable the Top-X-Images-Ranking feature the ranking will be displayed instead of the hits-count!",*/
"admin_main_hitlogfull" => "Voulez-vous utiliser le compteur de consultations des images pour cet album?
	Vous pouvez choisir d'afficher la consultation des images sur l'aperu, dans le classement et sur les images seules.
	Si vous dites non, le compteur sera actif mais pas visible, vous pourrez l'afficher plus tard.
	Si vous activez le classement, il apparatra  la place du compteur !",
/* Yes */
"yes" => "Oui",
/* Yes */
"no" => "Non",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "Permettre aux visiteurs de commenter les images? (Pas encore disponible!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
/*"adminmaincomfull" => "Do you want to give the audience of this album the possibility to write comments on the
	images of this album? The comments will be shown under the image in Single-Image-Mode. There is a indicator above the
	thumbnail in Thumbnail-Mode if there is at least one comment to this image. Everybody will be able to write a comment!",*/
"admin_main_comfull" => "Voulez-vous permettre aux visiteurs de cet album de commenter les images?
    Les commentaires seront visibles sous l'image dans le mode de visualisation Une-Image. Un indicateur apparat au dessus
	de l'aperu si il y a au moins un commentaire sur l'image. Tout le monde pourra laisser un commentaire.",
/* How to sort the images of this album? */
"admin_main_isorth" => "Comment trier les images de cet album?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "Cela va trier les images de l'album.
	Si vous n'en slectionnez pas, les images ne seront pas tries.
	Si vous slectionnez le nom du fichier, les images seront tris alphabtiquement.
	Si vous slectionnez la date, les images seront tries par date de chargement.",
/* isort radios */
"admin_main_isortradio1" => "nom de fichier",
"admin_main_isortradio2" => "date",
"admin_main_isortradio3" => "aucun",
"admin_main_isortradio4" => "image-hits",
"admin_main_isortradio5" => "image-captions",
/* IMPORTANT:*/
"admin_main_isortimportant" => "IMPORTANT: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "Sorting order based on image-captions is different for every language because you have a
        different image-captions-file for each language!",
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "Tri ascendant ou descendant?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "Pour tre plus prcis: Voulez-vous un tri ascendant ou descendant?
	(ex. Si chous choisissez le tri par nom de fichier: voulez-vous trier en commenant par a ou par z?)
	(Cette option ne sera pas utilise si vous ne slectionnez rien!)",
/* sortad radios */
"admin_main_sortadradio1" => "ascendant",
"admin_main_sortadradio2" => "descendant",
/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "Display mini-preview images for the previous/next image in single image view?",
/* Display mini-preview images for the previous/next image in single image view? explained.... */
"admin_main_minifull1" => "yappa-ng can display mini-preview images with the size ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " with the image of the previous and the next image before and after the previous image/next image link.
        It is a nice littel feature!",

/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Proprits de l'affichage de l'aperu",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "Combien d'aperus par ligne?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "Combien d'aperus par ligne voulez-vous afficher sur une page?",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "Nombre d'aperus par ligne",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "Combien de lignes d'aperus?",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "Combien de lignes d'aperus voulez-vous afficher sur une page?",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "Nombre de lignes d'aperus",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "InfoBulles des aperus?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "Pendant le chargement de l'aperu, si on laisse le pointeur de la souris sur un aperu,
	un texte apparatra. Voulez-vous que ce soit le nom du fichier de l'image ou un texte disant qu'il faut
	cliquer sur l'image pour l'agrandir.",
/* Special Alt-Text */
"admin_main_altradio1" => "ALT-text spcial",
/* Imagename */
"admin_main_altradio2" => "Nom de l'image",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "Afficher les noms des images sous les aperus?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "Voulez-vous afficher les noms des images sous les aperus?
	Le nom de l'image est un lien (comme laperu) vers l'image en vue simple. Si vous dites 
	non, alors le nom ne sera pas affich sous l'images.",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "Afficher le nombre de consultations sous les aperus?",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "Voulez-vous afficher le nombre de consultations sous les aperus
	 Si vous dites non, aucun compteur ne sera affich sous les aperus.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Classement Top-X des images",
/* How many Thumbnails per row? */
"admin_main_top10h" => "Afficher le classement top-X de cet album?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "Voulez-vous afficher le classement top-X avec les statistiques de cet album?
	Ce sera un lien dans la barre de menu du haut.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "Nombre d'images dans le classement top X?",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "Si (!!) vous utilisez le classement top X pour cet album:
	Combien d' images voulez-vous comptabiliser dans le classement Top-X ?
	(Cette option sera ignore si vous n'utilisez pas le classement Top-X!)",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "Nombre d'images dans le classement Top-X",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "Noter le rang Top-X sur la page d'aperu ?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "Voulez-vous que le rang Top-X de l'album soit not sur la page d'aperu ?
	Ces images montreront un sigle Top-X en haut et  gauche sur le bord de l'aperu.
	Il y aura un arrire plan diffrent pour les candidats au Top-X.
	(Cette option sera uniquement active si vous souscrivez au classement Top-X!).",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "Le fichier de configuration a t crit correctement. ",
/* Status2: ERROR while writing the config-file. No file was written! */
"admin_main_status2" => "ERREUR lors de l'criture du fichier de configuration! Il n'a pas t crit! ",
/* Status2: ERROR!! Type in only NUMBERS! No file was written!  */
"admin_main_status3" => "ERREUR!! Utilisez des nombres suprieurs  zro! Le fichier n'a pas t sauv! ",



/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You CANNOT change the admin Password! */
"admin_cpwdadmin_demo2" => "C'est la raison pour laquelle vous ne pouvez pas changer le mot de passe administrateur!",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "CHANGEZ le mot de passe administrateur",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "CHANGEZ le mot de passe administrateur. Un mot de passe administrateur vide (non choisi) n'est pas possible! Vous ne pouvez pas utiliser le mot de passe par dfaut de yappa-ng (nonono)!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "Merci de saisir le mot de passe administrateur",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "Merci de re-saisir le mot de passe administrateur",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "Le mot de passe administrateur a t chang avec succs.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "Le mot de passe par dfaut n'est pas possible!! Chaque administrateur yappa-ng sait cela!!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "Demo-Mode! Le mot de passe administrateur n'a pas t chang!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "SET a new password for the Upload-User",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "SET here the password for an upload-user. If anyone types in THIS password at the Admin-Login,
	this user will get a minimalized Admin-Menu with only Info / Upload / Rotate / Initialize and Edit Image Captions enabled.
	This user will have NO access to all other Admin-functions!<br>
	If NOT SET the Upload-User will be DISABLED!",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "CHANGE or DELETE the existing password for the Upload-User",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "CHANGE or DELETE the existing password for an upload-user. The upload-user has no possibility to change
	this password - you will have to do it for him/her. If you want to DISABLE the Upload-User please just mark the box (no password needed).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "DELETE (=disable) Upload-User",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Please type in the password for the Upload-User",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Please RETYPE the password for the Upload-User",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no userpassword set */
"admin_cpwduser_notset" => "Il n'y a actuellement aucun mot de passe utilmisateur saisi!",
/* The Userpassword for this album at the moment is:  */
"admin_cpwduser_isset" => "Le mot de passe utilisateur actuel est:  ",
/* SET / CHANGE or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "SAISISSEZ / MODIFIEZ OU ESUPPRIMEZ le mot de passe administrateur actuel",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "Si vous supprimez le mot de passe administrateur actuel, tout le monde pourra voir les images de cet album. Il n'est pas ncessaire de supprimer le mot de passe actuel pour le modifier!!",
/* set new / change existing userpassword */
"admin_cpwduser_changeradio" => " saisir un nouveu mot de passe utilisateur ou modifier l'actuel",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " supprimer le mot de passe utilisateur actuel",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "Le mot de passe utilisateur respecte-t-il la casse?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "Faut-il diffrentier les majuscules des minuscules lors de l'analyse du mot de passe? (Si vous choisissez oui, vous devrez re-saisir le mot de passe!)",
/* case-sensitive */
"admin_cpwduser_yesradio" => " respecte la casse?",
/* case-INsensitive */
"admin_cpwduser_noradio" => " ne respecte pas la casse?",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "Entre du mot de passe utilisateur",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "Ici, vous saisissez le mot de passe utilisateur. Un mot de passe est requis! Veillez  vous souvenir des diffrences de casse (majuscule/minuscule) lors de la saisie si vous avez choisi de respecter la casse!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " Merci de saisir le mot de passe utilisateur",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " Merci de re-saisir le mot de passe utilisateur",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "Le mot de passe a bien t modifi.",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "Les deux mots de passe ne correspondent pas! Aucun changement n'a t effectu!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "Le mot de passe utilisateur a bien t supprim.",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "Le mot de passe est vide! Aucun changement n'a t effectu!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => "Explication: Le nouvel album sera un sous-album de l'album courant: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there! */
"admin_new_expl2" => "Si vous voulez qu'il soit un sous-album d'un autre album, vous devez vous positionner sur celui que vous voulez et crer le nouvel album!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "C'est la raison pour laquele vous ne pouvez pas changer le mot de passe administrateur! (Ce ser 'nonono')",
/* Name of the Album (Name of the directory)*/
"admin_new_nameosh" => "Nom de l'album (nom du rpertoire)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "Merci de saisir le nom de l'album (uniquement le nom du rpertoire, pas le chemin!!). C'est le nom du rpertoire sur le disque dur,
	et PAS le nom que les utilisateur verront plus tard. Pas d'espace, PAS de caractre spcial et PAS d'umlaut!
	Le nom de ce rpertoire ne pourra PAS tre chang par la suite! Vous ne devez PAS fournir le chemin, uniquement le nom u rpertoire!!
	Si vous voulez que ce soit le nom d'un autre album, vous devez vous dconnecter et vous reconnecter sous cet autre album et effectuer la cration!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " Nom du rpertoire de cet album",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "Saisissez le mot de passe administrateur",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Merci de saisir le mot de passe administrateur pour cet album
	Assurez-vous de <b>RETENIR</b> ce mot de passe!
	SAns ce mot de passe, vous ne pourrez plus modifier cet album par la suite!!!",
/* Status1a: Congratulation: Album sucesscfully created*/
"admin_new_status1a" => "Bravo, l'album a t correctement cr!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "Maintenant dconnectez vous de cet album, connectez-vous sur le nouvel album et faites ceci :<br>",
/* Status1c: Set the Album info, upload pictures, edit the albumdescription and do whatever you like! */
"admin_new_status1c" => "Saisissez les information de l'album, transfrez les images, ditez la description de l'album et ce que vous voudrez!<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "Amusez-vous bien!",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "DEMO-Mode: Le mot de passe administrateur est:  nonono!",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "Le fichier de configuration ne peut tre cr! Le rpertoire est cr!",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "Le compteur ne peut tre cr! Le rpertoire est cr!",
/* Status6: The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your ISP) */
"admin_new_status6" => " Le rpertoire ne peut tre cr. Le rpertoire existe peut-tre dj OU vrifiez les permissions sur les rpertoires (ou demandez-le  votre administrateur)!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "Ce nom de rpertoire n'est pas correct!!",

/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/* You are uploading the images into album: */
"admin_upload_album" => "You are uploading the images into album:",
/* Explanation: You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images (Security!)! */
"admin_upload_expl1" => "Vous pouvez uniquement transfrer des images '*.jpg', '*.jpeg', '*.gif' and '*.png' (Scurit!)!",
/* The Filesize-limit is */
"admin_upload_expl2a" => "La taille limite pour l'image est  ",
/* par image, les plus importantes seront refuses! */
"admin_upload_expl2b" => " for each file (bigger files are NOT accepted)!",
/* File */
"admin_upload_file" => "Le fichier ",
/* a provoqu une erreur! l'image n'a pas t transfre */
"admin_upload_error" => " a provoqu une erreur! l'image n'a pas t transfre",
/* Upload OK! */
"admin_upload_ok" => " Transfert russi!",
/* Upload is no image and was NOT uploaded! */
"admin_upload_noimage" => "  Ce n'est pas une image, le transfert n'a pas t ralis!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "Ces options sont spcifiques  la langue! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "Si vous voulez diter ces options pour un autre langage <b>il vous suffit de choisir un autre langage</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "yappa-ng est utilis en DEMO-MODE! ",
/* DEMO: This is the reason you cannot enter HTML-tags in this menu! */
"admin_info_demo2" => "C'est la raison pour laquelle vous ne pouvez pas saisir de tags HTML dans ce menu! ",
/* Status1: The Infofile was successfully written */
"admin_info_status1" => "Le fichier d'information a bien t cr. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_info_status2" => "ERREUR lors de l'criture du fichier d'information! Le fichier n'a pas t sauv! ",
/* Title of the Album*/
"admin_info_titleh" => "Titre de cet Album",
/* Title of the Album explained............*/
"admin_info_titlefull" => "Merci de saisir le titre de cet album. C'est celui que tout le monde verra. Il sera chang si vous changez de langage.
	Ici vous pouvez utiliser des espaces et des umlauts, mais pas de caractre spcial et pas de tag HTML!
	Vous pourrez changer ce titre quand vous le voudrez.
	Ce titre devrait tre <b> d'une longueur raisonnable</b>, car il sera affich dans la partie de gauche! 
	Si ce titre est trop long il n'y aura pas beaucoup de place pour l'aperu car la partie de gauche va occuper la plus grande partie de la fentre!",
/* Title of the Album  */
"admin_info_titletext" => "  Titre de l'Album",
/* Album Comments*/
"admin_info_commenth" => "Commentaire sur l'album",
/* Album Comments explained............*/
"admin_info_commentfull" => "Merci de fournir une breve description du contenu de cet album. Il sera affich au dessusde chaque aperu.",
/* Comments */
"admin_info_commenttext" => " Commentaires",
/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "You can insert some HTML-codes:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; will make a new line",
/* &lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;underlined text&lt;/u&gt; will get <u>underlined text</u>",

/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "Saisir une lgende pour l'image!",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "Vous pouvez ajouter une lgende pour chaque image ou changer les actuels.
	Ces lgendes seront affiches compltement en mode une-image.
	Seuls les 30premiers caractres seront affichs sous chaque aperu. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => " Le fichier des lgendes a t correctement sauv. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_capt_status2" => "ERREUR lors de l'criture du fichier d'information. Le fichier n'a pas t sauvegard! ",

/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "Effacer les images slectionnes!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "Vous pouvez effacer les images si vous cochez la case  ct de l'image.
	Prenez garde avant de valider. Il n'y aura pas de fentre d'avertissement!!",
/* Status1: successfully deleted */
"admin_delimage_status1" => " suppression effectue.<br>",


/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "Effacer l'album actuel!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "Vous pouvez effacer l'album si vous ochez la case suivante. Pour AFFIRMER que vous voulez
      compltement effacer l'album, vous devez encore cocher une case. Tout dans cet album (mme les sous-albums) 
      sera effac! Il n'y aura plus aucun moyen de les rcuprer",
/* Delete the Album: X ? */
"admin_deldir_delete" => "Voulez-vous vraiment effacer cet album?",
/* Delete the Album? */
"admin_deldir_del" => "Effacer cet album?",
/* Delete the Album? */
"admin_deldir_realdel" => "Voulez-vous <b>VRAIMENT</b> effacer <b>CET</b> Album?",
/* Status1: successfully deleted */
"admin_deldir_status1" => "L'album a bien t effac.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this nonexisting album */
"admin_deldir_status1b" => "<br><br>Merci de cliquer sur le lien ci dessous pour vous dconnecter<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "sinon vous allez provoquer de graves erreurs!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "Cliquer ici pour continuer!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "Cet album ne peut pas tre compltement effac.<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "DEs parties de l'album doivent tre pralablement effaces!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>Merci de vrifier les dysfonctionnements avant de continuer votre travail habituel!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "Cet album possde un sous-album.<br>",
"admin_deldir_status3b" => "Vous devez effacer les sous-albums avant d'effacer cet album!<br>",
"admin_deldir_status3c" => "Si vous voulez uniquement effacer les images, allez  la partie 'effacer les images'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "Cet album ne peut tre effac!<br>",
"admin_deldir_status4b" => "Cet album est verrouill par un administrateur!<br>",
"admin_deldir_status4c" => "Vous pouvez crer des albumset les effacer<br> mais vous ne pouvez PAS effacer CET album!<br>",


/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Tourner les images slectionnes!",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "Vous pouvez faire tourner l'image si vous slectionnez le bouton radio  ct.
        Faites bien attention avant de valider. Le systme ne vous demandera pas de confirmation !!",
/* 90 left */
"admin_rotimage_left" => "90 A gauche",
/* 90 right */
"admin_rotimage_right" => "90  droite",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180 Renvers",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " La rotation s'est bien effectue.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "Initialize all images of one resize-size at once!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "Select one resize-size you want to initialize (make all resized images for the cache at once)
      and click on submit. <br><br><b>You have to be patient - it <u>WILL</u> take a while untill all images are converted on the server!</b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "It makes sense to convert the thumbnails, 50x50 and the default size images. It makes absolutely
      <b>NO SENSE</b> to convert the larger resize sizes in advance. From my experience only very view of the presented pictures
      get viewed in the larger resize-sizes. It does not make a difference if a very large image is preconverted in the cache or
      converted 'on the fly' - the transmition will take the most time.",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "You initialized the resize-size of ",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " pixel.",
/* Status1: successfully initialized */
"admin_init_status1" => "successfully initialized!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "You tried to initialize an incorrect resize value of ",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "Could not create the needed cache-directory ",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! */
"admin_init_status9" => "This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! <br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "ALBUM settings (configured only for this album):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Thumbnails",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Thumbnailpage Layout (row x column):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => "Display 'alt'-Text?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "Display Image Names below thumbnail?",

/* Hits  */
"admin_ainfo_head1_2" => "Hits",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "Use Hitlog?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "Display Image Hits below thumbnail?",

/* Image sorting  */
"admin_ainfo_head1_3" => "Image sorting",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "Sort order of Images:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "Ascending / Descending?",

/* Top X  */
"admin_ainfo_head1_4" => "Top X",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "Use the Top X ?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "Mark the TopX on thumbnails?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Number used for TopX:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "Userpassword for this Album",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "Has this album a Userpassword set?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "Is the userpassord case-sensitive?",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "GENERAL settings (configured central for all albums):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "Settings for Albums",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "Albums sorted by:",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "Album sorted ascending/descending?",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "Enable Overview over all Galleries?",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "Imagedisplay",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "Installed Resize Options:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "Default Resize Size:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "Resize Size for Minis:",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "Thumbnail size:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "thumbnail-border size:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "Resize Quality for JPGs:",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "Number of pages in Navbar:",

/* Language Support  */
"admin_ainfo_head2_3" => "Language Support",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "Language Support Enabled?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "Installed Languages:",
/* Default Language:  */
"admin_ainfo_default2_3" => "Default Language:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "Enable Autodetect Language?",

/* Theme Support  */
"admin_ainfo_head2_4" => "Theme Support",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "Theme Support Enabled?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "Installed Themes:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "Default Theme:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "Admin-Module: Upload Images",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "Upload Limit per Image:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "Number of Files uploaded at once:",

/* Configuration  */
"admin_ainfo_head2_6" => "Configuration",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "Shall special Gallery-Info be displayed?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "Photo Root Directory:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "Use Resize Cache?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "Cache Root Directory:",
/* Use Passwordencryption (SHA1)?  */
"admin_ainfo_md52_6" => "Use Passwordencryption (MD5)?",
/* Use 'Alternate-Image-Display'?  */
"admin_ainfo_alternate2_6" => "Use 'Alternate-Image-Display'?",
/* Path to yappa-ng  */
"admin_ainfo_path2_6" => "Path to yappa-ng:",
/* Use gdTrueColor?  */
"admin_ainfo_gdcolor2_6" => "Use gdTrueColor?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "Used Image Module:",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "Convert Util (with full path):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "Display warnings on Startup?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "Official Title of this Gallery:",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "Is this a DEMO Gallery?",


);
?>
