<?php

/*
 * ***********************************************************************************************
 * Filename:     lang_ger.inc.php
 * Module:       Language-Module
 * Subcategory:  German Language File (Deutsch)
 * Description:  Includes all Languagestrings for the German Language
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_ger.inc.php,v 1.11 2003/07/30 20:46:33 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "Sprache",

/* return to previous hirarchie */
"back" => "Zur&uuml;ck",

/* descriptor/counter: image/images */
"image" => "Bild",
"images" => "Bilder",

/* descriptor/counter: album/albums */
"album" => "Album",
"albums" => "Alben",

/* mark an empty album in left navbar */
"empty" => "Leeres Album",

/* descriptor/counter pages */
"pages" => "Seiten",

/* hits (album-hits) */
"hits" => "Aufrufe",

/* Hits (image-hits)*/
"IHits" => "Bildaufrufe",

/* Size (image-original-size)*/
"ISize" => "Original Gr&ouml;sse",

/* Selected Size */
"selected_size" => "Derzeit gew&auml;hlte Anzeigegr&ouml;sse",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "Bildname: ",

/* next/previous Page */
"nextp" => "n&auml;chste Seite &gt;",
"previousp" => "&lt; vorherige Seite",

/* next/previous image */
"nexti" => "n&auml;chstes Bild &gt;",
"previousi" => "&lt; vorheriges Bild",

/* Change View Size */
"viewsize" => "&Auml;ndere Anzeigegr&ouml;sse: ",
"change" => "&Auml;ndern",

/* show thumbnails */
"thumbnails" => "zeige Miniaturbilder",

/* exif - informations */
"exifdata" => "EXIF data",
"cameramodel" => "CameraModel",
"datetime" => "DateTime",
"width" => "Witdth",
"hight" => "Hight",
"flash" => "FlashUsed",
"color" => "IsColor",
"focal" => "FocalLength",
"exposure" => "ExposureTime",
"arperture" => "ArpertureFNumber",
"isopeed" => "ISOspeed",

/* thumbnail description ("alt="-text), if selected in config_album.inc.php: "thumbnail_alt" => "text" */
"thumb_alt" => "Zur Vergr&ouml;sserung auf das Bild klicken!",

/* help */
"help" => "Hilfe",

/* Admin-Login */
"adminlogin" => "Admin-Login",

/* home */
"home" => "Home",

/* Submit */
"submit" => "Abschicken",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "Zeige die ",
"t10_selection2" => " Bilder dieser Galerie",

/* Header: Top x "Images" */
"t10_top" => "Top",
"t10_images" => "Bilder",

/* back to thumbnailview */
"t10_back" => "Zur&uuml;ck zu den Miniaturbildern",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "Diese Galerie wurde bisher ",
/* xxx */
"t10_line1_part2" => " mal aufgerufen.",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "Es befinden sich ",
/* yyy */
"t10_line2_part2" => " Bilder in dieser Galerie.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal im Einzelbildmodus angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "Diese ",
/* xxx */
"t10_line3_part2" => " Bilder wurden insgesamt ",
/* yyy */
"t10_line3_part3" => " mal im Einzelbildmodus angesehen.",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "Das sind durchschnittlich ",
/* yyy */
"t10_line4_part2" => " Aufrufe pro Bild.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "Deutsch",
/* english language */
"t10_fileinfo_eng" => "Englisch",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "Hat diese Galerie Bildbeschreibungen zu einzelnen Fotos ?  ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "Hat diese Galerie einen Titel und eine Kurzbeschreibung ?  ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "Hat diese Galerie einen Bericht &uuml;ber dieses Ereignis ?  ",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "Ist diese Galerie Passwortgesch&uuml;tzt ?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image */
"t10_himage" => "Bild",
/* Table-Header: Hits */
"t10_hhits" => "Aufrufe",
/* Table-Header: Ranking (if use_hitlog is off)*/
"t10_hhitsb" => "Rang",
/* Table-Header: Caption */
"t10_hcaption" => "Bildbeschreibung",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Album-Info",
/* Album Title / Album Info */
"ai_title" => "Album Titel / Album Info",
/* Image Captions */
"ai_captions" => "Bildbeschreibungen",
/* Album Report */
"ai_report" => "Album Report",
/* Legend */
"ai_legend" => "Legende",
/* Currently selected and used Language */
"ai_l_selused" => "Derzeit gew&auml;hlte und verwendete Sprache",
/* Default Language configured (not selected) */
"ai_l_def" => "Konfigurierte Standardsprache (nicht ausgew&auml;hlt)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Derzeit gew&auml;hlte Sprache = Standardsprache",
/* Language-dependent Files */
"ai_l_dep" => "Sprachabh&auml;ngige Dateien",
/* File not availlable */
"ai_l_not" => "Datei nicht verf&uuml;gbar",
/* File availlable, but not used */
"ai_l_nouse" => "Datei vorhanden, wird aber momentan nicht benutzt",
/* File availlable and used */
"ai_l_used" => "Datei vorhanden und derzeit benutzt",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Ist f&uuml;r dieses Album 'Sprache automatisch erkennen' eingeschaltet?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Ist f&uuml;r dieses Album das 'Intuitive Sprachemanagement' eingeschaltet?",


/* ************************************************************
 * ***                                                      ***
 * ***          ===> USER - Password Query <===             ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "User - Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "HALT!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "Sie ben&ouml;tigen ein Passwort, um die Fotos der Galerie",
"passwd_Uneed2" => "ansehen zu k&ouml;nnen!",

/* Please enter the password! */
"passwd_enterpwd" => "Bitte geben Sie das Passwort ein!",

/* Password:  */
"passwd_passwd" => "Passwort: ",

/* Send! */
"passwd_send" => "Abschicken!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>, but: */
"passwd_line1" => "Sollten Sie der Meinung sein, <b>zur Ansicht dieser Fotos berechtigt zu sein</b>, aber:<br>",

/* - you haven't got a password <b>or</b> */
"passwd_line2" => "- kein Passwort bekommen haben <b>oder</b>",

/* - you have forgotten your password */
"passwd_line3" => "- Ihr Passwort vergessen haben",

/* please <b>write an email to: */
"passwd_line4" => "so <b>schreiben Sie eine eMail an: ",

/*  containing the following points: */
"passwd_line5" => " mit folgenen Punkten:",

/* - your real name */
"passwd_line6" => "- Ihr richtiger Name",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- Begr&uuml;ndung, warum Sie berechtigt sind,",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "- auf welches Fotoalbum Sie Zugriff erhalten wollen. ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "Administrator-Zugang",

/* Cancel */
"passwd_admin_cancel" => "Abbrechen",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "Bitte geben Sie das Administrator-Passwort ein!",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "Sie ben&ouml;tigen ein Passwort, um das Fotoalbum",
"passwd_admin_Uneed2" => "administrieren zu k&ouml;nnen!",

/* If you are of the opinion to be <b>authorized for approval to configure this album</b>, but: */
"passwd_admin_line1" => "Sollten Sie der Meinung sein, <b>zur Konfiguration dieses Albums berechtigt zu sein</b>, aber:<br>",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- f&uuml;r welches Fotoalbum Sie Administrator-Rechte erhalten wollen. ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

"ov_overview" => "&Uuml;berblick &uuml;ber alle Alben",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "Vorlage:",

/* header display text */
"header_txt" => "Die&nbsp;Online&nbsp;Foto&nbsp;Galerie&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>mit Original Fotos and Foto Hostings",


/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "1",


/* Name of month */
"january" => "J&auml;nner",
"february" => "Februar",
"march" => "M&auml;rz",
"april" => "April",
"may" => "Mai",
"june" => "Juni",
"july" => "Juli",
"august" => "August",
"september" => "September",
"october" => "Oktober",
"november" => "November",
"december" => "Dezember",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng DEMO MODE",
/* No images in this album! */
"admin_modules_noimage" => "Keine Bilder in diesem Album!",

/* ************************************************************
 * ***         ===> Admin: Admin Left Navbar <===           ***
 * ************************************************************
 */
/* Logout */
"logout" => "Logout",
/* Currently processed Album */
"current_album" => "Derzeit bearbeitets Album",
/* General Settings */
"general_t" => "Allgemeine Einstellungen",
/* General Album Settings */
"admin_main_hmain" => "Allgemeine Albumeinstellungen",
/* Create New Album */
"admin_new_hmain" => "Neues Album Anlegen",
/* Upload Images */
"admin_upload_hmain" => "Bilder Hochladen",
/* Delete Images */
"admin_delimage_hmain" => "Bilder L&ouml;schen",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "Admin - Passwort&auml;nderung",
/* Delete Album */
"admin_deldir_hmain" => "Album L&ouml;schen",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "Userpasswort Setzen/L&ouml;schen",
/* Language Specific Settings */
"lang_spec" => "Sprachenabh&auml;ngige Einstellungen",
/* Edit Image-Captions */
"admin_capt_hmain" => "Bildbeschreibungen Editieren",
/* Edit Album Description */
"admin_info_hmain" => "Albumbeschreibung Editieren",
/* Link/Unlink External Files */
"link_ext" => "Externe Files Linken/Unlinken",
/* Rotate Images */
"admin_rotimage_hmain" => "Bilder Drehen",
/* Detailed Album Info */
"admin_ainfo_hmain" => "Album Information",
/* Initialize Album */
"admin_init_hmain" => "Album Initialisieren",


/* ************************************************************
 * ***       ===> Admin: Admin MAIN - Module <===           ***
 * ************************************************************
 */

/* Header: Display the Image-Hits of this album? */
"admin_main_hitlogh" => "Sollen die Bildeaufrufe der Bilder dieses Albums gezeigt werden?",
/* Display the Image-Hits of this album? explained... */
"admin_main_hitlogfull" => "Wollen Sie den Zugriff-Z&auml;er f&uuml;r die Bilder dieses Albums einschalten?
	Wenn Sie nein w&auml;hlen so z&auml;hlt der Zugriffs-Z&auml;hler trotzdem im Hintergrund weiter mit
	und Sie k&ouml;nnen die Anzeige der Bildaufrufe jederzeit wieder zuschalten.
	Wenn die Anzeige des Z&auml;hlers ausgeschaltet ist und die Top-10 Reihung eingeschaltet, so wird in diesem Fall die Reihung (1-10)
	und nicht die Anzahl der Aufrufe angezeigt.",
/* Yes */
"yes" => "Ja",
/* Yes */
"no" => "Nein",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "Sind Kommentare zu den Bildern zugelassen? (Noch nicht implementiert!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
"admin_main_comfull" => "Wollen Sie den Besuchern dieses Albbums die M&ouml;glichkeit bieten, Kommentare zu den einzelnen Bildern abzugeben?
	Die Kommentare sind dann unterhalb der Bilder in der Einzelbildansicht zu sehen. In der Miniaturbildansicht ist eine
	Markierung zu sehen die anzeigt, ob und dass zu einem bestimmt Bild ein oder mehrere Kommentare existieren.
	Jeder, der Zugang zu diesem Album hat kann Kommentare abgeben!",
/* How to sort the images of this album? */
"admin_main_isorth" => "Sortierreihenfolge f&uuml;r Bilder dieses Albums?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "Hiermit bestimmen Sie die Sortierreihenfolge der Bilder dieses Albums.
	Bei 'keine' Sortierung wird nicht sortiert  - es wird nach der Reihenfolge des Uploads gereiht.
	Bei 'Dateiname' wird alphabetisch sortiert, und bei 'mtime' wird nach der letzten Datei&auml;nderung sortiert.",
/* isort radios */
"admin_main_isortradio1" => "Dateiname",
"admin_main_isortradio2" => "mtime",
"admin_main_isortradio3" => "keine",
"admin_main_isortradio4" => "Bildaufrufe",
"admin_main_isortradio5" => "Bildbeschreibungen",
/* IMPORTANT:*/
"admin_main_isortimportant" => "WICHTIG: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "Eine Sortirung auf Basis der Bildbeschreibungen hat fr jede Sprache eine andere Bildreihenfolge, 
        da fr jede Sprache eine andere Bildbeschreibungsdatei verwendet wird!",
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "Aufsteigende oder Absteigende Sortierung?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "Sollen Ihre Bilder auf- oder absteigend sortiert werden? d.h.: Haben Sie sich oben f&uuml;r die Dateinamen-Sortierung (also alphabetisch) entschieden
	so haben Sie nun die Wahl, ob von a-z oder von z-a sortiert wird. Bei der SOrtierung 'mtime' bedeutetd dies, 
	ob Sie das j&uuml;ngste oder das '&auml;lteste Bild am Anfang haben wollen.",
/* sortad radios */
"admin_main_sortadradio1" => "aufsteigend",
"admin_main_sortadradio2" => "absteigend",
/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "Zeige kleine Mini-Vorschaubilder im Einzelbildmodus?",
/* Display mini-preview images for the previous/next image in single image view? explained.... */
"admin_main_minifull1" => "yappa-ng kann kleine Mini-Vorschaubilder in der Gr&ouml;sse ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " anzeigen bei denen man sofort sieht, welches das vorherige und n&auml;chste Bild ist.
        Ein nettes kleines Feature!",

/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Einstellungen der Miniaturansicht",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "Minibilder pro Zeile?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "Wie viele Miniaturansichten wollen Sie auf einer Zeile nebeneinander anzeigen?",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "pro Zeile",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "Reihen von Miniaturansichten",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "Wie viele Reihen von Miniaturansichten wollen Sie pro Seite?",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "Reihen",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "Alt-Text der Miniaturansichten?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "W&auml;hrend des Ladevorganges eines Minibildes und wenn Sie den Mauszeiger &uuml;ber ein Miniaturbild positionieren
	erscheint ein Text. Soll der gezeigte Text der Dateiname des Bildes sein, oder soll ein alternativer Text gezeigt werden (!Klicken
	Sie auf das bild zur Grossanzeige!')?",
/* Special Alt-Text */
"admin_main_altradio1" => "Spezieller Hinweistext",
/* Imagename */
"admin_main_altradio2" => "Dateiname",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "Dateiname unter den Miniaturansichten?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "Soll der jeweilige Dateiname unter den Miniaturansichten gezeigt werden?
	Wenn man auf den Dateinamen klickt kommt man zu dem Bild in Grossansicht (wenn man auf das Miniaturbild direkt klickt 
	kommt man auch IMMER zu der Grossansicht des Bildes.
	Wenn Sie 'nein' w&auml;hlen so wird kein Dateiname unter dem Minibild angezeigt.",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "Anzahl Bildaufrufe unter dem MInibild?",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "Soll die Anzahl der Bildaufrufe (in der Grossbildanzeige) unter jedem Miniaturbild angezeigt werden?
	Wenn Sie 'nein' w&auml;hlen so wird die Anzahl der Bildaufrufe nicht unter der Miniaturansicht angezeigt.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Top-X Reihung der Bilder",
/* How many Thumbnails per row? */
"admin_main_top10h" => "Anzeige der Top-X Reihung der Bilder?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "Wollen Sie den Besuchern dieser Gallereie die M&ouml;glichkeit bieten, die am &ouml;ftesten angeschauten Bilder
	dieser Galerie auf einen Blick ansehen zu k&ouml;nnen? Wenn Sie hier 'ja' entscheiden, dann wird bei der Ansicht Ihrer Galerie
	rechts oben im Men&uuml;balken ein Link mit 'Top X Bilder' eingeblendet.
	F&uuml;r wieviele Bilder das 'X' steht entscheiden SIe weiter unten!",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "Anzahl der Bilder der Top X Reihung?",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "Hier entscheiden Sie, wieviele Bilder Sie in Ihrer Top X Anzeige aufnehmen wollen.
	W&auml;hlen Sie hier zB '10', so wird daraus ein 'Top 10 Bilder' (Das ist die Voreinstellung). Sie k&ouml;nnen hier eine beliebige Zahl gr&ouml;sser Null angeben.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "Anzahl Bilder im Top-X",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "Top-X Anzeige auch bei den Miniaturansichten?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "Sie haben die M&ouml;glichkeit, die 'Top-X-Bilder' auch in der Miniaturansicht hervorzuheben. 
	Dadurch sieht man schon beim durchbl&auml;ttern der Bilder in der Miniaturansicht, welche Bilder am &ouml;ftesten im Einzelbildmodus angesehen wurden.
	Es wird ein kleines 'Top-X' (X ist die von Ihnen gew&auml;hlte Zahl) in der linken oberen Ecke des jeweiligen Miniaturbildes eingeblendet.",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "Das Configfile wurde erfolgreich geschrieben. ",
/* Status2: ERROR while writing the config-file. No file was written! */
"admin_main_status2" => "FEHLER! Es wurde KEIN Config-File geschrieben! ",
/* Status2: ERROR!! Type in only NUMBERS! No file was written!  */
"admin_main_status3" => "FEHLER!! Geben Sie ausschliesslich ZAHLEN gr&ouml;sser Null ein! Es wurde nichts ver&auml;ndert! ",

/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You cannot change the admin Password! */
"admin_cpwdadmin_demo2" => "Daher k&ouml;nnen Sie das Admin-Passwort NICHT &auml;ndern! ",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "&Auml;ndern des existierenden Admin-Passworts",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "&Auml;ndern des Admin-Passwortes. Das Admin-Passwort darf nicht Leer sein und das Admi-Passwort darf nicht auf das von yappa-ng gesetzte Standard-Passwort gesetzt werden!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "Bitte geben Sie das Adminpasswort ein",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "Bitte geben Sie das Adminpasswort noch einmal ein",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "Das Passwort wurde erfolgreich ge&auml;ndert.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "NICHT das Standardpasswort verwenden! JEDER yappa-ng Admin kennt es!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "DEMO-Modus! Das Admin-Passwort wurde NICHT ge&auml;ndert!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "SET a new password for the Upload-User",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "SET here the password for an upload-user. If anyone types in THIS password at the Admin-Login,
	this user will get a minimalized Admin-Menu with only Info / Upload / Rotate / Initialize and Edit Image Captions enabled.
	This user will have NO access to all other Admin-functions!<br>
	If NOT SET the Upload-User will be DISABLED!",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "CHANGE or DELETE the existing password for the Upload-User",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "CHANGE or DELETE the existing password for an upload-user. The upload-user has no possibility to change
	this password - you will have to do it for him/her. If you want to DISABLE the Upload-User please just mark the box (no password needed).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "DELETE (=disable) Upload-User",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Please type in the password for the Upload-User",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Please RETYPE the password for the Upload-User",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no Userpassword set */
"admin_cpwduser_notset" => "Derzeit ist f&uuml;r dieses Album kein Userpasswort gesetzt!",
/* The Userpassword for this album is at the moment:  */
"admin_cpwduser_isset" => "Das aktuelle Userpasswort f&uuml;r dieses Album lautet:  ",
/* SET or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "&Auml;ndern oder L&ouml;schen des existierenden Userpassworts",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "Wenn Sie das existierende Passwort l&ouml;schen, dann kann jeder die Bilder  dieses Albums ansehen. Um das Passwort zu &auml;ndern m&uuml;ssen sie es vorher NICHT l&ouml;schen!",
/* change existing userpassword */
"admin_cpwduser_changeradio" => " Setzen / &Auml;ndern des Userpassworts",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " L&Ouml;SCHEN des Userpassworts",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "Gross/Kleinschreibung bei Userpasswort beachten?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "Soll bei der Abfrage des Userpassswortes die Gross/Kleinschreibung beachtet werden? WICHTIG: Wenn Sie hier eine Einstellung &auml;ndern, so m&uuml;ssen sie gleichzeitig das Userpasswort unten nocheinmal eingeben!",
/* case-sensitive */
"admin_cpwduser_yesradio" => " Gross/Kleinschreibung beachten?",
/* case-INsensitive */
"admin_cpwduser_noradio" => " Gross/Kleinschreibung NICHT beachten?",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "User Passwort setzen",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "Hier setzen / &auml;ndern Sie das User-Passwort. Ein leeres Passwort ist nicht gestattet! Denken Sie daran, wenn Sie die Gross/Kleinschreibungs&uuml;berpr&uuml;fung eingeschaltet haben, dass der User dann auch das Passwort exakt so eingeben muss, wie sie es hier vorgeben!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " Bitte geben Sie das Userpasswort ein",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " Bitte geben Sie das Userpasswort noch einmal ein",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "Das Passwort wurde erfolgreich gesetzt / ge&auml;ndert.",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "Die Passworte stimmen nicht &uuml;berein! Es wurde nichts ge&auml;ndert!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "Das Userpasswort wurde erfolgreich gel&ouml;scht!",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "Leeres Passwort! Es wurde nichts ge&auml;ndert!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => "Erkl&auml;rung: Das Neue Album wird ein Unterverzeichnis des aktuellen Albums sein: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there! */
"admin_new_expl2" => "Wenn Sie wollen, dass das Album ein Unteralbum irgend eines anderen Albums wird, so loggen Sie sich bitte in das entsprechende Album als Administrator ein und erstellen DORT das neue Verzeichnis!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "Daher k&ouml;nnen Sie das Admin-Passwort NICHT setzen! (Es wird zu 'nonono')",
/* Name of the Album (Operating System)*/
"admin_new_nameosh" => "Name des Albums (Dateiverzeichnis)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "Bitte geben Sie den Namen des neuen Albums ein (nur Name - KEIN ganzer Pfad!!). Dies ist der Name des Dateiverzeichnisses des Betriebssystems und NICHT der Name, der sp&auml;ter sichtbar ist! Bitte KEINE Leerzeichen, KEINE Sonderzeichen und KEINE Umlaute eingeben!! Dieser Name kann sp&auml;ter nicht mehr ver&auml;ndert werden! Sie k&ouml;nnen hier KEINE langen Pfadangaben machen, sondern NUR den neuen Namen eingeben! Wenn Sie wollen, dass das Album woanders als Unteralbum zu finden ist, m&uuml;ssen Sie es DORT erstellen!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " Name des Albums (Dateiverzeichnis)",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "Setzen des Admin-Passwortes",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Setzen Sie das Adminpasswort f&uuml;r das neue Album. WICHTIG: Bitte <b>MERKEN</b> Sie sich dieses Passwort. Ohne dieses Passwort kann keine Administration des neuen Albums mehr durchgef&uuml;hrt werden!",
/* Status1a: Gratulation: Album Created sucesscfully */
"admin_new_status1a" => "Gratulation, das Album wurde erfolgreich erstellt!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "Loggen Sie sich nun aus diesem Album aus und Loggen in das neu erstellte Album ein und erledigen folgende Punkte:<br>",
/* Status1c: Set the Album info, upload pictures, edit description and do whatever you like! */
"admin_new_status1c" => "Setzen Sie die Allgemeinen Albumeinstellungen, Laden Sie Bilder hoch,...<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "Viel Spass!",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "DEMO-Mode: Das Admin-Passwort ist nun: nonono !",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "Das Konfig-File konnte nicht geschrieben werden!!! (Das Dateiverzeichnis wurde angelegt)",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "Der Hitcounter konnte nicht angelegt werden!!! (Das Dateiverzeichnis wurde angelegt)",
/* Status6: The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your ISP) */
"admin_new_status6" => "Das Dateiverzeichnis konnte nicht angelegt werden. Entweder ist es bereits vorhanden oder Sie haben keine Rechte auf dem Server!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "Dies ist kein g&uuml;ltiger Dateiverzeichnis-Name!!",






/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/*You are uploading into Album */
"admin_upload_album" => "Sie laden Bilder in folgendes Album hoch:",
/* Explanation: You can only upload '*.jpg', '*.jpeg' and '*.gif' images (Security!)! */
"admin_upload_expl1" => "Sie k&ouml;nnen nur '*.jpg', '*.jpeg', '*.gif' und '*.png' files uploaden (Security!) ",
/* The Filesize-limit is */
"admin_upload_expl2a" => "Die Dateigr&ouml;sse ist auf ",
/* for each file (greater files are NOT accepted)! */
"admin_upload_expl2b" => " Bytes limitiert (gr&ouml;ssere Dateien werden nicht akzeptiert!)!",
/* File */
"admin_upload_file" => "Datei ",
/* Upload Error! Not uploaded */
"admin_upload_error" => "Fehler beim hochladen! Die Datei konnnte nicht abgelegt werden!",
/* Upload OK! */
"admin_upload_ok" => " erfolgreich hochgeladen!",
/* Upload no image! */
"admin_upload_noimage" => " ist KEIN Bild und wurde ignoriert!!!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "Diese Einstellungen sind alle sprachabh&auml;ngig! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "Um diese Daten f&uuml;r eine andere Sprache zu editieren <b>ganz einfach auf die andere Sprache umschalten</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "yappa-ng l&auml;uft derzeit im DEMO-Modus! ",
/* DEMO: You cannot enter HTML-Tags in this Menu! */
"admin_info_demo2" => "Daher k&ouml;nnen Sie hier keine HTML-Tags eingebe! ",
/* Status1: The INfofile was successfully written */
"admin_info_status1" => "Das Infofile wurde erfolgreich geschrieben. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_info_status2" => "FEHLER! Es wurde KEIN Infofile geschrieben. ",
/* Title of the Album*/
"admin_info_titleh" => "Titel des Albums",
/* Title of the Album (Operating System) explained............*/
"admin_info_titlefull" => "Bitte geben Sie den Titel des neuen Albums ein. Dies ist der Titel, wie er dann &uuml;berall angezeigt wird. Hier d&uuml;rfen Sie Leerzeichen und Umlaute verwenden, jedoch keine Sonderzeichen und keine HTML-Tags!! Dieser Titel kann sp&auml;ter jederzeit ver&auml;ndert werden! Dieser Titel sollte jedoch <b>nicht</b> allzu lange sein, da sonst das linke Navigationsfenster bei der Anzeige dieses Titels zu breit wird!",
/* Title of the Album (Dateiverzeichnis) */
"admin_info_titletext" => " Titel des Albums",
/* Album Comments*/
"admin_info_commenth" => "Eine kurze Albumbeschreibung",
/* Album Comments explained............*/
"admin_info_commentfull" => "Bitte geben Sie hier eine kurze Beschreibung &uuml;ber den Inhalt des Albums ein.",
/* Comments */
"admin_info_commenttext" => " Beschreibung",
/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "Sie k&ouml;nnen hier ein paar HTML-Befehle eingeben:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; erzeugt einen neuen Absatz",
/* &lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;Fetter Textt&lt;/b&gt; erzeugt einen  <b>Fetten Text</b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;Unterstrichenen Text&lt;/u&gt; erzeugt einen <u>Unterstrichenen Text</u>",





/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "Erstellen / &Auml;ndern von Bildbeschreibungen",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "Sie k&ouml;nnen zu jedem einzelnen Bild eine Beshreibung hinzuf&uuml;gen, oder die vorhandene Beschreibung &auml;ndern. Bei den Miniaturansichten werden die ersten 30 Zeichen der jeweiligen Bildbeschreibung angezeigt, beim Einzelbild wird dann die volle Bildbeschreibung angezeigt. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => "Die Bildbeschreibungs-Datei wurde erfolgreich geschrieben. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_capt_status2" => "FEHLER! Es wurde KEINE Bildbeschreibungs-Date geschrieben. ",



/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "L&ouml;schen ausgew&auml;hlter Bilder!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "Sie k&ouml;nnen Bilder l&ouml;schen, indem Sie in die Checkbox neben dem Bild klicken. Aber seien Sie vorsichtig,
	bevor Sie den 'Submit'-Knopf dr&uuml;cken! Es gibt KEINE Sicherheitsabfrage a la 'Sind Sie sicher...' !!!",
/* Status1: successfully deleted */
"admin_delimage_status1" => " erfolgreich gel&ouml;scht.<br>",

/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "L&ouml;sche das aktuelle Album!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "Sie k&ouml;nnen dieses Album l&ouml;schen, indem Sie das Kontrollk&auml;stchen unten anklicken.
      Um sicherzugehen, dass Sie auch wirklich dieses Album komplett l&ouml;schen wollen m&uuml;ssen Sie auch das zweite
      Kontrollk&auml;stchen unten anklicken!
      Es wird ALLES in diesem Album inklusive dem Album (=Directory) gel&ouml;scht. Das Album ist nachher <b>nicht mehr wiederherstellbar!</b>",
/* Delete the Album: X ? */
"admin_deldir_delete" => "Wollen Sie wirklich das folgende Foto-Album l&ouml;schen?",
/* Delete the Album? */
"admin_deldir_del" => "Wollen Sie dieses Album l&ouml;schen?",
/* Delete the Album? */
"admin_deldir_realdel" => "Wollen Sie <b>WIRKLICH dieses</b> Album l&ouml;schen?",
/* Status1: successfully deleted */
"admin_deldir_status1" => "Das Album wurde erfolgreich gel&ouml;scht.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this nonexisting album */
"admin_deldir_status1b" => "<br><br>Bitte klicken Sie auf den untenstehenden Link um dieses nicht mehr existierende Album zu verlassen!<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "oder Sie werden unvorhersehbare Fehler/Fehlermeldungen erhalten!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "Klicken Sie HIER um fortzufahren!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "Dieses Album konnte nicht vollst&auml;ndig gel&ouml;scht werden!<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "Teile dieses Albums k&ouml;nnten bereits gel&ouml;scht sein!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>Bitte eruieren Sie was schiefgegangen ist bevor Sie mit der Administration fortfahren!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "Dieses Album hat mindestens ein Unteralbum.<br>",
"admin_deldir_status3b" => "Bitte l&ouml;schen Sie zuerst das Unteralbum bevor Sie dieses Fotoalbum l&ouml;schen!<br>",
"admin_deldir_status3c" => "Wenn Sie nur die Bilder l&ouml;schen wollen verwenden Sie bitte die Option 'Bilder L&ouml;schen'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "Dieses Fotoalbum kann <b>nicht gel&ouml;scht</b> werden!!<br>",
"admin_deldir_status4b" => "Dieses Album wurde durch den Sysadmin gesperrt!<br>",
"admin_deldir_status4c" => "Sie k&ouml;nnen Subalbums erstellen, Bilder hochladen und l&oeschen<br> aber Sie k&ouml;nenn <b>DIESES Album NICHT l&ouml;schen</b><br>",



/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Drehe die ausgew&auml;hlten Bilder!",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "Sie k&ouml;nnen ausgew&auml;hlte Bilder drehen, indem Sie das die entsprechende Auswahl rechts neben dem Bild anklicken.
         Aber seien Sie vorsicht bevor Sie den 'Submit' - Knopf dr&uuml;cken - es gibt KEINE 'Sind Sie wirklich sicher....' - Frage!!",
/* 90 left */
"admin_rotimage_left" => "90 Links",
/* 90 right */
"admin_rotimage_right" => "90 Rechts",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180 umgedreht",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " erfolgreich gedreht.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "Alle Bilder einer Gr&ouml;sse mit einem Knopfdruck onvertieren!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "Suchen Sie sich eine Gr&ouml;sse aus, die Sie dann mit einem Knopfdruck auf einmal konvertieren wollen.
         Die Konvertierung in die unten aufgelisteten Gr&ouml;ssen wird auch automatisch von yappa-ng durchgef&uuml;hrt, wenn der erste
	 User die Bilder betrachtet - jedoch dauert das eine gewisse Zeit. Durch diese Initialisierung wird diese Zeit verk&uuml;rzt.<br><br>
	 <b>Sie m&uuml;ssen geduldig sein - die Konvertierung <u>WIRD</u> einige Zeit dauern!<b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "Es macht Sinn, die Thumbnails, die 50x50 und die Standardaufl&ouml;sung imVoraus zu Konvertieren.<br>
         Es macht <b>ASOLUT KEINEN SINN</b> die Maximalgr&ouml;ssen vorsorglich zu konvertieren.<br>
	 Es macht f&uuml;r den User bei den Gr&ouml;ssen ab 1024x1024 kaum einen Unterschied, wenn das Bild erst direkt bei der
	 Betrachtung konvertiert wird oder im Voraus!<br>
	 Ausserdem kann ich aus Erfahrung berichten, dass selbst nach langer Zeit bei weitem nur wenige Bilder in maximaler
	 Aufl&ouml;sung betrachtet werden. Wenn also alle Bilder au Verdacht vorkonvertiert werden,dann kostet das nur unn&ouml;tig Speicherplatz!<br>",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "Sie haben eben die Gr&ouml;sse von ",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " Pixel konvertiert.",
/* Status1: successfully initialized */
"admin_init_status1" => "erfolgreich konvertiert!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "Sie haben versucht, eine unkorrekte Gr&ouml;sse zu konvertieren: ",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "Das ben&ouml;tigte Verzeichnis konnte nicht erstellt werden: ",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! */
"admin_init_status9" => "Dies ist eine DEMO-Galerie! Diese Optionist im Demo-Mode abgeschaltet! <br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "ALBUM - spezifische Parameter (gelten nur f&uuml;r dieses Album):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Miniaturbilder",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Layout der Miniaturbilder-Seite (Reihe x Spalte):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => "Anzeige eines 'alt'-Textes?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "Anzeige des Bildnamens unter dem Miniaturbild?",

/* Hits  */
"admin_ainfo_head1_2" => "Bildaufrufe",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "Werden Bildaufrufe verwendet?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "Anzeige der Bildaufrufe unter dem Miniaturbild?",

/* Image sorting  */
"admin_ainfo_head1_3" => "Sortierreihenfolge der Bilder",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "Sortierkriterium f&uuml;r Bilder:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "Aufsteigend / Fallend?",

/* Top X  */
"admin_ainfo_head1_4" => "Top X",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "Wird die Top X verwendet?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "Anzeige der TopX bei den Miniaturbildern?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Anzahl der Bilder f&uuml;r 'X' in Top X:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "Userpasswort f&uuml;r dieses Album",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "Ist f&uuml;r dieses Album ein Userpasswort gesetzt?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "Muss man dabei Gross-/Kleinschreibung beachten?",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "ALLGEMEINE Parameter (gelten f&uuml;r alle Alben dieser Gallerie):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "Parameter f&uuml;r Alben",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "Sortierkriterium f&uuml;r Alben:",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "Aufsteigend / Fallend??",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "Ist der '&Uuml;berblick &uuml;ber alle Alben' aktiviert?",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "Bildanzeige",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "Installierte Gr&ouml;ssenkonvertierungsm&ouml;glichkeiten:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "Standard Gr&ouml;ssenkonvertierung:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "Gr&ouml;ssenkonvertierung f&uuml;r 'Minis':",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "Vorschaubild-Gr&ouml;sse:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "Vorschaubild-Rahmengr&ouml;sse:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "Gr&ouml;ssenkonvertierungsqualit&auml;t f&uuml;r JPGs:",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "Anzahl der Seiten im Naviagationsmen&uuml;:",

/* Language Support  */
"admin_ainfo_head2_3" => "Sprachunterst&uuml;tzung",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "Sprachunterst&uuml;tzung aktiviert?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "Installierte Sprachen:",
/* Default Language:  */
"admin_ainfo_default2_3" => "Standard Sprache:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "Autoerkennung der Sprache?",

/* Theme Support  */
"admin_ainfo_head2_4" => "Vorlagen-Unterst&uuml;tzung",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "Vorlagen-Auswahlm&ouml;glichkeit aktiviert?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "Installierte Vorlagen:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "Standardvorlage:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "Admin-Modul: Bilder Hochladen",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "Dateigr&ouml;ssenbegrenzung f&uuml;r Bilder beim Hochladen:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "Anzahl der auf einmal hochladbaren Bilder:",

/* Configuration  */
"admin_ainfo_head2_6" => "Konfiguration",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "Soll spezielle Information hier gezeigt werden?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "Photo Root Directory:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "Wird Gr&ouml;ssenkonvertierungs-Cache verwendet?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "Cache Root Directory:",
/* Use Passwordencryption (SHA1)?  */
"admin_ainfo_md52_6" => "Wird Passwortverschl&uuml;sselung verwendet (MD5)?",
/* Use 'Alternate-Image-Display'?  */
"admin_ainfo_alternate2_6" => "Use 'Alternate-Image-Display'?",
/* Path to yappa-ng  */
"admin_ainfo_path2_6" => "Path to yappa-ng:",
/* Use gdTrueColor?  */
"admin_ainfo_gdcolor2_6" => "Use gdTrueColor?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "Verwendetes 'Image Module':",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "Convert Utility (mit kompletter Pfadangabe):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "Sollen Warnungen beim Programmstart angezeigt werden?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "Titel dieser Galerie:",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "Ist diese Galerie als 'DEMO-Galerie' konfiguriert?",




);


?>
