<?php
/*
 * ***********************************************************************************************
 * Filename:     lang_eng.inc.php
 * Module:       Language-Module
 * Subcategory:  Italien Language File (Italiano)
 * Description:  Includes all Languagestrings for the Italian Language
 * Remark:       Complete translation by  Stefano Tullii
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger, Stefano Tullii [translated text]
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_ita.inc.php,v 1.10 2003/07/30 20:46:33 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "Lingua",

/* return to previous album */
"back" => "Indietro",

/* descriptor/counter pages */
"pages" => "pagine",

/* descriptor/counter: image/images */
"image" => "immagini",
"images" => "immagini",

/* descriptor/counter: album/albums */
"album" => "album",
"albums" => "albums",

/* mark an empty album in left navbar */
"empty" => "empty album",

/* hits (album-hits) */
"hits" => "contatti",

/* Hits (image-hits)*/
"IHits" => "Contatti immagini",

/* Size (image-original-size)*/
"ISize" => "Dimensioni originali",

/* Selected Size */
"selected_size" => "Visualizzazione corrente",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "Nome file immagine: ",

/* next/previous Page */
"nextp" => "prossima pagina &gt;",
"previousp" => "&lt; pagina precedente",

/* next/previous image */
"nexti" => "prossima immagine &gt;",
"previousi" => "&lt; immagine precedente",

/* Change View Size */
"viewsize" => "Cambia visualizzazione: ",
"change" => "Cambia",

/* show thumbnails */
"thumbnails" => "mostra anteprime",

/* exif - informations */
"exifdata" => "dati EXIF",
"cameramodel" => "CameraModel",
"datetime" => "Data-Ora",
"width" => "Larghezza",
"hight" => "Altezza",
"flash" => "Flash Usato",
"color" => "A Colori",
"focal" => "Focale",
"exposure" => "Esposizione",
"arperture" => "Apertura",
"isopeed" => "ISO",

/* thumbnail description ("alt="-text), if selected in config_album.inc.php: "thumbnail_alt" => "text" */
"thumb_alt" => "Clicca sull'immagine da visualizzare!",

/* help */
"help" => "Help",

/* Admin-Login */
"adminlogin" => "Admin-Login",

/* home */
"home" => "Home",

/* Submit */
"submit" => "Submit",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "Visuualizza le ",
"t10_selection2" => " immagini di questa galleria",

/* Header: Top x "Images" */
"t10_top" => "Top",
"t10_images" => "Immagini",

/* back to thumbnailview */
"t10_back" => "Indietro a Visualizzazione Anteprime",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "Finora questa galleria e' stata vista ",
/* xxx */
"t10_line1_part2" => " volte.",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "Ci sono",
/* yyy */
"t10_line2_part2" => " immagini in questa galleria.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal einzeln angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "Complessivamente queste ",
/* xxx */
"t10_line3_part2" => " immagini sono state viste ",
/* yyy */
"t10_line3_part3" => " volte in single-viewmode.",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "In media ci sono ",
/* yyy */
"t10_line4_part2" => " contatti per immagine.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "Tedesco",
/* english language */
"t10_fileinfo_eng" => "Inglese",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "Questa galleria ha descrizioni per le singole immagini ?  ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "Questa galleria ha un titolo e una descrizione breve ?  ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "Questa galleria ha un rapporto speciale sull'evento ?  ",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "Questa galleria e' protetta con password ?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image (Bild)*/
"t10_himage" => "Immagine",
/* Table-Header: Hits (Aufrufe)*/
"t10_hhits" => "Contatti",
/* Table-Header: Ranking (if use_hitlog is off)*/
"t10_hhitsb" => "Classifica",
/* Table-Header: Caption (Beschreibung)*/
"t10_hcaption" => "Descrizione immagine",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Album-Info",
/* Album Title / Album Info */
"ai_title" => "Album Title / Album Info",
/* Image Captions */
"ai_captions" => "Image Captions",
/* Album Report */
"ai_report" => "Album Report",
/* Legend */
"ai_legend" => "Legend",
/* Currently selected and used Language */
"ai_l_selused" => "Currently selected and used Language",
/* Default Language configured (not selected) */
"ai_l_def" => "Default Language configured (not selected)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Currently Selected Language = Default Language",
/* Language-dependent Files */
"ai_l_dep" => "Language-dependent Files",
/* File not availlable */
"ai_l_not" => "File not availlable",
/* File availlable, but not used */
"ai_l_nouse" => "File availlable, but not used",
/* File availlable and used */
"ai_l_used" => "File availlable and used",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Has this Album 'Language Autodetect' enabled?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Has this Album 'Intuitive Language Management' enabled?",


/* ************************************************************
 * ***                                                      ***
 * ***              ===> Password Query <===                ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "STOP!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "Serve una password per vedere le immagini dell'album:",
"passwd_Uneed2" => "",

/* Please enter the password! */
"passwd_enterpwd" => "Inserisci la password!",

/* Password:  */
"passwd_passwd" => "Password: ",

/* Send! */
"passwd_send" => "Invia!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>, but: */
"passwd_line1" => "Se pensi di essere <b>autorizzato a vedere queste foto</b>, ma:",

/* - you haven't got a password <b>or</b> */
"passwd_line2" => "- non hai una password <b>o</b>",

/* - you have forgotten your password */
"passwd_line3" => "- hai dimenticato la tua password",

/* please <b>write an email to: */
"passwd_line4" => "per favore <b>scrivi un email ao: ",

/*  containing the following points: */
"passwd_line5" => " contenente i seguenti punti:",

/* - your real name */
"passwd_line6" => "- il tuo nome",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- perche' pensi di essere autorizzato,",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "- a quale foto-album vuoi avere accesso! ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "Accesso Amministratore",

/* Cancel */
"passwd_admin_cancel" => "Annulla",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "Inserisci la password di Amministratore!",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "Ti serve una password per amministrare l'album:",
"passwd_admin_Uneed2" => "",

/* If you are of the opinion to be <b>authorized for approval to configure this album</b>, but: */
"passwd_admin_line1" => "Se pensi di essere <b>autorizzato a configurare questo album</b>, ma:",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- quale foto-album vuoi configurare! ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

"ov_overview" => "Tutte le Gallerie",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "Tema:",

/* header display text */
"header_txt" => "La&nbsp;Galleria&nbsp;Fotografica&nbsp;Online",

/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "1",

/* Name of month */
"january" => "Gennaio",
"february" => "Febbraio",
"march" => "Marzo",
"april" => "Aprile",
"may" => "Maggio",
"june" => "Giugno",
"july" => "Luglio",
"august" => "Agosto",
"september" => "Settembre",
"october" => "Ottobre",
"november" => "Novembre",
"december" => "Dicembre",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng DEMO MODE",
/* No images in this album! */
"admin_modules_noimage" => "Nessuna immagine in quest'album!",

/* ************************************************************
 * ***             ===> Admin Left Navbar <===              ***
 * ************************************************************
 */
/* Logout */
"logout" => "Esci",
/* Currently processed Album */
"current_album" => "Album attualmente processato",
/* General Settings */
"general_t" => "Impostazioni generali",
/* General Album Settings */
"admin_main_hmain" => "Impostazioni generali dell'Album",
/* Create New Album */
"admin_new_hmain" => "Crea nuovo Album",
/* Upload Images */
"admin_upload_hmain" => "Invia Immagini",
/* Delete Images */
"admin_delimage_hmain" => "Cancella Immagini",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "Cambia Password Amministratore",
/* Delete Album */
"admin_deldir_hmain" => "Cancella Album",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "Setta/Cancella Password Utente",
/* Language Specific Settings */
"lang_spec" => "Impostazioni specifiche della Lingua",
/* Edit Image-Captions */
"admin_capt_hmain" => "Modifica didascalie delle Immagini",
/* Edit Album Description */
"admin_info_hmain" => "Modifica descrizione dell'Album",
/* Link/Unlink External Files */
"link_ext" => "Collega/Scollega Files esterni",
/* Rotate Images */
"admin_rotimage_hmain" => "Ruota immagini",
/* Detailed Album Info */
"admin_ainfo_hmain" => "Info sull'Album",
/* Initialize Album */
"admin_init_hmain" => "Inizializza Album",


/* ************************************************************
 * ***           ===> Admin MAIN - Module <===              ***
 * ************************************************************
 */

/* Display the Image-Hits of this album? */
"admin_main_hitlogh" => "Mostra i contatti delle immagini di quest'album?",
/* Display the Image-Hits of this album? explained... */
"admin_main_hitlogfull" => "Vuoi usare il contatore per le immagini del tuo album?
	Puoi decidere di mostrare i contatti delle tue immagini sotto le anteprime, come Top-10 e con le singole immagini.
	Se decidi di no il contatore contera' comunque, e potrai decidere di visualizzarlo quando vuoi.
	Se abiliti la classifica delle immagini (TOP-X) la posizione in classifica sara' visualizzata invece del conteggio!",
/* Yes */
"yes" => "Si",
/* Yes */
"no" => "No",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "Permetti agli utenti di commentare le immagini? (Non ancora implementato!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
"admin_main_comfull" => "Vuoi dare al pubblico di questo album la possibilita' di scrivere commenti sulle
	immagini di quest'album? I commenti saranno visualizzati sotto l'immagine in modalita' immagine singola. C'e' un indicatore sopra le
	anteprime in modalita' anteprima se esiste almeno un commento a questa immagine. Tutti potranno scrivere un commento!",
/* How to sort the images of this album? */
"admin_main_isorth" => "Come vanno ordinate le immagini di quest'album?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "Questo cambiera' l'ordinamento delle immagini di quest'album.
	Se non scegli niente, non ci sara' ordinamento.
	Se scegli nomefile, tutte le immagini verranno ordinate alfabeticamente.
	E se scegli data tutte le immagini verranno ordinate secondo il momento in cui sono state inviate.",
/* isort radios */
"admin_main_isortradio1" => "nomefile",
"admin_main_isortradio2" => "data",
"admin_main_isortradio3" => "nessuno",
"admin_main_isortradio4" => "image-hits",
"admin_main_isortradio5" => "image-captions",
/* IMPORTANT:*/
"admin_main_isortimportant" => "IMPORTANT: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "Sorting order based on image-captions is different for every language because you have a
        different image-captions-file for each language!",
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "Ordinamento delle immagini Ascendente o Discendente?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "A seconda della tua decisione: Vorresti ordinare le tue immagini in modo ascendente o discendente?
	(ad es. se hai scelto l'ordinamento per nomefile: vuoi ordinare alfabeticamente cominciando con la A o la Z??)
	(Questa opzione sara' ignorata se hai scelto nessun ordinamento!)",
/* sortad radios */
"admin_main_sortadradio1" => "ascendente",
"admin_main_sortadradio2" => "discendente",
/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "Display mini-preview images for the previous/next image in single image view?",
/* Display mini-preview images for the previous/next image in single image view? explained.... */
"admin_main_minifull1" => "yappa-ng can display mini-preview images with the size ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " with the image of the previous and the next image before and after the previous image/next image link.
        It is a nice littel feature!",

/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Impostazione visualizzazione anteprime",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "Quante anteprime per riga?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "Quante anteprime per riga vuoi visualizzare sulla pagina?",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "Numero di anteprime per riga",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "Quante righe di anteprime?",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "Quante righe di anteprime vuoi mostrare su una pagina?",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "Numero di righe di anteprime",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "Testo delle anteprime?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "Durante il caricamento delle anteprime e se fermi il puntatore del mouse sopra un'anteprima
	verra' mostrato un testo. Dovrebbe essre il nome del file dell'immagine (anteprima) o dovrebbe esserci un testo che dice
	Clicca sull'immagine da visualizzare!?",
/* Special Alt-Text */
"admin_main_altradio1" => "Alt-testo speciale",
/* Imagename */
"admin_main_altradio2" => "Nome immagine",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "Mostra i nomi delle immagini sotto le anteprime?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "Vuoi mostrare i nomi dei files sotto le anteprime?
	Il nome del file ha un collegamento (lo stesso dell'anteprima) all'immagine nella vista Immagine Singola. Se dici
	di nessun nome di file verra' mostrato sotto l'anteprima.",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "Mostra i contatti delle immagini sotto le anteprime?",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "Vuoi mostrare i contatti delle immagini dal contatore
	 sotto le anteprime. Se dici di no non verra' mostrato alcun contatore sotto l'anteprima.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Classifica Top-X delle immagini",
/* How many Thumbnails per row? */
"admin_main_top10h" => "Mostra la classifica Top X di quest'album?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "Vuoi mostrare le 10 immagini piu' visitate con le statistiche per quest'album?
	Ci sara' un bottone/link nel menu' in alto.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "Numero di immaginie nella classifica Top-X?",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "Se usi la classifica Top-X delle immagini per quest'album:
	Quante immagini vuoi contare nelle Top-X?
	(Questo verra' ignorato se decidi di non usare la Top10!)",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "Numero di immagini nella classifica Top-X",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "Mostra Top-X sulla pagina delle anteprime?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "Vuoi mostrare le immagini che sono nella Top-X di quest'album sulla pagina delle anteprime?
	Queste immagini mostreranno un'indicazione Top-X nell'angolo in alto a sinistra dell'anteprima.
	Inoltre verra' usato uno sfondo diverso per i membri della Top-X.
	(Questa opzione e' usata solo se scegli di usare la classifica Top-X!).",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "Il file di configurazione e' stato scritto correttamente. ",
/* Status2: ERROR while writing the config-file. No file was written! */
"admin_main_status2" => "ERRORE in scrittura del file di configurazione! Nessun file e' stato scritto! ",
/* Status2: ERROR!! Type in only NUMBERS! No file was written!  */
"admin_main_status3" => "ERRORE!! Scrivi solo NUMERI maggiori di zero! Nessun file e' stato scritto! ",



/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You CANNOT change the admin Password! */
"admin_cpwdadmin_demo2" => "Questo e' il motivo per cui NON puoi cambiare la password di admin!",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "CAMBIA la password di admin esistente",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "Cambia la password di admin. Una password vuota non e' permessa! Non puoi usare la password standard di yappa-ng 'nonono'!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "Per favore scrivi la password di admin",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "Per favore RIPETI la password di admin",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "La password di admin e' stata cambiata con successo.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "La password di default NON e' permessa!! TUTTI gli admin di yappa-ng lo sanno!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "Modalita' Demo! Password di admin non modificata!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "SET a new password for the Upload-User",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "SET here the password for an upload-user. If anyone types in THIS password at the Admin-Login,
	this user will get a minimalized Admin-Menu with only Info / Upload / Rotate / Initialize and Edit Image Captions enabled.
	This user will have NO access to all other Admin-functions!<br>
	If NOT SET the Upload-User will be DISABLED!",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "CHANGE or DELETE the existing password for the Upload-User",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "CHANGE or DELETE the existing password for an upload-user. The upload-user has no possibility to change
	this password - you will have to do it for him/her. If you want to DISABLE the Upload-User please just mark the box (no password needed).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "DELETE (=disable) Upload-User",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Please type in the password for the Upload-User",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Please RETYPE the password for the Upload-User",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no userpassword set */
"admin_cpwduser_notset" => "Al momento non c'e' una password utente!",
/* The Userpassword for this album at the moment is:  */
"admin_cpwduser_isset" => "La password utente per quest'album al momento e':  ",
/* SET / CHANGE or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "IMPOSTA / CAMBIA or CANCELLA la password utente esistente",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "Se cancelli una password utente esistente tutti potranno vedere le immagini di quest'album. Non serve cancellare una password esistente prima di cambiarla!!",
/* set new / change existing userpassword */
"admin_cpwduser_changeradio" => " imposta nuova / cambia password utente",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " cancella password utente esistente",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "Password utente Case-Sensitive?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "Il confronto tra la password registrata e quella fornita dall'utente dovrebbe distinguere tra maiuscolo e minuscolo? (Se cambi quest'impostazione devi reintrodurre la password!)",
/* case-sensitive */
"admin_cpwduser_yesradio" => " case-sensitive?",
/* case-INsensitive */
"admin_cpwduser_noradio" => " case-INsensitive?",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "Inserimento password utente",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "Qui imposti / cambi la password utente. Una password vuota non e' permessa! Per favore ricordati che l'utente deve scrivere ESATTAMENTE (maiuscolo/minuscolo) la password se imposti l'opzione case-sensitive a 'on'!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " Per favore scriv la password utente",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " Per favore RIPETI la password utente",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "La password utente e' stata impostata/cambiata correttanente.",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "Le due password non corrispondono! Nessun cambiamento!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "La password utente e' staa cancellata correttamente.",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "Password utente vuota! Nessun cambiamento!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => "Spiegazione: Il nuovo Album sara' un sottoalbum dell'album corrente: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there! */
"admin_new_expl2" => "Se vuoi che sia un sottoalbum di qualsiasi altro album devi entrare nell'album prescelto come admin e creare il nuovo album da li'!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "Questo e'il motivo per cui NON puoi impostare la password di admin! (Sara' 'nonono')",
/* Name of the Album (Name of the directory)*/
"admin_new_nameosh" => "Nome dell'album (Nome della directory)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "Per favore inserisci il nome del nuovo album (solo il nome della cartella - NON un path!!). Questo e' il nome della directory sull'harddisk,
	e NON il nome che gli utenti vedranno dopo. NIENTE spazi, NIENTE caratteri speciale e NIENTE lettere accentate!
	Questo nome NON PUO' essere cambiato piu' avanti! NON puoi inserire percorsi completi, solo il nome della directory!!
	Se vuoi che sia una directory di un ALTRO album devi uscire da questo e loggarti nell'altro album per creare il nuovo album da li!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " Nome directory dell'album",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "Imposta la password di Admin",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Per favore imposta la password di admin per il nuovo album.
	<b>RICORDATI</b> questa password!
	Senza questa password NON PUOI piu' fare modifiche all'album!!!",
/* Status1a: Congratulation: Album sucesscfully created*/
"admin_new_status1a" => "Congratulazioni: Album creato correttamente!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "Ora esci da questo album, entra nel nuovo album e:<br>",
/* Status1c: Set the Album info, upload pictures, edit the albumdescription and do whatever you like! */
"admin_new_status1c" => "Imposta le informazioni sull'Album, carica le immagini, edita la descrizione dell'album e fai quello che vuoi!<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "Divertiti!",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "Modo DEMO: La password di Admin e':  nonono!",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "Il file di configurazione non e' stato creato! La directory e' stata scritta!",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "Il contatore non e' stato creato! La directory e' stata scritta!",
/* Status6: The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your ISP) */
"admin_new_status6" => " Impossibile creare la directory. Forse esiste gia' oppure i permessi sono sbagliati oppure chiedi al tuo amministratore di rete)!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "Questo non e' un nome di directory valido!!",

/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/* You are uploading the images into album: */
"admin_upload_album" => "You are uploading the images into album:",
/* Explanation: You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images (Security!)! */
"admin_upload_expl1" => "Puoi caricare solo immagini  '*.jpg', '*.jpeg', '*.gif' and '*.png' (Sicurerzza!)!",
/* The Filesize-limit is */
"admin_upload_expl2a" => "Il limite alle dimensioni dei file e'  ",
/* for each file (bigger files are NOT accepted)! */
"admin_upload_expl2b" => " per ogni file (file piu' grandi NON vengono accettati)!",
/* File */
"admin_upload_file" => "File ",
/* Upload Error! Image not uploaded */
"admin_upload_error" => " Error! Immagine non caricata",
/* Upload OK! */
"admin_upload_ok" => " Caricamento OK!",
/* Upload is no image and was NOT uploaded! */
"admin_upload_noimage" => "  Non e' un immagine e NON e' stato caricato!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "Queste impostazioni sono tutte specifiche per una lingua! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "Se vuoi fare delle modifiche per un'altra lingua <b>cambia lingua e continua</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "yappa-ng sta girando in MODALITA' DEMO! ",
/* DEMO: This is the reason you cannot enter HTML-tags in this menu! */
"admin_info_demo2" => "Ecco perche' non puoi usare tags HTML in questo menu! ",
/* Status1: The Infofile was successfully written */
"admin_info_status1" => "Il file di Info e' stato scritto correttamente. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_info_status2" => "ERRORE in scrittura del file di Info! Nessun file e' stato scritto! ",
/* Title of the Album*/
"admin_info_titleh" => "Titolo dell'Album",
/* Title of the Album explained............*/
"admin_info_titlefull" => "Per favore scrivi (or cambia) il titolo dell'album. Questo e' il titolo che vedranno tutti. Cambiera' se cambi lingua.
	Puoi usare spazi e lettere accentate, ma NESSUN carattere speciale NE' tags HTML!
	Puoi cambiare questo titolo quando vuoi.
	Dovresti tenere questo titolo <b>ragionevolmente breve</b>, perche' verra' visualizzato nella barra di selezione dell'album a sinistra!
	Se il titolo e' troppo lungo non ci sara' molto spazio per le anteprime, perche' la barra di selezione dell'album di sinistra occupera' la maggior parte della finestra!",
/* Title of the Album  */
"admin_info_titletext" => "  Titolo dell'Album",
/* Album Comments*/
"admin_info_commenth" => "Commenti all'Album",
/* Album Comments explained............*/
"admin_info_commentfull" => "Per favore fornisci una descrizione breve del contenuto di quest'album. Verra' visualizzata sopra alle anteprime.",
/* Comments */
"admin_info_commenttext" => " Commenti",
/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "You can insert some HTML-codes:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; will make a new line",
/* &lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;underlined text&lt;/u&gt; will get <u>underlined text</u>",


/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "Edita / Crea le didascalie delle Immagini!",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "Puoi aggiungere una didascalia a ogni immagine o cambiare/editare le didascalie esistenti.
	Queste didascalie verranno mostrate completamente sopra l'immagine in modalita' singola immagine.
	I primi 30 caratteri della didascalia verranno visualizzati sotto l'anteprima. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => " Il file delle didascalie e' stato scritto correttamente. ",
/* Status2: ERRORE while writing the info-file. No file was written! */
"admin_capt_status2" => "ERRORE in scrittura del file delle didascalie. Il file non e' stato scritto! ",

/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "Cancella le immagini selezionate!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "Puoi cancellare delle immagini se clicchi nella casella vicino all'immagine.
	Stai attento e controlla la tua selezione prima di cliccare il bottone. Non ci sara' una richiesta di conferma!!",
/* Status1: successfully deleted */
"admin_delimage_status1" => " cancellate correttamente.<br>",


/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "Cancella l'album attivo!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "Puo cancellare quest'album se clicchi sulla casella in basso. Per essere sicuro che VERAMENTE vuoi
      cancellare tutto l'album devi cliccare un'altra casella. Tutto in quest'album e l'album stesso (anche la directory)
      sara' cancellato! NON si puo' recuperare niente!",
/* Delete the Album: X ? */
"admin_deldir_delete" => "Vuoi veramente cancellare l'Album?",
/* Delete the Album? */
"admin_deldir_del" => "Vuoi cancellare quest'Album?",
/* Delete the Album? */
"admin_deldir_realdel" => "Vuoi <b>VERAMENTE</b> cancellare <b>questo</b> Album?",
/* Status1: successfully deleted */
"admin_deldir_status1" => "Album cancellato correttamente.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this nonexisting album */
"admin_deldir_status1b" => "<br><br>Per favore clicca sul link qua sotto per lasciare il menu admin per questo album non esistente<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "or otterrai ERRORI e comportamento imprevedibile!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "Clicca qui per continuare!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "Impossibile cancellare completamente l'Album.<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "Parti dell'Album possono essere gia' state cancellate!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>Per favore controlla cosa e' andato male prima di continuare!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "Questo Album ha un Sotto-Album.<br>",
"admin_deldir_status3b" => "Cancella il Sotto-Album prima di cancellare quest'Album!<br>",
"admin_deldir_status3c" => "Se vuoi solo cancellare le immagini vai a 'Cancella Immagini'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "Questo Album non puo' essere cancellato!<br>",
"admin_deldir_status4b" => "Questo Album e' bloccato dall'amministratore!<br>",
"admin_deldir_status4c" => "Puoi crare album qui e cancellarli<br> ma NON puoi cancellare QUESTO album!<br>",


/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Ruota le immagini selezionate!",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "Puoi ruotare le immagini cliccando sul radio button vicino all'immagine. 
    Fai attenzione e controlla la tua decisione prima di cliccare il bottone 'submit'. NON ci saranno richieste di conferma!!",
/* 90 left */
"admin_rotimage_left" => "90 a sinistra",
/* 90 right */
"admin_rotimage_right" => "90 a destra",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180 capovolgi",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " ruotata correttamente.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "Inizializza subito tutte le immagini per una dimensione!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "Seleziona una dimensione che vuoi inizializzare (crea subito tutte le
                  immagini ridimensionate per la cache)
                  e clicca su submit. <br><br><b>Devi essere paziente - ci vorra' un po' di tempo per creare
                  le immagini convertite sul server!</b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "Ha senso convertire le anteprime, 50x50 and le immagini con le
                  dimensioni originali. <B>NON</B> ha proprio senso convertire le dimensioni piu' grandi in
                  anticipo. Solo poche delle immagini presentate vengono viste nelle dimensioni piu' grandi. Non fa
                  nessuna differenza se un'immagine molto grande e' preconvertita nella cache o convertita 'al
                  volo' - la trasmissione portera' via la maggior parte del tempo.",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "Hai inizializzato la dimensione di ",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " pixel.",
/* Status1: successfully initialized */
"admin_init_status1" => "inizializzato correttamente!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "Hai provato a inizializzare a un valore errato di ",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "Impossibile creaee la directory di cache richiesta ",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! */
"admin_init_status9" => "Questa e' una galleria DEMO! Questa opzione e' disabilitata nel modo
           galleria-DEMO!<br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "Impostazioni dell'ALBUM (configurate solo per quest'album):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Anteprime",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Disposizione pagina anteprime (righe x colonne):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => "Mostra testo 'alt'?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "Mostra i nomi delle immagini sotto l'anteprima?",

/* Hits  */
"admin_ainfo_head1_2" => "Contatti",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "Usa log dei contatti?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "Mostra i contatti dell'immagine sotto l'anteprima?",

/* Image sorting  */
"admin_ainfo_head1_3" => "Ordinamento immagini",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "Ordine delle immagini:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "Ascendente / Discendente?",

/* Top X  */
"admin_ainfo_head1_4" => "Top X",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "Use il Top X ?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "Segnala il Top X sulle anteprime?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Numero usato per Top X:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "Password utente per questo Album",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "Quest'album ha una password utente impostata?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "La password utente e' case-sensitive?",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "Impostazioni GENERALI (configurate centralmente per tutti gli album):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "Impostazioni per gli Album",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "Album ordinati per:",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "Album ordinati in modo ascendente/discendente?",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "Abilita Overview di tutte le Gallerie?",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "Display immagini",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "Optioni di ridimensionamento installate:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "Dimensione di default:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "Dimensione for Mini:",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "Dimensione anteprime:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "dimensione cornice delle anteprime:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "Qualita' per i file JPG:",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "Numero di pagine nella barra di navigazione:",

/* Language Support  */
"admin_ainfo_head2_3" => "Supporto lingue",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "Supporto lingue abilitato?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "Lingue installate:",
/* Default Language:  */
"admin_ainfo_default2_3" => "Lingua di default:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "Abilita riconoscimento della lingua?",

/* Theme Support  */
"admin_ainfo_head2_4" => "Supporto temi",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "Supporto temi abilitato?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "Temi installati:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "Tema di default:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "Modulo Admin: invia immagini",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "Limite di invio per immagine:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "Numero di files inviati assieme:",

/* Configuration  */
"admin_ainfo_head2_6" => "Configurazione",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "Visualizza informazioni speciali sulla Galleria?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "Root Directory delle foto:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "Usa la cache per le immagini ridimensionate?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "Root Directory della cache:",
/* Use Passwordencryption (SHA1)?  */
"admin_ainfo_md52_6" => "Use crittografia per la password (MD5)?",
/* Use 'Alternate-Image-Display'?  */
"admin_ainfo_alternate2_6" => "Use 'Alternate-Image-Display'?",
/* Path to yappa-ng  */
"admin_ainfo_path2_6" => "Path to yappa-ng:",
/* Use gdTrueColor?  */
"admin_ainfo_gdcolor2_6" => "Use gdTrueColor?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "Modulo immagini usato:",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "Programma di conversione (percorso completo):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "Mostra avvertimenti all'avvio?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "Titolo ufficiale di questa Galleria:",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "E' una Galleria DEMO?",

);

?>
