<?php
/*
 * ***********************************************************************************************
 * Filename:     lang_nor.inc.php
 * Module:       Language-Module
 * Subcategory:  Norwegian Language File (Norwegian)
 * Description:  Includes all Languagestrings for the Norwegian language
 * Remark:       Translated by Jon Strmme
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger, Jon Strmme (Norwegian texts)
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_nor.inc.php,v 1.11 2003/07/30 20:46:33 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "Sprk",

/* return to previous album */
"back" => "Tilbake",

/* descriptor/counter pages */
"pages" => "sider",

/* descriptor/counter: image/images */
"image" => "bilde",
"images" => "bildene",

/* descriptor/counter: album/albums */
"album" => "album",
"albums" => "album",

/* mark an empty album in left navbar */
"empty" => "tomt album",

/* hits (album-hits) */
"hits" => "treff",

/* Hits (image-hits)*/
"IHits" => "Treff p bilder",

/* Size (image-original-size)*/
"ISize" => "Original strrelse",

/* Selected Size */
"selected_size" => "Vist n i strrelse",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "Bildets filnavn: ",

/* next/previous Page */
"nextp" => "neste side &gt;",
"previousp" => "&lt; forrige side",

/* next/previous image */
"nexti" => "neste bilde &gt;",
"previousi" => "&lt; forrige bilde",

/* Change View Size */
"viewsize" => "Endre visningsstrrelse: ",
"change" => "Endre",

/* show thumbnails */
"thumbnails" => "vis minibilder",

/* exif - informations */
"exifdata" => "EXIF data",
"cameramodel" => "CameraModel",
"datetime" => "DateTime",
"width" => "Width",
"hight" => "Height",
"flash" => "FlashUsed",
"color" => "IsColor",
"focal" => "FocalLength",
"exposure" => "ExposureTime",
"arperture" => "ApertureFNumber",
"isopeed" => "ISOspeed",

/* thumbnail description ("alt="-text), if selected in config_album.inc.php: "thumbnail_alt" => "text" */
"thumb_alt" => "Klikk for  vise bildet!",

/* help */
"help" => "Hjelp",

/* Admin-Login */
"adminlogin" => "Admin-Login",

/* home */
"home" => "Hjem",

/* Submit */
"submit" => "Utfr",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "Se ",
"t10_selection2" => " bildene i dette albumet",

/* Header: Top x "Images" */
"t10_top" => "Topp",
"t10_images" => "Bilder",

/* back to thumbnailview */
"t10_back" => "Tilbake til minibilder",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "Til n har dette albumet blitt beskt ",
/* xxx */
"t10_line1_part2" => " ganger.",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "Det er",
/* yyy */
"t10_line2_part2" => " bilder i dette albumet.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal einzeln angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "Til sammen er disse ",
/* xxx */
"t10_line3_part2" => " bildene vist ",
/* yyy */
"t10_line3_part3" => " ganger som enkeltbilder.",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "I gjennomsnitt er dette ",
/* yyy */
"t10_line4_part2" => " visninger per bilde.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "Tysk",
/* english language */
"t10_fileinfo_eng" => "Engelsk",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "Har dette albumet billedbeskrivelser for enkeltbilder?  ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "Har dette albumet en tittel og en kort beskrivelse?  ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "Har dette albumet en spesialrapport?  ",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "Er dette albumet passordbeskyttet?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image (Bild)*/
"t10_himage" => "Bilde",
/* Table-Header: Hits (Aufrufe)*/
"t10_hhits" => "Treff",
/* Table-Header: Ranking (if use_hitlog is off)*/
"t10_hhitsb" => "Plassering",
/* Table-Header: Caption (Beschreibung)*/
"t10_hcaption" => "Bildebeskrivelse",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Album-info",
/* Album Title / Album Info */
"ai_title" => "Album-tittel / Album Info",
/* Image Captions */
"ai_captions" => "Billedtekster",
/* Album Report */
"ai_report" => "Album-rapport",
/* Legend */
"ai_legend" => "Tegnforklaring",
/* Currently selected and used Language */
"ai_l_selused" => "Sprk som er valgt og brukt n",
/* Default Language configured (not selected) */
"ai_l_def" => "Standardsprk (ikke valgt)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Sprk som er valgt = standardsprk",
/* Language-dependent Files */
"ai_l_dep" => "sprkavhengige filer",
/* File not availlable */
"ai_l_not" => "Fil ikke tilgjengelig",
/* File availlable, but not used */
"ai_l_nouse" => "Fil tilgjengelig, men ikke brukt",
/* File availlable and used */
"ai_l_used" => "Fil tilgjengelig og brukt",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Har dette albumet 'automatisk sprksetting' skrudd p?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Har dette albumet 'intuitiv sprkkontroll' skrudd p?",


/* ************************************************************
 * ***                                                      ***
 * ***              ===> Password Query <===                ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "Hold an der!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "Du trenger et passord for  se p bildene i dette albumet:",
"passwd_Uneed2" => "",

/* Please enter the password! */
"passwd_enterpwd" => "Vennligst skriv inn passordet!",

/* Password:  */
"passwd_passwd" => "Passord: ",

/* Send! */
"passwd_send" => "Send!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>, but: */
"passwd_line1" => "Hvis du mener at du <b>br f se disse bildene</b>, men:",

/* - you haven't got a password <b>or</b> */
"passwd_line2" => "- du har ikke passord <b>eller</b>",

/* - you have forgotten your password */
"passwd_line3" => "- du har glemt passordet",

/* please <b>write an email to: */
"passwd_line4" => "vennligst <b>send en email til: ",

/*  containing the following points: */
"passwd_line5" => " med flgende punkter:",

/* - your real name */
"passwd_line6" => "- ditt virkelige navn",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- hvorfor du br f se bildene,",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "- hvilket album bildene er i! ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "Admin-tilgang",

/* Cancel */
"passwd_admin_cancel" => "Avbryt",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "Vennligst skriv inn Administrator-passordet!",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "Du trenger et passord for  administrere dette albumet:",
"passwd_admin_Uneed2" => "",

/* If you are of the opinion to be <b>authorized for approval to configure this album</b>, but: */
"passwd_admin_line1" => "Hvis du synes at du <b>br f administrere dette albumet</b>, men:",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- hvilket album du br f tilgang til  administrere! ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

//"ov_overview" => "Oversikt over alle albumene",
"ov_overview" => "Galleri-oversikt",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "Mal:",

/* header display text */
"header_txt" => "The&nbsp;Online&nbsp;Photo&nbsp;Gallery&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>for Original Photos and Photo Hostings",


/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "1",

/* Name of month */
"january" => "januar",
"february" => "februar",
"march" => "mars",
"april" => "april",
"may" => "mai",
"june" => "juni",
"july" => "juli",
"august" => "august",
"september" => "september",
"october" => "oktober",
"november" => "november",
"december" => "desember",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng DEMO MODUS",
/* No images in this album! */
"admin_modules_noimage" => "Ingen bilder i dette albumet!",

/* ************************************************************
 * ***             ===> Admin Left Navbar <===              ***
 * ************************************************************
 */
/* Logout */
"logout" => "Logg ut",
/* Currently processed Album */
"current_album" => "Album under behandling",
/* General Settings */
"general_t" => "Generelle innstillinger",
/* General Album Settings */
"admin_main_hmain" => "Generelle innstillinger for albumet",
/* Create New Album */
"admin_new_hmain" => "Lag nytt album",
/* Upload Images */
"admin_upload_hmain" => "Last inn bilder",
/* Delete Images */
"admin_delimage_hmain" => "Slett bilder",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "Endre Admin-passord",
/* Delete Album */
"admin_deldir_hmain" => "Slett album",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "Sett/Slett brukerpassord",
/* Language Specific Settings */
"lang_spec" => "Sprk-innstillinger",
/* Edit Image-Captions */
"admin_capt_hmain" => "Editer billedbeskrivelser",
/* Edit Album Description */
"admin_info_hmain" => "Editer albumbeskrivelse",
/* Link/Unlink External Files */
"link_ext" => "Lenk/avlenk eksterne filer",
/* Rotate Images */
"admin_rotimage_hmain" => "Roter bilder",
/* Detailed Album Info */
"admin_ainfo_hmain" => "Album Info",
/* Initialize Album */
"admin_init_hmain" => "Initialize Album",


/* ************************************************************
 * ***           ===> Admin MAIN - Module <===              ***
 * ************************************************************
 */

/* Display the Image-Hits of this album? */
"admin_main_hitlogh" => "Vis antall billedvisninger i dette albumet?",
/* Display the Image-Hits of this album? explained... */
"admin_main_hitlogfull" => "Vil du bruke billedvisningstelleren for dette albumet?
	Du kan velge  vise treff p dine bilder under minibildet, som topp-10 og med det enkelte bildet.
	Hvis du sier nei blir billedtelleren telt opp i alle fall, og du kan skru p  vis treff nr du nsker.
	Hvis du skrur p topp-10 blir plasseringen vist istedenfor antall treff!",
/* Yes */
"yes" => "Ja",
/* Yes */
"no" => "Nei",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "La brukerne kommentere p bildene? (Ikke implementert enn!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
"admin_main_comfull" => "Vil du la seerne skrive kommentarer til bildene i albumet? Kommentarene blir vist under bildet nr det vises enkeltvis.
        Det er et merke over minibildet ved minibilde-visning hvis det er minst en kommentar til bildet. Alle kommer til  kunn skrive kommentarer!",
/* How to sort the images of this album? */
"admin_main_isorth" => "Hvordan ordner man rekkeflgen p bildene i albumet?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "Her bestemmes rekkeflgen p bildene i albumet.
	Hvis du velger ingen, blir det ingen bestemt rekkeflge p bildene.
	Hvis du velger filnavn, blir alle bildene presentert i alfabetisk rekkeflge etter filnavnet.
	Hvis du velger mtime blir bildene presentert i den rekkeflgen de ble lastet opp.",
/* isort radios */
"admin_main_isortradio1" => "filnavn",
"admin_main_isortradio2" => "mtime",
"admin_main_isortradio3" => "ingen",
"admin_main_isortradio4" => "image-hits",
"admin_main_isortradio5" => "image-captions",
/* IMPORTANT:*/
"admin_main_isortimportant" => "IMPORTANT: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "Sorting order based on image-captions is different for every language because you have a
        different image-captions-file for each language!",
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "Ordne bildene i stigende eller synkende rekkeflge?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "I flge det forrige valget: vil du at bildene skal ordnes i stigende eller synkende rekkeflge?
	(f.eks. hvis du har valgt  ordne etter filnavn: vil du at den alfabetiske rekkeflgen starter med a eller ?)
	(Denne innstillingen har ingen virkning hvis du valgte ingen bestemt rekkeflge!)",
/* sortad radios */
"admin_main_sortadradio1" => "stigende",
"admin_main_sortadradio2" => "synkende",
/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "Vis minibilder for neste/forrige bilde i visning av enkeltbilder?",
/* Display mini-preview images for the previous/next image in single image view? explained.... */
"admin_main_minifull1" => "yappa-ng kan vise minibilder med strrelse ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " av forrige og neste bilde fr og etter forrige/neste-lenken.
        Det er en kjekk liten sak!",

/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Innstillinger for visning av minibilder",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "Hvor mange minibilder per rad?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "Hvor mange minibilder vil du vis ved siden av hverandre i en rad p hver side?",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "Antall minibilder per rad",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "Hvor mange minibilderader?",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "Hvor mange rader av minibilder vil du vise p hver side?",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "Antall minibilderader",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "Alternativ tekst for minibilder?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "Hvis du holder musepekeren over et minibilde mens det lastes vises det en tekst.
	Skal det vre filnavnet til det store bildet eller en standard tekst, som
	Klikk p bildet for  vise det!?",
/* Special Alt-Text */
"admin_main_altradio1" => "Alternativ tekst",
/* Imagename */
"admin_main_altradio2" => "Bildenavn",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "Vis bildenavnet under minibildet?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "Vil du vise filnavnet til bildet under minibildet?
	Filnavnet har en lenke (den samme som minibildet) til  vise bildet enkeltvis (og strre). Hvis du sier nei
	s blir det ikke vist noe filnavn under minibildet.",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "Vis antall visninger under minibildet?",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "Vil du vise antall visninger (treff) under minibildet?
	 Hvis du sier nei blir det ikke vist fram antall visninger.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Topp-10 rangering av bilder",
/* How many Thumbnails per row? */
"admin_main_top10h" => "Vis Topp-10 treff i dette albumet?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "Vil du vise Topp-10 Do you want to display the Top X images with album-statistics for this album?
	This will be a button/link in the upper menubar.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "Number of images in the Top-X ranking?",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "IF (!!) you use the Top-X Ranking of Images within this album:
	How many images do you want to count in the Top-X Images?
	(This item will be ignored if you decide to not use the Top10-feature!)",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "Number of images in Top-X-Ranking",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "Mark the Top-X on the thumbnail-page?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "Do you want to mark the images which are in the Top-X of this album on the thumbnail page?
	These images will show a Top-X sign in the upper left corner of the thumbnail-border.
	Also there is a different background for the members of the Top-X.
	(This option is only used if you select to use the Top-X-Feature!).",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "The Configfile was successfully written. ",
/* Status2: ERROR while writing the config-file. No file was written! */
"admin_main_status2" => "ERROR while writing the config-file! No file was written! ",
/* Status2: ERROR!! Type in only NUMBERS! No file was written!  */
"admin_main_status3" => "ERROR!! Type in only NUMBERS greater zero! No file was written! ",



/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You CANNOT change the admin Password! */
"admin_cpwdadmin_demo2" => "This is the reason that you CANNOT change the admin password!",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "CHANGE the existing Admin-Password",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "Change the admin-password. An empty (not set) admin-password is not permitted! You cannot use the yappa-ng standard password 'nonono'!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "Please type in the admin-password",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "Please RETYPE the admin-password",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "The admin-password was changed successfully.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "The default password is NOT permitted!! EVERY yappa-ng admin kows it!!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "Demo-Mode! Admin-Password not changed!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "SETT et nytt passord for opplastings-brukeren",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "SETT her passord for en opplastings-bruker. Hvis noen skriver dette passordet i admin-login,
	s fr brukeren en minimal admin-meny med bare Info / Last opp / Roter / Initialiser  Editer billedtekster.
	Denne brukeren fr ingen tilgang til andre administrator-funksjoner.<br>
	Hvis dette passordet ikke er satt, er opplastings-brukeren ikke tilgjengelig.",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "Endre eller slett det eksisterende passordet for opplastings-brukeren",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "Endre eller slett det eksisterende passordet for en opplastings-bruker. Opplastings-brukeren kan ikke selv endre
	dette passordet - du m gjre det for ham/henne. Hvis du vil skru av opplastings-brukeren, vennligst kryss av i boksen (intet passord ndvendig).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "SLETT (=skru av) opplastings-bruker",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Vennligst skriv inn passordet for opplastings-brukeren",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Vennligst skriv inn passordet for opplastings-brukeren igjen",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no userpassword set */
"admin_cpwduser_notset" => "At the moment there is no userpassword set!",
/* The Userpassword for this album at the moment is:  */
"admin_cpwduser_isset" => "The Userpassword for this album at the moment is:  ",
/* SET / CHANGE or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "SET / CHANGE or DELETE the existing Userpassword",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "If you delete an existing userpassword everybody is able to view the pictures of this album. There is no need to delete an existing userpassword before you change it!!",
/* set new / change existing userpassword */
"admin_cpwduser_changeradio" => " set new / change existing userpassword",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " delete existing userpassword",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "Userpassword Case-Sensitive?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "Should the comparison between the stored password and the userprovided password distinguish between upper and lowercase? (If you change this setting you have to provide the userpassword once again!)",
/* case-sensitive */
"admin_cpwduser_yesradio" => " case-sensitive?",
/* case-INsensitive */
"admin_cpwduser_noradio" => " case-INsensitive?",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "User Passwort Input",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "Here you set / change the userpassword. An empty password is not permitted! Please keep in mind that the user has to type in EXACTLY (upper/lowercase) the password if you switch the 'case-sensitive option' to 'on'!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " Please type in the userpassword",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " Please RETYPE the userpassword",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "The user-password was set / changed successfully.",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "The two passwords don't match! No change was made!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "The user-password was successfully deleted.",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "Empty userpassword! No change was made!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => "Explanation: The New Album will be a subalbum of the current album: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there! */
"admin_new_expl2" => "Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "This is the reason that you CANNOT set the admin password! (It will be 'nonono')",
/* Name of the Album (Name of the directory)*/
"admin_new_nameosh" => "Name of the Album (Name of the directory)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "Please type in the name of the new album (only the directory-name - NOT a path!!). This is the name of the directory on your harddisk,
	and NOT the name users will see later. NO spaces, NO special characters and NO umlauts!
	This directoryname CANNOT be changed later! You CANNOT provide whole paths, but only the directoryname!!
	If you want it to be a directory of ANOTHER album you have to log out now and log into this other album and create the new album there!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " Directoryname of the album",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "Set the Admin-Password",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Please set the admin-password for the new album.
	Be sure to <b>REMEMBER</b> this password!
	Without this password you CANNOT make changes to the album anymore!!!",
/* Status1a: Congratulation: Album sucesscfully created*/
"admin_new_status1a" => "Congratulation: Album sucesscfully created!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "Now log out of this album and log into the new album and do:<br>",
/* Status1c: Set the Album info, upload pictures, edit the albumdescription and do whatever you like! */
"admin_new_status1c" => "Set the Album info, upload pictures, edit the albumdescription and do whatever you like!<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "Have Fun!",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "DEMO-Mode: The Admin-Password has been set to:  nonono!",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "The configfile could not be created! The directory itself is created!",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "The hitcounter could not be created! The directory is written!",
/* Status6: The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your ISP) */
"admin_new_status6" => " The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your Admin)!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "This is no valid directoryname!!",

/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/* You are uploading the images into album: */
"admin_upload_album" => "You are uploading the images into album:",
/* Explanation: You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images (Security!)! */
"admin_upload_expl1" => "You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images (Security!)!",
/* The Filesize-limit is */
"admin_upload_expl2a" => "The filesize-limit is  ",
/* for each file (bigger files are NOT accepted)! */
"admin_upload_expl2b" => " for each file (bigger files are NOT accepted)!",
/* File */
"admin_upload_file" => "File ",
/* Upload Error! Image not uploaded */
"admin_upload_error" => " Upload Error! Image not uploaded",
/* Upload OK! */
"admin_upload_ok" => " Upload OK!",
/* Upload is no image and was NOT uploaded! */
"admin_upload_noimage" => "  Upload is no image and was NOT uploaded!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "These settings are all language specific! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "If you want to edit these items for another language <b>just switch to another language and go on</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "yappa-ng is running in DEMO-MODE! ",
/* DEMO: This is the reason you cannot enter HTML-tags in this menu! */
"admin_info_demo2" => "This is the reason you cannot enter HTML-tags in this menu! ",
/* Status1: The Infofile was successfully written */
"admin_info_status1" => "The Infofile was successfully written. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_info_status2" => "ERROR while writing the info-file! No file was written! ",
/* Title of the Album*/
"admin_info_titleh" => "Title of the Album",
/* Title of the Album explained............*/
"admin_info_titlefull" => "Please type in (or change) the title of the album. This is the title everyone will see. It will change if you switch the language.
	Here you can use spaces and umlauts, but NO special characters and NO HTML-tags!
	You can change this title whenever you want.
	You should keep the title <b>reasonably short</b>, because it will be displayed in the left album-selection bar! 
	If the title is too long there will be not much place for the thumbnails, because the left album-selection bar will occupy most of the window!",
/* Title of the Album  */
"admin_info_titletext" => "  Title of the Album",
/* Album Comments*/
"admin_info_commenth" => "Album Comments",
/* Album Comments explained............*/
"admin_info_commentfull" => "Please provide a short description of the contents of this album. It will be shown above all thumbnails.",
/* Comments */
"admin_info_commenttext" => " Comments",
/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "Du kan legge inn HTML-kode:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; lager ny linje",
/* &lt;b&gt;bold text&lt;/b&gt; lager <b>fet skrift</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;bold text&lt;/b&gt; lager <b>fet skrift</b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;underlined text&lt;/u&gt; lager <u>understrekning</u>",


/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "Edit / Create Image Captions!",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "You can add a caption to each image or change/edit the exissting captions.
	These captions will be displayed fully above the image in Single-Image-View.
	The first 30 characters of the caption will be displayed under the thumbnail. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => " The Captionfile was successfully written. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_capt_status2" => "ERROR while writing the info-file. No file was written! ",

/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "Delete selected images!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "You can delete images if you click onto the checkbox next to the image.
	Be careful and check your desition before hitting the 'submit'-button. There will be NO 'are you sure..' question!!",
/* Status1: successfully deleted */
"admin_delimage_status1" => " successfully deleted.<br>",


/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "Delete current album!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "You can delete this album if you click on the checkbox below. To make sure you REALLY want to 
      delete the complete album you have to click onto a second checkbox. Everything in this album and the album itself (the subbdirectory) 
      will get deleted! It is NOT recoverable afterwards!",
/* Delete the Album: X ? */
"admin_deldir_delete" => "Do you really want to delete the following Photo Album?",
/* Delete the Album? */
"admin_deldir_del" => "Do you want to delete this Album?",
/* Delete the Album? */
"admin_deldir_realdel" => "Do you <b>REALLY</b> want to delete <b>this</b> Album?",
/* Status1: successfully deleted */
"admin_deldir_status1" => "Album successfully deleted.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this nonexisting album */
"admin_deldir_status1b" => "<br><br>Please click on the link below to leave the admin-menue for this nonexisting album<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "or you will get ERRORS and unpredictable behavior!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "Click here to Continue!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "The Album could not be completely deleted.<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "Parts of the Album may be already deleted!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>Please control what went wrong before going on with yur standard-tasks!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "This Album has a Sub-Album.<br>",
"admin_deldir_status3b" => "First delete the Sub-Album before deleting this Album!<br>",
"admin_deldir_status3c" => "If you only want to delete the images go to 'Delete Images'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "This Album cannot be deleted!<br>",
"admin_deldir_status4b" => "This album is locked by the sysadmin!<br>",
"admin_deldir_status4c" => "You can create albums here and delete them again<br> but you CANNOT delete THIS album!<br>",


/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Rotate selected images!",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "You can rotate images if you click onto the checkbox next to the image.
         Be careful and check your desition before hitting the 'submit'-button. There will be NO 'are you sure..' question!!",
/* 90 left */
"admin_rotimage_left" => "90 mot venstre",
/* 90 right */
"admin_rotimage_right" => "90 mot hyre",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180, opp ned",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " successfully rotated.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "Initialize all images of one resize-size at once!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "Select one resize-size you want to initialize (make all resized images for the cache at once)
      and click on submit. <br><br><b>You have to be patient - it <u>WILL</u> take a while untill all images are converted on the server!</b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "It makes sense to convert the thumbnails, 50x50 and the default size images. It makes absolutely
      <b>NO SENSE</b> to convert the larger resize sizes in advance. From my experience only very view of the presented pictures
      get viewed in the larger resize-sizes. It does not make a difference if a very large image is preconverted in the cache or
      converted 'on the fly' - the transmition will take the most time.",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "You initialized the resize-size of ",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " pixel.",
/* Status1: successfully initialized */
"admin_init_status1" => "successfully initialized!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "You tried to initialize an incorrect resize value of ",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "Could not create the needed cache-directory ",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! */
"admin_init_status9" => "This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! <br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "ALBUM settings (configured only for this album):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Thumbnails",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Thumbnailpage Layout (row x column):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => "Display 'alt'-Text?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "Display Image Names below thumbnail?",

/* Hits  */
"admin_ainfo_head1_2" => "Hits",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "Use Hitlog?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "Display Image Hits below thumbnail?",

/* Image sorting  */
"admin_ainfo_head1_3" => "Image sorting",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "Sort order of Images:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "Ascending / Descending?",

/* Top X  */
"admin_ainfo_head1_4" => "Top X",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "Use the Top X ?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "Mark the TopX on thumbnails?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Number used for TopX:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "Userpassword for this Album",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "Has this album a Userpassword set?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "Is the userpassord case-sensitive?",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "GENERAL settings (configured central for all albums):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "Settings for Albums",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "Albums sorted by:",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "Album sorted ascending/descending?",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "Enable Overview over all Galleries?",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "Imagedisplay",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "Installed Resize Options:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "Default Resize Size:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "Resize Size for Minis:",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "Thumbnail size:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "thumbnail-border size:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "Resize Quality for JPGs:",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "Number of pages in Navbar:",

/* Language Support  */
"admin_ainfo_head2_3" => "Language Support",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "Language Support Enabled?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "Installed Languages:",
/* Default Language:  */
"admin_ainfo_default2_3" => "Default Language:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "Enable Autodetect Language?",

/* Theme Support  */
"admin_ainfo_head2_4" => "Theme Support",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "Theme Support Enabled?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "Installed Themes:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "Default Theme:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "Admin-Module: Upload Images",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "Upload Limit per Image:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "Number of Files uploaded at once:",

/* Configuration  */
"admin_ainfo_head2_6" => "Configuration",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "Shall special Gallery-Info be displayed?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "Photo Root Directory:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "Use Resize Cache?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "Cache Root Directory:",
/* Use Passwordencryption (SHA1)?  */
"admin_ainfo_md52_6" => "Use Passwordencryption (MD5)?",
/* Use 'Alternate-Image-Display'?  */
"admin_ainfo_alternate2_6" => "Bruk 'Altenativ-bilde-visning'?",
/* Path to yappa-ng  */
"admin_ainfo_path2_6" => "Sti til yappa-ng:",
/* Use gdTrueColor?  */
"admin_ainfo_gdcolor2_6" => "Bruk gdTrueColor?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "Used Image Module:",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "Convert Util (with full path):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "Display warnings on Startup?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "Official Title of this Gallery:",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "Is this a DEMO Gallery?",


);
?>
