<?php
/*
 *
***********************************************************************************************
 * Filename:     lang_pol.inc.php
 * Module:       Language-Module
 * Subcategory:  Polish Language File (Polish)
 * Description:  Includes all Languagestrings for the Polish Language
 *
***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * Translation:	Piotr Kozowski <szopenn@tenbit.pl>
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_pol.inc.php,v 1.7 2003/05/04
16:43:59 szopen Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 *
***********************************************************************************************
 *
***********************************************************************************************
 * ***                                                                                        
***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                              
***
 * ***                         released on http://sourceforge.net/projects/yappa/             
***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                          
***
 * ***   YAPPA is released under the GNU GPL                                                  
***
 * ***                                                                                        
***
 *
***********************************************************************************************
 *
***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "Jzyk",

/* return to previous album */
"back" => "Wstecz",

/* descriptor/counter pages */
"pages" => "strony",

/* descriptor/counter: image/images */
"image" => "zdjcie",
"images" => "zdj",

/* descriptor/counter: album/albums */
"album" => "album",
"albums" => "albumw",

/* mark an empty album in left navbar */
"empty" => "pusty album",

/* hits (album-hits) */
"hits" => "odwiedziny",

/* Hits (image-hits)*/
"IHits" => "Wywietle",

/* Size (image-original-size)*/
"ISize" => "Oryginalny rozmiar ",

/* Selected Size */
"selected_size" => "Obecny rozmiar podgldu",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "Nazwa pliku ze zdjciem: ",

/* next/previous Page */
"nextp" => "nastpna strona &gt;",
"previousp" => "&lt; poprzednia strona",

/* next/previous image */
"nexti" => "nastpne zdjcie &gt;",
"previousi" => "&lt; poprzednie zdjcie",

/* Change View Size */
"viewsize" => "Zmiana rozmiaru podgldu: ",
"change" => "Zmiana",

/* show thumbnails */
"thumbnails" => "poka miniatury",

/* exif - informations */
"exifdata" => "Dane EXIF",
"cameramodel" => "Model aparatu",
"datetime" => "Data/czas",
"width" => "Szeroko",
"hight" => "Wysoko",
"flash" => "Uycie lampy",
"color" => "Kolor",
"focal" => "Dugo ogniskowej",
"exposure" => "Czas ekspozycji",
"arperture" => "ArpertureFNumber",
"isopeed" => "ISOspeed",

/* thumbnail description ("alt="-text), if selected in config_album.inc.php:
"thumbnail_alt" => "text" */
"thumb_alt" => "Kliknij na zdjciu, aby je obejrze!",

/* help */
"help" => "Pomoc",

/* Admin-Login */
"adminlogin" => "Administracja",

/* home */
"home" => "Gwna",

/* Submit */
"submit" => "Wylij",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "Zobacz ",
"t10_selection2" => " zdj z tej galerii",

/* Header: Top x "Images" */
"t10_top" => "Top",
"t10_images" => "zdj",

/* back to thumbnailview */
"t10_back" => "Wstecz do podgldu miniaturek",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "Galeria zostaa obejrzana ",
/* xxx */
"t10_line1_part2" => " razy.",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "W tej galerii jest ",
/* yyy */
"t10_line2_part2" => " zdj.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal einzeln angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "W sumie tych ",
/* xxx */
"t10_line3_part2" => " zdj zostao obejrznych ",
/* yyy */
"t10_line3_part3" => " razy w trybie pojedynczego podgldu.",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "rednio, to ",
/* yyy */
"t10_line4_part2" => " na zdjcie.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "Niemiecki",
/* english language */
"t10_fileinfo_eng" => "Angielski",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "Czy ta galeria ma opisy dla kadego zdjcia?  ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "Czy ta galeria ma tytu, albo krtki opis?  ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "Has this gallery a special Report about the event ?  ",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "Czy ta galeria jest chroniona hasem?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image (Bild)*/
"t10_himage" => "zdjcie",
/* Table-Header: Hits (Aufrufe)*/
"t10_hhits" => "Trafie",
/* Table-Header: Ranking (if use_hitlog is off)*/
"t10_hhitsb" => "Ranking",
/* Table-Header: Caption (Beschreibung)*/
"t10_hcaption" => "Opis zdjcia",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Informacje albumu",
/* Album Title / Album Info */
"ai_title" => "Tytu albumu / Informacje albumu",
/* Image Captions */
"ai_captions" => "Opisy zdj",
/* Album Report */
"ai_report" => "Relacja o albumie",
/* Legend */
"ai_legend" => "Legenda",
/* Currently selected and used Language */
"ai_l_selused" => "Obecnie wybrany i uyty jzyk",
/* Default Language configured (not selected) */
"ai_l_def" => "Domylnie skonfigurowany jzyk (nie wybrany)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Obecnie wybrany jzyk = domylny jzyk",
/* Language-dependent Files */
"ai_l_dep" => "Pliki zalene jzykowo",
/* File not availlable */
"ai_l_not" => "Plik nie dostpny",
/* File availlable, but not used */
"ai_l_nouse" => "Plik dostpny, ale nie uyty",
/* File availlable and used */
"ai_l_used" => "Plik dostpny i uyty",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Czy ten album ma wczon opcj 'Autodetekcja jzyka'?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Czy 'Intuicyjne zarzdzanie jzykami' jest dostpne?",


/* ************************************************************
 * ***                                                      ***
 * ***              ===> Password Query <===                ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "STOP!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "Musisz poda haso, aby obejrze zdjcia z tego albumu:",
"passwd_Uneed2" => "",

/* Please enter the password! */
"passwd_enterpwd" => "Prosz, podaj haso!",

/* Password:  */
"passwd_passwd" => "Haso: ",

/* Send! */
"passwd_send" => "Wylij!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>,
but: */
"passwd_line1" => "Jeli uwaasz, e powiniene mie <b>dostp albo pozwolenie na
ogldanie tych zdj</b>, ale:",

/* - you haven't got a password <b>or</b> */
"passwd_line2" => "- nie znasz hasa <b>albo</b>",

/* - you have forgotten your password */
"passwd_line3" => "- zapomniae hasa",

/* please <b>write an email to: */
"passwd_line4" => "prosz, <b>napisz e-mail do: ",

/*  containing the following points: */
"passwd_line5" => " zawierajcy nastpujce punkty:",

/* - your real name */
"passwd_line6" => "- Twoje prawdziwe nazwisko",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- powody, dla ktrych powiniene mie dostp,",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "- do ktrego z albumw chciaby mie dostp! ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "Dostp na prawach administratora",

/* Cancel */
"passwd_admin_cancel" => "Anuluj",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "Prosz podaj haso administratora!",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "Potrzebujesz hasa, by mc zarzdza albumem:",
"passwd_admin_Uneed2" => "",

/* If you are of the opinion to be <b>authorized for approval to configure this
album</b>, but: */
"passwd_admin_line1" => "Jeli uwaasz, e powiniene mie <b>dostp albo pozwolenie na
konfigurowanie tego albumu</b>, ale:",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- ktry album chciaby konfigurowa! ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

//"ov_overview" => "Przegld wszystkich albumw",
"ov_overview" => "Przegld galerii",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "Skrka:",

/* header display text */
"header_txt" =>
"Galeria&nbsp;online&nbsp;na&nbsp;zdjcia&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>przechowywanie
Twoich zdj na serwerze www",


/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "3",	/* day month year - ie. 4 May 2003 (4 maja 2003) */

/* Name of month */
"january" => "stycznia",
"february" => "lutego",
"march" => "marca",
"april" => "kwietnia",
"may" => "maja",
"june" => "czerwca",
"july" => "lipca",
"august" => "sierpnia",
"september" => "wrzenia",
"october" => "padziernika",
"november" => "listopada",
"december" => "grudnia",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT
Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service
is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng TRYB DEMONSTRACYJNY",
/* No images in this album! */
"admin_modules_noimage" => "Brak zdj w albumie!",

/* ************************************************************
 * ***             ===> Admin Left Navbar <===              ***
 * ************************************************************
 */
/* Logout */
"logout" => "Wylogowanie",
/* Currently processed Album */
"current_album" => "Obecnie przetwarzany album",
/* General Settings */
"general_t" => "Oglne ustawienia",
/* General Album Settings */
"admin_main_hmain" => "Oglne Ustawienia Albumu",
/* Create New Album */
"admin_new_hmain" => "Utwrz nowy album",
/* Upload Images */
"admin_upload_hmain" => "Pobierz zdjcia",
/* Delete Images */
"admin_delimage_hmain" => "Usu zdjcia",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "Zmie haso administratora",
/* Delete Album */
"admin_deldir_hmain" => "Usu album",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "Ustaw/Zmie haso uytkownikw",
/* Language Specific Settings */
"lang_spec" => "Ustawienia charakterystyczne dla jzyka",
/* Edit Image-Captions */
"admin_capt_hmain" => "Edytuj opisy zdj",
/* Edit Album Description */
"admin_info_hmain" => "Edytuj opis albumu",
/* Link/Unlink External Files */
"link_ext" => "Pocz/Odcz od zewntrznych plikw",
/* Rotate Images */
"admin_rotimage_hmain" => "Obrt zdj",
/* Detailed Album Info */
"admin_ainfo_hmain" => "Informacje o albumie",
/* Initialize Album */
"admin_init_hmain" => "Przygotuj zdjcia",



/* ************************************************************
 * ***           ===> Admin MAIN - Module <===              ***
 * ************************************************************
 */

/* Display the Image-Hits of this album? */
"admin_main_hitlogh" => "Wywietla licznik odwiedzin tego albumu",
/* Display the Image-Hits of this album? explained... */
"admin_main_hitlogfull" => "Czy chciaby uy licznika odwiedzin zdj w tym albumie?
	Moesz wybra, czy wywietla liczniki dla zdj pod miniaturkami, jako Top-10,
albo z pojedynczymi zdjciami.
	Jeli powiesz 'nie', licznik i tak bdzie dziaa i bdziesz mg wczy
wywietlanie, kiedy tylko zechcesz.
	Jeli wczysz Ranking Zdj Top-X ranking bdzie wywietlony zamiast
licznika!",
/* Yes */
"yes" => "Tak",
/* Yes */
"no" => "Nie",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "Pozwoli uytkownikom na komentowanie zdj? (Jeszcze nie
dziaa!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
"admin_main_comfull" => "Czy chciaby da odwiedzajcym ten album moliwo napisania
komentay na temat
	zdj z tego albumu? Komentae byyby pokazywane pod zdjciem w trybie
wywietlania jednego zdjcia. Istnieje wskanik nad
	miniaturk w trybie miniaturek, obrazujcy, czy s komentae do zdjcia. Kady
mgby napisa komenta!",
/* How to sort the images of this album? */
"admin_main_isorth" => "Jak sortowa zdjcia w albumie?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "Ustawia sposb sortowania zdj w albumie.
	Jeli wybierzesz 'brak', sortowanie zostanie wyczone.
	Jeli wybierzesz nazw pliku, zdjcia zostan posortowane alfabetycznie.
	A jeli wybierzesz czas modyfikacji, wszystkie zdjcia bd sortowane wzgldem
czasu zaadowania na serwer.",
/* isort radios */
"admin_main_isortradio1" => "nazwa pliku",
"admin_main_isortradio2" => "czas modyfikacji",
"admin_main_isortradio3" => "brak",
"admin_main_isortradio4" => "liczba odwiedzin",
"admin_main_isortradio5" => "opis zdjcia",
/* IMPORTANT:*/
"admin_main_isortimportant" => "WANE: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "Porzdek sortowania opart na opisach zdj jest inny w
kadym jzyku, poniewa zmienia si plik z opisami zdj!",
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "Sortowanie proste czy wsteczne?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "Oparte na wyborze powyej: Czy chciaby sortowania
prostego, czy cofajcego si?
	(n.p. jeli wybrae sortowanie wzgl. nazwy pliku: czy chiaby sortowa
alfabetycznie, zaczynajc od 'z' w d??)
	(Opcja zostanie zignorowana, jeli wyczye sortowanie!)",
/* sortad radios */
"admin_main_sortadradio1" => "proste",
"admin_main_sortadradio2" => "wsteczne",
/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "Wywietla miniaturki zdj dla poprzedniego/nastpnego zdjcia
w pojedynczym podgldzie?",
/* Display mini-preview images for the previous/next image in single image view?
explained.... */
"admin_main_minifull1" => "yappa-ng potrafi wywietla miniaturowy podgld zdjcia o
rozmiarze ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " zawierajcy poprzednie/nastpne zdjcie przed lub za
linkiem \"poprzednie (nastpne) zdjcie\".
        Jest to bardzo przydatna moliwo!",

/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Ustawienia Wywietlania Miniaturek",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "Jak wiele miniatur w rzdku?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "Jak wiele miniaturek chciaby wywietli w jednym rzdzie
na stronie??",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "Ilo miniatur w rzdzie",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "Jak duo rzdw?",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "Jak duo rzdw z miniaturami chciaby wywietli na jednej
stronie?",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "Ilo rzdw",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "Tekst zastpczy miniatur?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "Podczas wczytywania miniatury, lub gdy najedziesz mysz na
miniatur 
	zostanie wywietlony tekst. Czy powinna to by nazwa pliku zdjcia (miniatury),
czy tekst
	\"Klinkij na zdjciu, aby je obejrze!?\"",
/* Special Alt-Text */
"admin_main_altradio1" => "Specjalny tekst zastpczy",
/* Imagename */
"admin_main_altradio2" => "Nazwa zdjcia",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "Wywietla nazwy zdj pod miniaturami?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "Chciaby wywietla nazwy plikw pod miniaturami?
	Nazwa pliku bdzie linkiem (takim samym jak miniatura) do zdjcia w trybie
pojedynczego podgldu. Jeli powiesz 'nie',
	nazwa pliku nie bdzie wywietlana.",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "Wywietla liczniki odwiedzin pod miniaturami?",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "Chciaby zamieci ilo wywietle zdjcia
	 pod miniatur? Jeli powiesz 'nie', licznik nie bdzie wywietlany.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Ranking zdj Top-X",
/* How many Thumbnails per row? */
"admin_main_top10h" => "Wywietla ranking Top-X wywietle tego albumu?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "Czy chciaby zamieci ranking Top-X zdj ze statystykami
tego albumu?
	Byby to przycisk/link w grnym pasku menu.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "Ilo zdj w rankingu",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "JELI (!!!) uywasz rankingu wewntrz tego albumu:
	Ile zdj chciaby zawrze w Top-X?
	(Zostanie to zignorowane jeli wyczysz Top-X!)",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "Ilo zdj w rankingu",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "Zaznaczy przynaleno do Top-X na stronie z
miniaturkami?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "Czy chciaby zaznaczy na stronie miniaturek, e dane
zdjcie jest w Top-X tego albumu?
	Zostanie wywietlony znak Top-X w lewym grnym rogu granicy miniatury.
	Oprcz tego zmieni si to zdj z Top-X.
	(Uywane, tylko jeli wczysz Top-X!).",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "Plik z ustawieniami pomylnie zapisany. ",
/* Status2: ERROR while writing the config-file. Plik nie zosta zapisany! */
"admin_main_status2" => "Wystpi BD podczas zapisu ustawie do pliku! Plik nie
zosta zapisany! ",
/* Status2: ERROR!! Type in only NUMBERS! Plik nie zosta zapisany!  */
"admin_main_status3" => "BD!!! Moesz poda tylko LICZBY wiksze od zera! Plik nie
zosta zapisany! ",



/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You CANNOT change the admin Password! */
"admin_cpwdadmin_demo2" => "Z tego powodu nie moesz zmieni hasa administratora!",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "ZMIE obecne haso admina",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "Zmiana hasa admina. Puste (brak hasa) jest
niedozwolone! Nie moesz rwnie uy standartowego w yappa-ng hasa 'nonono'!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "Podaj haso admina",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "Podaj haso jeszcze raz",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "Haso admina zmienione pomylnie.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "Domylne haso jest ZABRONIONE!! KADY admin yappa-ng zna
je!!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "Tryb demonstracyjny! Haso nie zmienione!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "USTAW nowe haso dla uytkownika z prawem pobierania",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "USTAW tutaj haso dla uytkownika z prawem pobierania. Jeli kto poda TO haso w logowaniu administratora,
	otrzyma dostep do zminimalizowanego menu administracyjnego zawierajcego tylko Informacje / Pobieranie / Obrt / Przygotowanie i Edycj opisw zdj.
	Uytkownik NIE bdzie mia dostpu do wszystkich funkcji administacyjnych!<br>
	Jeli NIE USTANOWIONO hasa, funkcja uytkownika z prawem pobierania nie bdzie dostpna!",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "ZMIE lub USU istniejce haso uytkownika z prawem pobierania",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "ZMIE lub USU istniejce haso uytkownika z prawem pobierania. Uytkownik nie bdzie mia moliwoci zmiany tego hasa
	bdziesz musia robi to za niego. Jeli chcesz ZABLOKOWA uytkownika, po prostu zaznacz kratk (nie potrzeba hasa).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "USU (=zablokuj) uytkownika z prawem pobierania",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Podaj haso dla uytkownika z prawem pobierania",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Podaj ponownie haso dla uytkownika z prawem pobierania",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no userpassword set */
"admin_cpwduser_notset" => "Obecnie nie ma hasa uytkownika!",
/* The Userpassword for this album at the moment is:  */
"admin_cpwduser_isset" => "Obecnie hasem dla uytkownikw tego albumu jest:  ",
/* SET / CHANGE or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "USTAL / ZMIE lub USU obecne haso",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "Jeli usuniesz haso, kady bedzie mg obejrze
zdjcia w tym albumie. Nie trzeba usuwa hasa przed jego zmian!!",
/* set new / change existing userpassword */
"admin_cpwduser_changeradio" => " ustal nowe/ zmie obecne haso",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " usu obecne haso",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "Rozrnianie wielkich i maych liter?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "Czy mechanizm porwnujcy hasa podane i zapisane
powinien rozrnia wielkie i mae litery? (Jeli zmienisz to ustawienie bedziesz
musia poda haso jeszcze raz)",
/* case-sensitive */
"admin_cpwduser_yesradio" => " rozrnianie?",
/* case-INsensitive */
"admin_cpwduser_noradio" => " BRAK rozrniania?",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "Podanie hasa uytkownika",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "Tutaj ustalasz/ zmieniasz haso uytkownika. Puste haso
jest zabronione! Pamietaj, e uytkownik bdzie musia poda DOKADNIE
(wielkie/ mae litery) to haso, jeli wczysz opcj 'rozrnianie wielkich/ maych
liter'!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " Podaj haso uzytkownika",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " Podaj haso jeszcze raz",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "Haso ustanowione / zmienione pomylnie.",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "Podane hasa si nie zgadzaj! Zmiany nie zostay
dokonane!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "Haso usunite pomylnie.",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "Puste haso! Zmiany nie zostay dokonane!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => "Wyjanienie: Nowy album bdzie pod-albumem obecnego albumu: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the
selected album as admin and create the new album from there! */
"admin_new_expl2" => "Jeli chciaby, eby by to podkatalog jakiegokolwiek innego
albumu, musisz zalogowa si do niego jako admin i dopiero tam utworzy nowy
album!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "To jest powodem dla ktrego NIE moesz zmieni hasa admina!
(Bdzie to 'nonono')",
/* Name of the Album (Name of the directory)*/
"admin_new_nameosh" => "Nazwa albumu (Nazwa katalogu na dysku)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "Podaj nazw nowego albumu (tylko nazw katalogu - nie ca
ciek!!). Jest to nazwa katalogu na dysku,
	i to NIE jest nazwa, jak zobaczy odwiedzajcy. BEZ spacji, BEZ znakw
specjalnych, BEZ znakw diakrytycznych ()!
	NIE bdzie mona pniej zmieni tej nazwy! NIE podawaj caej cieki dostpu,
tylko nazw katalogu!!
	Jeli chciaby, by by to podkatalog INNEGO albumu, musisz wylogowa si i
zalogowa w innym albumie i dopiero tam stworzy nowy album!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " Nazwa katalogu z albumem",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "Ustaw haso admina",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Ustaw haso administratora nowego albumu.
	Postaraj si <b>ZAPAMITA</b> to haso!
	Bez niego NIE bedziesz mg dokonywac adnych zmian w albumie!!!",
/* Status1a: Congratulation: Album sucesscfully created*/
"admin_new_status1a" => "Gratulacje: Album utworzony pomylnie!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "Teraz wyloguj si i zaloguj w nowym albumie i:<br>",
/* Status1c: Set the Album info, upload pictures, edit the albumdescription and do
whatever you like! */
"admin_new_status1c" => "Ustaw informacjie o albumie, wczytaj zdjcia, zmie opis
albumu i cokolwiek chcesz!<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "Miego dnia!",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "Tryb demonstracyjny: Haso admninistratora:  nonono!",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "Plik z ustawieniami nie moe by utworzony! Katalog zosta
jednak utworzony!",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "Licznik odwiedzin nie moe my utworzony! Katalog zosta jednak
utworzony!",
/* Status6: The directory could not be created. Maybe the directory already exists OR
check the permissions for the directory or ask your ISP) */
"admin_new_status6" => " Katalog nie zostanie utworzony. By moe katalog ju istnieje,
ALBO ustawione s nieprawidowe prawa dostpu, jeeli to nie zadziaa,
spytaj swojego ISP!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "To nie jest katalog!!",

/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/* You are uploading the images into album: */
"admin_upload_album" => "You are uploading the images into album:",
/* Explanation: You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images
(Security!)! */
"admin_upload_expl1" => "Moesz wstawi tylko pliki '*.jpg', '*.jpeg', '*.gif' i
'*.png' (Bezpieczestwo!)!",
/* The Filesize-limit is */
"admin_upload_expl2a" => "Limit wielkoci pliku  ",
/* for each file (bigger files are NOT accepted)! */
"admin_upload_expl2b" => " (wiksze pliki NIE zostan zaakceptowane)!",
/* File */
"admin_upload_file" => "Plik ",
/* Upload Error! Image not uploaded */
"admin_upload_error" => " Bd pobierania! Zdjcie nie pobrane",
/* Upload OK! */
"admin_upload_ok" => " Pobranie zakoczone pomylnie!",
/* Upload is no image and was NOT uploaded! */
"admin_upload_noimage" => "  To, co prbowae zaadowa, nie jest zdjciem i nie
zostao wczytane!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "Te ustawienia s zalene od jzyka! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "Jeli chciaby przetumaczy te informacjie na inny jezyk,
<b>po prostu przecz jzyk i wpisz je</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "yappa-ng dziaa w trybie demonstracyjnym! ",
/* DEMO: This is the reason you cannot enter HTML-tags in this menu! */
"admin_info_demo2" => "To jest powodem, dla ktrego nie moesz podawa tagw HTML w tym
menu! ",
/* Status1: The Infofile was successfully written */
"admin_info_status1" => "Plik info zapisany pomylnie. ",
/* Status2: ERROR while writing the info-file. Plik nie zosta zapisany! */
"admin_info_status2" => "Wystpi bd podczas zapisywania pliku info! Plik nie zosta
zapisany! ",
/* Title of the Album*/
"admin_info_titleh" => "Tytu albumu",
/* Title of the Album explained............*/
"admin_info_titlefull" => "Podaj (lub zmie) tytu albumu. Ten tytu bdzie widziany
przez odwiedzajcych. Zmieni si, jeli zmienisz ustawienia jezykowe.
	Moesz uy spacji i polskich znakw diakrytycznych (), ale nie znakw
specjalnych i nie tagw HTML!
	Moesz zmienia tytu, kiedy tylko chcesz.
	Tytu powinien by <b>sensowny i krtki</b>, poniewa bdzi wywietlany w lewym
pasku menu! 
	Jeli bdzie za dugi, nie bdzie miejsca na miniatury, bo lewy pasek wyboru
albumu zajmie wikszo okna!",
/* Title of the Album  */
"admin_info_titletext" => "  Tytu albumu",
/* Album Comments*/
"admin_info_commenth" => "Komentae albumu",
/* Album Comments explained............*/
"admin_info_commentfull" => "Prosz, podaj krtki opis zawartoci tego albumu. Bdzie
umieszczony nad wszystkimi miniaturami.",
/* Comments */
"admin_info_commenttext" => " Komentae",
/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "Moesz wstawi niektre taki HTML:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; utworzy now lini",
/* &lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;pogrubiony tekst&lt;/b&gt; da <b>pogrubiony
tekst</b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;podkrelony tekst&lt;/u&gt; da
<u>pogrubiony tekst</u>",


/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "Edytuj/Utwrz opisy zdj!",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "Moesz doda opisy do kadego zdjcia lub zmieni istniejce
opisy.
	Bd one wywietlone w caoci nad zdjciami w trybie pojedynczego podgldu.
	Pierwszych 30 znakw bdzie wywietlonych pod miniatur. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => " Plik z opisami pomylnie zapisany. ",
/* Status2: ERROR while writing the info-file. Plik nie zosta zapisany! */
"admin_capt_status2" => "Wystpi bd podczas zapisywania pliku info. Plik nie zosta
zapisany! ",

/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "Usunicie wybranych zdj!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "Moesz usuwa zdjcie, jeli klikniesz w polu wyboru
obok zdjcia.
	Sprawd wszystko jeszcze raz przed klikniciem na przycisk 'wylij'. Nie bdzie
pytania 'Czy jeste pewny?'!!",
/* Status1: successfully deleted */
"admin_delimage_status1" => " usunite pomylnie.<br>",


/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "Usu biecy album!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "Moesz usun ten album, jeli zaznaczysz pole wyboru
poniej. Aby upewni si, e NAPRAWD chcesz cakowicie usun ten album,
      bdziesz musia zaznaczy rwnie drugie pole wyboru. Wszystko w tym albumie i
album sam w sobie (podkatalog)
      zostanie usunity! Procesu NIE DA si odwrci!",
/* Delete the Album: X ? */
"admin_deldir_delete" => "Czy naprawd chcesz usun album?",
/* Delete the Album? */
"admin_deldir_del" => "Czy chcesz usun album?",
/* Delete the Album? */
"admin_deldir_realdel" => "Czy <b>NAPRAWD</b> chcesz usun <b>ten</b> album?", 
/* Status1: successfully deleted */
"admin_deldir_status1" => "Album usunity pomylnie.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this
nonexisting album */
"admin_deldir_status1b" => "<br><br>Kliknij na link poniej, aby opusci menu
administratora tego nieistniejcego albumu<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "albo wystpi BDY i nieprzewidziane zachowanie!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "Klinkij, aby przej dalej!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "Album nie moe by w caoci usunity.<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "Niektre czci tego albumu by moe byy ju usunite
wczeniej!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>Prosz, sprawd co poszo le przed wykonaniem dalszych
czynnoci!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "Ten album ma podalbum.<br>",
"admin_deldir_status3b" => "Usu podalbumy przed usunieciem albumu!<br>",
"admin_deldir_status3c" => "Jeli chciaby tylko usun zdjcia, przejd do 'Usuwania
zdj'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "Album nie moe zosta usunity!<br>",
"admin_deldir_status4b" => "Ten album jest zablokowany przez administratora
systemu!<br>",
"admin_deldir_status4c" => "Moesz tu tworzy i usuwa albumy,<br> ale NIE moesz
usun TEGO albumu!<br>",


/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Obrt wybranych zdj",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "Moesz obraca zdjcia, jeli wybierzesz odpowiedni
opcj obok zdjcia.
         Bd ostrony i sprawd swoj decyzj przed potwierdzeniem. Nie bdzie pytania
typu \"Czy jeste pewny...\"!!!",
/* 90 left */
"admin_rotimage_left" => "90 w lewo",
/* 90 right */
"admin_rotimage_right" => "90 w prawo",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180 do gry nogami",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " obrcone pomylnie.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "Przygotowanie zdj danego rozmiaru i umieszczenie ich w
pamici podrcznej!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "Wybierz jeden rozmiar powikszenia/zmniejszenia jaki
chciaby utwoy i kliknij aby potwierdzi. <br><br>
	<b>Musisz by cierpliwy- to <u>NA PEWNO</u> zajmie chwil, zanim wszystkie
zdjcia zostan skonwertowane na serwerze!</b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "Sensowna jest konwersja do miniatur, 50x50 i zdj domylnych
rozmiarw. Absolutnie
      <b>NONSENSOWNA</b> jest konwersja do wikszych rozmiarw. Z dowiadczenia: tylko
peny podgld zdj
      bywa ogldany w wikszych rozmiarach. Nie sprawia rnicy, czy bardzo due
zdjcie jest ju skonwertowany w pamici podrcznej, czy
      nastpuje konwersja 'w locie'- transmisja i tak zajmie wikszo czasu.",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "Wstpnie przygotowae rozmiar ",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " pikseli.",
/* Status1: successfully initialized */
"admin_init_status1" => "pomylnie przygotowano!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "Prbowae przygotowa nieprawidowy rozmiar ",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "Nie udao si utworzy potrzebnego katalogu - ",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode!
*/
"admin_init_status9" => "To jest galeria demonstracyjne! Ta opcja jest wyczona w
trybie demonstracyjnym!<br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "Ustawienia albumu (konfiguracja tylko dla tego albumu):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Miniatury",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Szablon miniatur (rzdy x kolumny):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => "Wywietla tekst zastpczy ('alt')?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "Wywietla nazwy zdj pod miniaturami?",

/* Hits  */
"admin_ainfo_head1_2" => "Odwiedzin",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "Zapisywa ilo odwiedzin?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "Wywietla ilo odwiedzin pod miniaturk?",

/* Image sorting  */
"admin_ainfo_head1_3" => "Sortowanie zdj",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "Porzdek sortowania zdj:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "Postpujce / Wsteczne?",

/* Top X  */
"admin_ainfo_head1_4" => "Top X",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "Uycie Top X ?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "Zaznacz obecno w Top X na miniaturkach?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Liczba uyta dla TopX:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "Haso uytkownika dla tego albumu",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "Czy ten album ma haso uytkownika?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "Wraliwo na wielko znakw (due/mae) w hale",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "Ustawienia gwne (centralna konfiguracja dla wszystkich
albumw):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "Ustawienia dla albumw",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "Podek sortowania albumw:",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "Sortowania postpujce(a)/wsteczne(d)?",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "Umoliwi podgld wszystkich galerii?",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "Wywietlanie zdj",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "Wczone opcje zmiany rozmiaru:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "Domylne opcje zmiany rozmiaru:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "Rozmiar maej miniatury:",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "Rozmiar miniatury:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "Wielko obramowania miniatury:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "Jako zmiany rozmiaru dla JPG:",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "Ilo stron w pasku nawigacyjnym:",

/* Language Support  */
"admin_ainfo_head2_3" => "Obsuga jezykw",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "Umoliwi obsug jzykw?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "Zainstalowane jzyki:",
/* Default Language:  */
"admin_ainfo_default2_3" => "Jzyk domylny:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "Umoliwi autodetekcj jzyka?",

/* Theme Support  */
"admin_ainfo_head2_4" => "Obsuga tematw",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "Wczy obsug tematw?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "Zainstalowane tematy:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "Domylny temat:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "Modu administracyjny: pobieranie zdj",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "Limit pobierania dla zdjcia:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "Liczba plikw pobieranych na raz:",

/* Configuration  */
"admin_ainfo_head2_6" => "Ustawienia",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "Czy specjalne informacje o galerii powinny byc
wywietlane?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "Katalog gwny zdj:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "Uycie katalogu cache dla zmiany rozmiaru?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "Gwny katalog cache:",
/* Use Passwordencryption (MD5)?  */
"admin_ainfo_md52_6" => "Uycie kodowanych hase (MD5)?",
/* Use 'Alternate-Image-Display'?  */
"admin_ainfo_alternate2_6" => "Uywa 'Alternatywnego wywietlania zdj'?",
/* Path to yappa-ng  */
"admin_ainfo_path2_6" => "cieka do yappa-ng:",
/* Use gdTrueColor?  */
"admin_ainfo_gdcolor2_6" => "Uywa gdTrueColor?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "Uyty modu obsugi zdje:",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "Narzdzie do konwersji (podaj pen ciek):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "Wywietla ostrzeenia po uruchomieniu?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "Oficjalny tytu tej galerii:",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "Czy jest to galeria DEMO?",

);
?>
