<?php


/*
 * ***********************************************************************************************
 * Filename:     passwd_admin.inc.php
 * Module:       Password-Support-Module
 * Subcategory:  Admin-Password Query
 * Description:  Password Query Display for Admin
  * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/passwd_admin.inc.php,v 1.8 2003/07/06 12:43:09 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */

 ?>
<?php /*Password-check */
/* go back if you choose cancel */
$_lhelp = $HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING'];
$uri_base = htmlentities(str_replace("adminlogin=yes&","",$_lhelp));


if ( $admin_ok == 1 ) {
	include("admin_modules/admin_main.inc.php");
} else { ?>


<br>
<table width="60%" border="20" cellspacing="0" cellpadding="20" align="center">
  <tr>
    <td width="900" align="center" valign="middle">
	<p align="center" class="passwdAdminTxtHead"><?php echo $lang_akt["passwd_stop"]; ?></p>
	<p align="center" class="passwdAdminTxtHead2"><?php echo $lang_akt["passwd_admin_access"]; ?></p>
	<p align="center" class="passwdTxtMain"><b><?php echo $lang_akt["passwd_admin_Uneed1"]; ?></b></p>
	<p class="passwdAdminTxtHead2"> " <?php print $page["album_title"] ? $page["album_title"] : $page["album_name"]; ?> " </p>
	<p class="passwdTxtMain"><b><?php echo $lang_akt["passwd_admin_Uneed2"]; ?></b></p>
	<p align="center" class="passwdAdminCancel">
	[ <b><a href="<?php echo $uri_base ?>"><?php echo $lang_akt["passwd_admin_cancel"]; ?></a></b> ]</p>
    </td>
  </tr>
  <tr>
    <td align="center">
      <form action="<?php echo htmlentities($HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']); ?>" method="post">
        <div align="center">
	<p  class="passwdTxtRequest"><b><?php echo $lang_akt["passwd_admin_enterpwd"]; ?></b></p>
	<p><b><?php echo $lang_akt["passwd_passwd"]; ?></b>
	<input type=password name="passwd_admin_in" size=15>
	<br>
	<br>
	<input type=submit name="abschicken" value="<?php echo $lang_akt["passwd_send"]; ?>">
	</p>
        </div>
      </form>
      <div align="center"></div>
    </td>
    </tr>
    <tr>
    <td align="center">
	<p align="center" class="passwdTxtAnnotation"><?php echo $lang_akt["passwd_admin_line1"]; ?><br>
	<i><?php echo $lang_akt["passwd_line2"]; ?><br>
	<?php echo $lang_akt["passwd_line3"]; ?></i><br>
	<?php echo $lang_akt["passwd_line4"]; ?><a class="passwdTxtAnnotation" href="mailto:<?php echo $config["email"]; ?>"><?php echo $config["email"]; ?></a></b>
	<?php echo $lang_akt["passwd_line5"]; ?><br>
	<i><?php echo $lang_akt["passwd_line6"]; ?><br>
	<?php echo $lang_akt["passwd_line7"]; ?><br>
	<?php echo $lang_akt["passwd_admin_line8"]; ?></i>
    </td>
    </tr>

</table>

<?php } ?>
