<?php

/*
 * ***********************************************************************************************
 * Filename:     themes_hot_header.inc.php
 * Module:       Themes-Support-Module
 * Subcategory:  header of yappa-ng - theme hot
 * Description:  The main top navigation bar with all settings
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Alex Doll
 * Copyright:   2003 Alex Doll
 * $Header: /cvsroot/yappa-ng/yappa-ng/themes/themes_hot_header.inc.php,v 1.2 2003/08/15 02:00:50 adoll Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 * You may contact the author of hot theme by e-mail at:
 *    alex.doll@agdconsulting.ca
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */
?>



<!-- THEME hot STARTS HERE  -->
<!-- Start Logos-bar -->
<div class="verytop" >
 <span style="top:0; left:0; position:absolute;">
   <img src="themes/themes_hot_flare.jpg" height=86 width=252 border=0>
 </span>
 <span class="verytoptext"><h1><?php print $config["title"]; ?></h1></span>

<span style="top: 0; right:5%; position:absolute; ">
<?php
 if ( $config["theme_support"] != "no" ) { ?>
	<form class="transparent" method="post" action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']; ?>">
	<select name="cookie_theme_set" onchange="submit()">
	<?php foreach($config["themes_installed"] as $themes) {
		if ($themes == $theme_used) {
			$_lhelp = " selected ";
		} else {
			$_lhelp = " ";
		}?>
		<option <?php print $_lhelp . "value=" . $themes .">" . $themes ?></option>
	<?php } ?>
	</select>
	<input type=submit name=Change value="Theme">
	</form>

	<?php
	/* END theme selection */
} ?>

<?php
/* language selection  */
/* if language support is enabled give the pulldown-menue for language selection */
if ( $config["lang_support"] != "no" ) { ?>

	<form class="transparent" method="post" action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']; ?>">
	<select name="cookie_lang_set">
	<?php foreach($arrLangNames as $lang) {
		if ($lang == $lang_used) {
			$_lhelp = " selected ";
		} else {
			$_lhelp = " ";
		}?>
		<option <?php print $_lhelp . "value= \"" . $lang ."\">" . $lang ?></option>
	<?php } ?>
	</select>
	<input type=submit name=Change value="Change">
	</form>

	<?php }
	/* END language selection */
	?>
</span>

</div>
<div class="topbutton">

 <span class="topbutton">
<!-- Admin Login -->
	<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
	"?album=" . $selected_album . "&amp;adminlogin=yes&amp;"; ?>" class="topbutton"><?php
	print $lang_akt["adminlogin"]; ?></a><br>&nbsp;
 </span>

 <!-- Overview -->
	<?php if($config["use_overall"] != "no") { ?>
		<span class="topbutton">
 		<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
		"?album=&amp;overview=yes&amp;" ?>" class="topbutton"><?php
		print $lang_akt["ov_overview"]; ?></a><br>&nbsp;
		</span>
	<?php } ?>

<!-- Top 10 -->
	<?php if(($page["thumbnails_tot"] > 0) || ($page["mode"] == "image")){
		if($config_album["use_top10"] != "no") { ?>
			<span class="topbutton">
			<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
			"?album=" . $selected_album . "&amp;top10image=yes&amp;"; ?>"
			class="topbutton"><?php
			print "Top " . $config_album["number_top10"] . " " .
			$lang_akt["t10_images"]; ?></a><br>&nbsp;
			</span>
		<?php }} ?>

<!-- Album-Info -->
	<?php if(($page["thumbnails_tot"] > 0) || ($page["mode"] == "image")){
		if($config_album["use_albumInfo"] != "no") { ?>
		<span class="topbutton">
		<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
		"?album=" . $selected_album . "&amp;album_info=yes&amp;"; ?>"
		class="topbutton"><?php
		print "Album-Info"; ?></a><br>&nbsp;
		</span>
		<?php }}?>

&nbsp;<BR>&nbsp;<BR>
		<span class="topnav">

<table border=3 class="albumnav"><tr>
<?php
			foreach($page["album_path"] as $album_path_item) { ?>
				<td><a href="<?php print $album_path_item["link"] ?>" class="topbutton"><?php print $album_path_item["name"] ?></a> </td>

			<?php } ?>
		</tr></table>
		</span>
 </div>
 <div class="main">
