<?php

/*
 * ***********************************************************************************************
 * Filename:     themes_zirkon_header.inc.php
 * Module:       Themes-Support-Module
 * Subcategory:  header of yappa-ng - theme zirkon
 * Description:  The main top navigation bar with all settings
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/themes/themes_zirkon_header.inc.php,v 1.16 2003/08/21 19:54:32 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */



/* TOP main selection bar START ************************************************************************** */
?>

<!-- THEME zirkon STARTS HERE  -->

<table width="100%" border="0" cellspacing="0" cellpadding="0" class="bgcolor2">

	<tr class="bgcolor1">
		<td colspan="7"><IMG SRC="images/pixel.gif" WIDTH="1" HEIGHT="1" BORDER="0" alt=""></td>
	</tr>
	<tr class="bgcolor3">
		<td nowrap class="upperNavbarBg">
		<small>&nbsp;&nbsp;
		<a href="<?php print $config["site_root_url"]; ?>" class="upperNavbar" title="<?php print $config["site_root_name"]; ?>" style="text-decoration:none" target="<?php print $config["site_root_target"]; ?>"><b><?php print $config["site_root_name"]; ?></b></a>&nbsp;
		<a href="<?php print $config["site_link1_url"]; ?>" class="upperNavbar" style="text-decoration:none" target="<?php print $config["site_link1_target"]; ?>"><?php print $config["site_link1_name"]; ?></a>
		<?php if($config["site_link1_url"] != "" ) { ?>
			&nbsp;&nbsp;-&nbsp;&nbsp;
		<?php } ?>
		<a href="<?php print $config["site_link2_url"]; ?>" class="upperNavbar" style="text-decoration:none" target="<?php print $config["site_link2_target"]; ?>"><?php print $config["site_link2_name"]; ?></a>
		<?php if($config["site_link2_url"] != "" ) { ?>
			&nbsp;&nbsp;-&nbsp;&nbsp;
		<?php } ?>
		<a href="<?php print $config["site_link3_url"]; ?>" class="upperNavbar" style="text-decoration:none" target="<?php print $config["site_link3_target"]; ?>"><?php print $config["site_link3_name"]; ?></a>
		<?php if($config["site_link3_url"] != "" ) { ?>
			&nbsp;&nbsp;-&nbsp;&nbsp;
		<?php } ?>
		<a href="<?php print $config["site_link4_url"]; ?>" class="upperNavbar" style="text-decoration:none" target="<?php print $config["site_link4_target"]; ?>"><?php print $config["site_link4_name"]; ?></a>
		<?php if($config["site_link4_url"] != "" ) { ?>
			&nbsp;&nbsp;-&nbsp;&nbsp;
		<?php } ?>
		<a href="<?php print $config["site_link5_url"]; ?>" class="upperNavbar" style="text-decoration:none" target="<?php print $config["site_link5_target"]; ?>"><?php print $config["site_link5_name"]; ?></a>
		&nbsp;</small>
		</td>

		<!-- Start Selection -->
		<?php
		/* theme selection  */
		/* if theme support is enabled give the pulldown-menue for theme selection */
		// $theme_used = "zirkon";
		?>
		<!-- theme selection -->
		<?php if ( $config["theme_support"] != "no" ) { ?>
			<td align="right" valign="middle" width="100%" class="upperNavbarBg">
				<small><b><?php print $lang_akt["header_theme"]; ?></b>&nbsp;</small>
			</td>
			<?php
			/* original version - not HTML 4.01 transitional validated! - but more beautiful */
			if (($config['oldLayOut'] == "yes" ) or ($lang_used == "Chinese")) { ?>
			<td align="right" valign="middle" nowrap class="upperNavbar2Bg">
			<form action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . htmlentities($HTTP_SERVER_VARS['QUERY_STRING']); ?>" method="post">
			<small>
				<select name="cookie_theme_set" class="selectbox">
				<?php foreach($config["themes_installed"] as $themes) {
					if ($themes == $theme_used) {
						$_lhelp = " selected ";
					} else {
						$_lhelp = " ";
					}?>
					<option <?php print $_lhelp . "value=" . $themes .">" . $themes ?></option>
				<?php } ?>
				</select>
			</small>
			</td>

			<td nowrap width="35" class="outernavbarBg">
				<input type="image" name="Change" value="Theme" src="images/go.gif" alt="Go" align="middle">
			</td>
			</form>
			<?php
			/* this is the HTML 4.01 Transitional validated version
			 * validate this version n: http://validator.w3.org/
			 */
			} else { ?>
			<td>
			<table class="selectionTable">
			<tr>
			<td nowrap class="selectionTable">
			<form action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . htmlentities($HTTP_SERVER_VARS['QUERY_STRING']); ?>" method="post" class="selectionTable">
			<small>
				<select name="cookie_theme_set" class="selectbox" onchange="submit()">
				<?php foreach($config["themes_installed"] as $themes) {
					if ($themes == $theme_used) {
						$_lhelp = " selected ";
					} else {
						$_lhelp = " ";
					}?>
					<option <?php print $_lhelp . "value=" . $themes .">" . $themes ?></option>
				<?php } ?>
				</select>
				<input type="image" name="Change" value="Theme" src="images/go.gif" alt="Go" align="middle">
			</small>
			</form>
			</td>
			</tr>
			</table>
			</td>
			<?php } ?>
		<?php } else { ?>
			<td align="right" valign="middle" width="100%" nowrap class="selectionTable">&nbsp;</td>
		<?php
		/* END theme selection */
		} ?>
		<!-- end theme selection -->

		<!-- language selection -->
		<?php
		/* language selection  */
		/* if language support is enabled give the pulldown-menue for language selection */
		?>
		<?php if ( $config["lang_support"] != "no" ) { ?>
			<td align="right" valign="middle" width="200px" class="upperNavbarBg">
				<small>&nbsp;&nbsp;<b><?php print $lang_used; ?>:</b>&nbsp;</small>
			</td>

			<?php
			/* original version - not HTML 4.01 transitional validated! - but more beautiful */
			if (($config['oldLayOut'] == "yes" ) or ($lang_akt["name"] == "Chinese")) { ?>

			<td align="right" valign="middle" nowrap class="upperNavbar2Bg">

			<form action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . htmlentities($HTTP_SERVER_VARS['QUERY_STRING']); ?>" method="post">
			<small>
				<select name="cookie_lang_set" class="selectbox">
				<?php foreach($arrLangNames as $lang) {
					if ($lang == $lang_used) {
						$_lhelp = " selected ";
					} else {
						$_lhelp = " ";
					}?>
					<option <?php print $_lhelp . "value=" . $lang .">" . $lang ?></option>
				<?php } ?>
				</select>
			</small>
			</td>

			<td nowrap width="35" class="outernavbarBg">
				<input type="image" name="Change" value="Change" src="images/go.gif" alt="Go"align="middle">
			</td>
			</form>
			<?php
			/* this is the HTML 4.01 Transitional validated version
			 * validate this version n: http://validator.w3.org/
			 */
			} else { ?>
			<td>
			<table class="selectionTable">
			<tr>
			<td nowrap class="selectionTable">
			<form action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . htmlentities($HTTP_SERVER_VARS['QUERY_STRING']); ?>" method="post" class="selectionTable">
			<small>
				<select name="cookie_lang_set" class="selectbox" onchange="submit()">
				<?php foreach($arrLangNames as $lang) {
					if ($lang == $lang_used) {
						$_lhelp = " selected ";
					} else {
						$_lhelp = " ";
					}?>
					<option <?php print $_lhelp . "value= \"" . $lang ."\">" . $lang ?></option>
				<?php } ?>
				</select>
				<input type="image" name="Change" value="Theme" src="images/go.gif" alt="Go" align="middle">
			</small>
			</form>
			</td>
			</tr>
			</table>
			</td>
			<?php } ?>
		<?php
		/* END language selection */
		} else { ?>
			<td align="right" valign="middle" width="1px" nowrap class="selectionTable">&nbsp;</td>
		<?php } ?>
		<!-- end language selection -->
	</tr>
	<tr class="bgcolor4">
		<td colspan="7"><IMG SRC="images/pixel.gif" WIDTH="1" HEIGHT="1" BORDER="0" alt=""></td>
	</tr>

</table>
<!-- End Selection -->

<!-- center -->

<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
	<?php if (@is_readable($theme["left_image_image"])) { ?>
		<td valign="top" class="bgcolor1"><a href="<?php print $theme["left_image_linkurl"]; ?>"><img src="<?php print $theme["left_image_image"]; ?>" width="<?php print $theme["left_image_width"]; ?>" height="<?php print $theme["left_image_hight"]; ?>" alt="<?php print $config['title']; ?>" border="0"></a></td>
	<?php } else { ?>
		<td valign="middle" class="headerMain" nowrap><font class="textTitle"><?php print "&nbsp;&nbsp;&nbsp;" . $config["title"] . "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"; ?></font></td>
	<?php } ?>


	<td class="headerMain" width="100%" valign="middle" align="left">
	<IMG SRC="images/pixel.gif" WIDTH="5" HEIGHT="5" BORDER="0" alt=""><div align="right" class="lowerNavbar"><?php print $lang_akt["header_txt"]; ?></div>
	<!-- Todays Date -->
	<small><?php print LangSpecDate(); ?></small><BR>
	<IMG SRC="images/pixel.gif" WIDTH="200" HEIGHT="5" BORDER="0" alt=""></td>

	<td class="yappaLogo" valign="top" align="right"><IMG SRC="images/pixel.gif" WIDTH="171" HEIGHT="8" BORDER="0" alt=""></td>
</tr>
</table>

<!-- lower Album-Navbar -->
<?php
$colspan_counter = 7; //7
// Report
if($page["thumbnails_tot"] > 0) {
	if($report_enable == 1 ) {
		$colspan_counter++;
		$colspan_counter++;
	}
}
// Top 10
if($page["thumbnails_tot"] > 0) {
	if($config_album["use_top10"] != "no") {
		$colspan_counter++;
		$colspan_counter++;
	}
}
?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
	<td class="bgcolor1" colspan="<?php print $colspan_counter ?>"><IMG SRC="images/pixel.gif" WIDTH="1" HEIGHT="1" BORDER="0" alt=""></td>
</tr>
<tr class="bgcolor1">
	<td class="outernavbarBg">&nbsp;&nbsp;</td>
	<td class="lowerNavbarBg" nowrap>
			<?php
			foreach($page["album_path"] as $album_path_item) { ?>
				&nbsp;&nbsp;->&nbsp;&nbsp;
				<a href="<?php print $album_path_item["link"] ?>" class="lowerNavbar" style="text-decoration:none"><?php print $album_path_item["name"] ?></a>
			<?php
			}
			?>
			</td>

	<td class="outernavbarRightBg">
	&nbsp;<img src="images/divider.gif" width="1" height="19" alt=""></td>

	<td class="outernavbarRightBg" width="100%">&nbsp;</td>
	<!-- Report -->
	<?php if($page["thumbnails_tot"] > 0) {
		if($report_enable == 1 ) { ?>
			<td class="outernavbarRightBg" nowrap>&nbsp;&nbsp;<a href="<?php print $report["report_url"]; ?>" class="lowerNavbar" style="text-decoration:none" target="_blank"><?php print $report["report_txt"]; ?></a>&nbsp;&nbsp;</td>
			<td class="outernavbarRightBg"><img src="images/divider.gif" width="1" height="19" alt=""></td>
		<?php }

	} ?>
	<!-- Top 10 -->
	<?php if(($page["thumbnails_tot"] > 0) || ($page["mode"] == "image")){
		if($config_album["use_top10"] != "no") { ?>
			<td class="outernavbarRightBg" nowrap>&nbsp;&nbsp;<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] . "?album=" . $selected_album . "&amp;top10image=yes&amp;"; ?>" class="lowerNavbar" style="text-decoration:none"><?php print $lang_akt["t10_top"] . " " . $config_album["number_top10"] . " " . $lang_akt["t10_images"]; ?></a>&nbsp;&nbsp;</td>
			<td class="outernavbarRightBg"><img src="images/divider.gif" width="1" height="19" alt=""></td>
		<?php }

	} ?>
	<!-- Album-Info -->
	<?php if(($page["thumbnails_tot"] > 0) || ($page["mode"] == "image")){
		if($config_album["use_albumInfo"] != "no") { ?>
			<td class="outernavbarRightBg" nowrap>&nbsp;&nbsp;<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] . "?album=" . $selected_album . "&amp;album_info=yes&amp;"; ?>" class="lowerNavbar" style="text-decoration:none"><?php print "Album-Info"; ?></a>&nbsp;&nbsp;</td>
			<td class="outernavbarRightBg"><img src="images/divider.gif" width="1" height="19" alt=""></td>
		<?php }

	} ?>
	<!-- Overview -->
	<?php if($config["use_overall"] != "no") { ?>
		<td class="outernavbarRightBg" nowrap>&nbsp;&nbsp;<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] ."?album=&amp;overview=yes&amp;" ?>" class="lowerNavbar" style="text-decoration:none"><?php print $lang_akt["ov_overview"]; ?></a>&nbsp;&nbsp;</td>
		<td class="outernavbarRightBg"><img src="images/divider.gif" width="1" height="19" alt=""></td>
	<?php } ?>
	<!-- Admin Login -->
	<td class="outernavbarRightBg" nowrap>&nbsp;&nbsp;<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] . "?album=" . $selected_album . "&amp;adminlogin=yes&amp;"; ?>" class="lowerNavbar" style="text-decoration:none"><?php print $lang_akt["adminlogin"]; ?></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
	<?php /*
	<!-- Help -->
	<td class="outernavbarRightBg" nowrap>&nbsp;&nbsp;<a href="http://www.zirkon.at/fotos/foto_galerie_help.html" class="lowerNavbar" style="text-decoration:none"><?php print $lang_akt["help"]; ?></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
	*/ ?>
</tr>
<tr>
	<td class="bgcolor2" colspan="<?php print $colspan_counter ?>"><IMG SRC="images/pixel.gif" WIDTH="1" HEIGHT="1" BORDER="0" alt=""></td>
</tr>
</table>


<?php
/* TOP main selection bar END ************************************************************************** */
?>
