<?php

/*
 * ***********************************************************************************************
 * Filename:     admin_main.inc.php
 * Module:       Admin-Module
 * Subcategory:  Central Admin Module Control Unit
 * Description:  Provides control for all Admin-Modules
 *               Left Admin-Navigation bar
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/admin_modules/admin_main.inc.php,v 1.11 2003/08/12 19:51:25 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 * wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


?>

<?php
// register_globals
$admintask = $HTTP_GET_VARS['admintask'];
?>

<table cellspacing="0" cellpadding="5" border="0" width=100%>
<tr valign="top">
<?php
/* LEFT Album Selection Bar START ********************************************************************* */
?>
<td class="menubarCell" width=10%>
<table width="100%" border="0" cellspacing="0" cellpadding="3" class="subalbumsBar">
	<tr>
	<td class="albumCellA"><a href="<?php print $page["album_link_up"] ?>"><img src="images/up.gif" border="0" width="24" height="24" alt="up"></a></td>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "logout=yes&amp;"; ?>"><b><?php print $lang_akt["logout"]; ?></b></a></td>
	</tr>


	<tr>
	<td class="albumCellB" nowrap colspan=2 align=left><?php print $lang_akt["current_album"]; ?></td>
	</tr>

	<tr>
	<td class="albumCellA">&nbsp;</td>
	<?php if ($selected_album != "") { ?>
		<td class="albumCellA"><b><?php print $selected_album; ?></b></td>
	<?php } else { ?>
		<td class="albumCellA" nowrap><b><?php print "/home"; ?></b></td>
	<?php } ?>

	</tr>

	<tr>
	<?php if ($admintask == "Info") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Info&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Info&amp;"; ?>"><b><?php print $lang_akt["admin_ainfo_hmain"]; ?></b></a></td>
	</tr>


	<tr>
	<td class="albumCellB" colspan=2 align=left><?php print $lang_akt["general_t"]; ?></td>
	</tr>

	<?php
	/* no access for "upload-user" */
	if ($admin_upload_user_ok != 1) { ?>
	<tr>
	<?php if (!($admintask)) { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;"; ?>"><b><?php print $lang_akt["admin_main_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<?php
	/* it is possible to prevent users to access the "Create New Album" if you deselect it in the config.inc.php, section ADMIN */
	/* no access for "upload-user" */
	if (($config['permit_newalbum'] != "no") &&  ($admin_upload_user_ok != 1)) { ?>
	<tr>
	<?php if ($admintask == "CreateNew") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=CreateNew&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=CreateNew&amp;"; ?>"><b><?php print $lang_akt["admin_new_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<tr>
	<?php if ($admintask == "Upload") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Upload&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Upload&amp;"; ?>"><b><?php print $lang_akt["admin_upload_hmain"]; ?></b></a></td>
	</tr>

	<?php if ($config['use_initialize'] != "no") { ?>
		<tr>
		<?php if ($admintask == "Initialize") { ?>
			<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Initialize&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
		<?php } else { ?>
			<td class="albumCellA">&nbsp;</td>
		<?php } ?>
		<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Initialize&amp;"; ?>"><b><?php print $lang_akt["admin_init_hmain"]; ?></b></a></td>
		</tr>
	<?php } ?>

	<tr>
	<?php if ($admintask == "Rotate") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Rotate&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Rotate&amp;"; ?>"><b><?php print $lang_akt["admin_rotimage_hmain"]; ?></b></a></td>
	</tr>

	<?php
	/* no access for "upload-user" */
	if ($admin_upload_user_ok != 1) { ?>
	<tr>
	<?php if ($admintask == "Delete") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Delete&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Delete&amp;"; ?>"><b><?php print $lang_akt["admin_delimage_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<?php
	/* no access for "upload-user" */
	if ($admin_upload_user_ok != 1) { ?>
	<tr>
	<?php if ($admintask == "ChangeAdmPwd") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=ChangeAdmPwd&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=ChangeAdmPwd&amp;"; ?>"><b><?php print $lang_akt["admin_cpwdadmin_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<?php
	/* no access for "upload-user" */
	if ($admin_upload_user_ok != 1) { ?>
	<tr>
	<?php if ($admintask == "UserPasswd") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=UserPasswd&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=UserPasswd&amp;"; ?>"><b><?php print $lang_akt["admin_cpwduser_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<?php
	/* no access for "upload-user" */
	if ($admin_upload_user_ok != 1) { ?>
	<tr>
	<?php if ($admintask == "DelAlbum") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=DelAlbum&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=DelAlbum&amp;"; ?>"><b><?php print $lang_akt["admin_deldir_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<tr>
	<td class="albumCellB" colspan=2 align=left><?php print $lang_akt["lang_spec"]; ?></td>
	</tr>


	<?php
	/* no access for "upload-user" */
	if ($admin_upload_user_ok != 1) { ?>
	<tr>
	<?php if ($admintask == "Description") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Description&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Description&amp;"; ?>"><b><?php print $lang_akt["admin_info_hmain"]; ?></b></a></td>
	</tr>
	<?php } ?>

	<tr>
	<?php if ($admintask == "Captions") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Captions&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=Captions&amp;"; ?>"><b><?php print $lang_akt["admin_capt_hmain"]; ?></b></a></td>
	</tr>

	<?php /* is implemented but not documented!
	<tr>
	<?php if ($admintask == "External") { ?>
		<td class="albumCellA"><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=External&amp;"; ?>"><img src="images/forward.gif" border="0" width="24" height="24" alt="forward"></a></td>
	<?php } else { ?>
		<td class="albumCellA">&nbsp;</td>
	<?php } ?>
	<td class="albumCellA" nowrap><a href="<?php print makeselflink(array("album" => $selected_album)) . "adminlogin=yes&amp;admintask=External&amp;"; ?>"><b><?php print $lang_akt["link_ext"]; ?></b></a></td>
	</tr>
	*/ ?>
</table>
</td><td class="albumCellA">

<?php

switch ($admintask) {
	case "Info":
		include($config['path_admin_include'] . "admin_module_info.inc.php");
		break;
	case "CreateNew":
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_new.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	case "Upload":
		include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
		break;
	case "Initialize":
		if ($config['use_initialize'] != "no") {
			include(singleslash($config['path_admin_include'] . "admin_module_init.inc.php"));
			break;
		}
	case "Rotate":
		include(singleslash($config['path_admin_include'] . "admin_module_rotimage.inc.php"));
		break;
	case "Delete":
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_delimage.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	case "ChangeAdmPwd":
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_cpwdadmin.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	case "UserPasswd":
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_cpwduser.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	case "DelAlbum":
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_deldir.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	case "Captions":
		include(singleslash($config['path_admin_include'] . "admin_module_captions.inc.php"));
		break;
	case "Description":
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_edit.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	case "External":
		print "Link/Unlink External File!! ToDo - NotDone!";
		break;
	default:
		/* no access for "upload-user" */
		if ($admin_upload_user_ok != 1) {
			include(singleslash($config['path_admin_include'] . "admin_module_main.inc.php"));
			break;
		} else {
			include(singleslash($config['path_admin_include'] . "admin_module_upload.inc.php"));
			break;
		}
	}

/* Now close the table again! */
?>
</td></tr></table>
<?php
//end admin
?>

