<?php

/*
 * ***********************************************************************************************
 * Filename:     admin_module_cpwdadmin.inc.php
 * Module:       Admin-Module
 * Subcategory:  Change Admin-password
 * Description:  Changes the Admin-Password
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/admin_modules/admin_module_cpwdadmin.inc.php,v 1.8 2003/06/18 17:59:42 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 * wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


?>
<?php

function HandleForm () {
	global $config_album;
	global $HTTP_POST_VARS;
	global $config;
	global $selected_album;
	global $HTTP_GET_VARS;

	// check, if password is empty (not permitted!!)
	if ($HTTP_POST_VARS['admin_form']['adminpwd'] == "") {
		// empty password - not permitted
		return 4;
	} elseif ($HTTP_POST_VARS['admin_form']['adminpwd'] == "nonono") {
		// standard password - not accepted!
		return 3;
	// check if no typo is in the password
	} elseif ($HTTP_POST_VARS['admin_form']['adminpwd'] == $HTTP_POST_VARS['admin_form']['adminpwd2']) {
		// everything ok - set password!
		/* password encryption thanks to Gertjan Vinkesteijn
		 * who sent me the code ready for cut&paste! THANKS!!
		 */
		if ($config['use_MD5'] != "yes") {
			$config_album["adminpwd"] = $HTTP_POST_VARS['admin_form']['adminpwd'];
		} else {
			$md5_adminpwd = md5($HTTP_POST_VARS['admin_form']['adminpwd']);
			$config_album["adminpwd"] = $md5_adminpwd;
		}
		$logfilename = singleslash($config["photo_root"] . "/" . rawurldecode($HTTP_GET_VARS["album"]) . "/config_album.inc.php");

		$fd = fopen($logfilename, "w");
		flock($fd, 2); // get an exclusive lock
		fwrite($fd, serialize($config_album));
		flock($fd, 3); // release the lock
		fclose($fd);
		// everything ok
		return 1;
	} else {
		// passwords dont match - no change!
		return 2;
	}
}

function HandleForm2 () {
	global $config_album;
	global $HTTP_POST_VARS;
	global $config;
	global $selected_album;
	global $HTTP_GET_VARS;

	// check, if password is empty (not permitted!!)
	if (!$HTTP_POST_VARS['DeleteUserPwd'] ) {
		if ($HTTP_POST_VARS['admin_form']['upload_user_pwd'] == "") {
			// empty password - not permitted
			return 4;
		} elseif ($HTTP_POST_VARS['admin_form']['upload_user_pwd'] == "nonono") {
			// standard password - not accepted!
			return 3;
		// check if no typo is in the password
		} elseif ($HTTP_POST_VARS['admin_form']['upload_user_pwd'] == $HTTP_POST_VARS['admin_form']['upload_user_pwd2']) {
			// everything ok - set password!
			/* password encryption thanks to Gertjan Vinkesteijn
			* who sent me the code ready for cut&paste! THANKS!!
			*/
			if ($config['use_MD5'] != "yes") {
				$config_album["upload_user_pwd"] = $HTTP_POST_VARS['admin_form']['upload_user_pwd'];
			} else {
				$md5_adminpwd = md5($HTTP_POST_VARS['admin_form']['upload_user_pwd']);
				$config_album["upload_user_pwd"] = $md5_adminpwd;
			}
			$logfilename = singleslash($config["photo_root"] . "/" . rawurldecode($HTTP_GET_VARS["album"]) . "/config_album.inc.php");

			$fd = fopen($logfilename, "w");
			flock($fd, 2); // get an exclusive lock
			fwrite($fd, serialize($config_album));
			flock($fd, 3); // release the lock
			fclose($fd);
			// everything ok
			return 1;
		} else {
			// passwords dont match - no change!
			return 2;
		}
	} else {
		$config_album["upload_user_pwd"] = "";
		$logfilename = singleslash($config["photo_root"] . "/" . rawurldecode($HTTP_GET_VARS["album"]) . "/config_album.inc.php");

		$fd = fopen($logfilename, "w");
		flock($fd, 2); // get an exclusive lock
		fwrite($fd, serialize($config_album));
		flock($fd, 3); // release the lock
		fclose($fd);
		// everything ok
		return 1;
	}
}

$uri_base = str_replace("admintask=ChangeAdmPwd&","",$HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']);

if ($HTTP_POST_VARS['BeenSubmitted']) {
	if ($config["demo_gallery"] != "yes") {
		$answer = HandleForm();
	} else {
		$answer = 5;
	}
}
if ($HTTP_POST_VARS['BeenSubmitted2']) {
	if ($config["demo_gallery"] != "yes") {
		$answer = HandleForm2();
	} else {
		$answer = 5;
	}
}
?>

<table cellspacing="0" cellpadding="5" border="0" width="100%">
<tr valign="top">
<td class="thumbnailCell">
<table width="100%" border="0" cellspacing="0" cellpadding="3">
	<tr>
	<td colspan=2 align="center" class="adminHeading"><?php print $lang_akt["admin_cpwdadmin_hmain"]; ?></td></tr>
	<tr><td colspan="2" class="passwdAdminCancel" align="center" >
	[ <b><a href="<?php echo $uri_base ?>"><?php echo $lang_akt["passwd_admin_cancel"]; ?></b></a> ]</td></tr>
	<tr><td width="10%">&nbsp;</td><td>&nbsp;</td></tr>
	<?php if ($config["demo_gallery"] == "yes") { ?>
		<tr><td colspan=2 align="center" class="adminDemo"><?php print $lang_akt["admin_info_demo1"]; ?></td></tr>
		<tr><td colspan=2 align="center" class="adminDemo"><?php print $lang_akt["admin_cpwdadmin_demo2"]; ?></td></tr>
		<tr><td colspan="2">&nbsp;</td></tr>
	<?php } ?>
	<tr><td colspan="2" align="center" class="adminStatus">
	<?php if (($HTTP_POST_VARS['BeenSubmitted']) || ($HTTP_POST_VARS['BeenSubmitted2'])) {
		switch($answer) {
			case 1:
				print $lang_akt["admin_cpwdadmin_status1"];
				break;
			case 2:
				print $lang_akt["admin_cpwduser_status2"];
				break;
			case 3:
				print $lang_akt["admin_cpwdadmin_status3"];
				break;
			case 4:
				print $lang_akt["admin_cpwduser_status4"];
				break;
			case 5:
				print $lang_akt["admin_cpwdadmin_status5"];
				break;
			default:
				print "";
				break;
		}
	} ?>
	</td>
	</tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
	<tr>
	<form action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']; ?>" method="post">
	<td colspan="2">&nbsp;</td></tr>
	<tr><td colspan="2">&nbsp;</td></tr>
	<tr><td colspan="2">&nbsp;</td></tr>

	<tr><td colspan=2 class="adminDescription"><?php print $lang_akt["admin_cpwdadmin_changepwd"]; ?></td></tr>
	<tr><td colspan=2 class="adminComments"><?php print $lang_akt["admin_cpwdadmin_changepwdfull"]; ?></td></tr>
	<tr>
	<td width="10%">&nbsp;</td>
	<td class="adminSelection"><input type="password" name="admin_form[adminpwd]" value=""> <?php print $lang_akt["admin_cpwdadmin_text1"]; ?></td>
	</tr>
	<tr>
	<td width="10%">&nbsp;</td>
	<td class="adminSelection"><input type="password" name="admin_form[adminpwd2]" value=""> <?php print $lang_akt["admin_cpwdadmin_text2"]; ?></td>
	</tr>


	<tr><td colspan="2">&nbsp;</td></tr>
	<tr><td colspan="2" align="center">
		<input type="hidden" name="BeenSubmitted" value="true">
		<input type="submit" name="submit" value="Submit!">
	</td>
	</form>
	</tr>


</table>
<?php
/* Here is an upload only "admin" prepared (called "upload-user")
 * This code is fully functional - but there are no translations (english only)
 * This is the reason it is disabled at the moment and will be ready in the NEXT release! */
if($config['permit_uploaduser'] == "yes") { ?>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
	<tr>
	<form action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']; ?>" method="post">
	<td colspan="2">&nbsp;</td></tr>


	<?php if($config_album['upload_user_pwd'] != "" ) { ?>
		<tr><td colspan=2 class="adminDescription"><?php print $lang_akt["admin_cpwdadmin_changeuploaduser"]; ?></td></tr>
		<tr><td colspan=2 class="adminComments"><?php print $lang_akt["admin_cpwdadmin_changeuploaduserfull"]; ?></td></tr>
		<tr><td class="adminSelection" align="right"><input type="checkbox" name="DeleteUserPwd" value="no"></td>
		<td class="adminComments" align="left" nowrap><?php print $lang_akt["admin_cpwdadmin_deluploaduser"]; ?></td>
		</tr>
	<?php } else { ?>
		<tr><td colspan=2 class="adminDescription"><?php print $lang_akt["admin_cpwdadmin_setuploaduser"]; ?></td></tr>
		<tr><td colspan=2 class="adminComments"><?php print $lang_akt["admin_cpwdadmin_setuploaduserfull"]; ?></td></tr>
	<?php } ?>
	<tr>
	<td width="10%">&nbsp;</td>
	<td class="adminSelection"><input type="password" name="admin_form[upload_user_pwd]" value=""> <?php print $lang_akt["admin_pwduploaduser_text1"]; ?></td>
	</tr>
	<tr>
	<td width="10%">&nbsp;</td>
	<td class="adminSelection"><input type="password" name="admin_form[upload_user_pwd2]" value=""> <?php print $lang_akt["admin_pwduploaduser_text2"]; ?></td>
	</tr>
	<tr><td colspan="2">&nbsp;</td></tr>
	<tr><td colspan="2" align="center">
		<input type="hidden" name="BeenSubmitted2" value="true">
		<input type="submit" name="submit2" value="Submit!">
	</td>
	</form>
	</tr>
</table>

<?php } 
 /* end of "upload-user" password selection */
?>

</td>
</tr>
</table>


<?php



?>
