<?php
/*
 * ***********************************************************************************************
 * Filename:     lang_eng.inc.php
 * Module:       Language-Module
 * Subcategory:  English Language File (English)
 * Description:  Includes all Languagestrings for the English Language
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_cht.inc.php,v 1.6 2003/07/30 20:46:33 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "y",

/* return to previous album */
"back" => "^",

/* descriptor/counter pages */
"pages" => "",

/* descriptor/counter: image/images */
"image" => "Ϥ",
"images" => "Ϥ",

/* descriptor/counter: album/albums */
"album" => "ï",
"albums" => "ï",

/* mark an empty album in left navbar */
"empty" => "ť ï",

/* hits (album-hits) */
"hits" => "",

/* Hits (image-hits)*/
"IHits" => "ϤI",

/* Size (image-original-size)*/
"ISize" => "Ӥjp",

/* Selected Size */
"selected_size" => "ثe[ݪؤojp",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "ϤW: ",

/* next/previous Page */
"nextp" => "U@ &gt;",
"previousp" => "&lt; W@",

/* next/previous image */
"nexti" => "U@iϤ &gt;",
"previousi" => "&lt; W@iϤ",

/* Change View Size */
"viewsize" => "ܧ[ݤؤojp: ",
"change" => "ܧ",

/* show thumbnails */
"thumbnails" => "Y",

/* exif - informations */
"exifdata" => "EXIF ",
"cameramodel" => "۾",
"datetime" => "ɶ",
"width" => "e",
"hight" => "",
"flash" => "ϥΰ{O",
"color" => "O_m",
"focal" => "JZ",
"exposure" => "nήɶ",
"arperture" => "֪",
"isopeed" => "t",

/* thumbnail description ("alt="-text), if selected in config_album.inc.php: "thumbnail_alt" => "text" */
"thumb_alt" => "IH[Ϥ!",

/* help */
"help" => "",

/* Admin-Login */
"adminlogin" => "޲znJ",

/* home */
"home" => "Home",

/* Submit */
"submit" => "Submit",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "[ ",
"t10_selection2" => " oeYϤ",

/* Header: Top x "Images" */
"t10_top" => "Top",
"t10_images" => "v",

/* back to thumbnailview */
"t10_back" => "^Y - [",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "ثeeY@@QݤF ",
/* xxx */
"t10_line1_part2" => " .",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "",
/* yyy */
"t10_line2_part2" => " ӹϤboeY.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal einzeln angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "@@",
/* xxx */
"t10_line3_part2" => " Ϥ[ݹL ",
/* yyy */
"t10_line3_part3" => "  b-@Ҧ.",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "",
/* yyy */
"t10_line4_part2" => " CӹϤI.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "w",
/* english language */
"t10_fileinfo_eng" => "^",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "oӵeYCӹϤ? ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "oӵeY²u? ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "oӵeYSƥ󰵳?",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "KXO@ ?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image (Bild)*/
"t10_himage" => "v",
/* Table-Header: Hits (Aufrufe)*/
"t10_hhits" => "I",
/* Table-Header: Ranking (if use_hitlog is off)*/
"t10_hhitsb" => "Ʀ",
/* Table-Header: Caption (Beschreibung)*/
"t10_hcaption" => "v",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Album-Info",
/* Album Title / Album Info */
"ai_title" => "Album Title / Album Info",
/* Image Captions */
"ai_captions" => "Image Captions",
/* Album Report */
"ai_report" => "Album Report",
/* Legend */
"ai_legend" => "Legend",
/* Currently selected and used Language */
"ai_l_selused" => "Currently selected and used Language",
/* Default Language configured (not selected) */
"ai_l_def" => "Default Language configured (not selected)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Currently Selected Language = Default Language",
/* Language-dependent Files */
"ai_l_dep" => "Language-dependent Files",
/* File not availlable */
"ai_l_not" => "File not availlable",
/* File availlable, but not used */
"ai_l_nouse" => "File availlable, but not used",
/* File availlable and used */
"ai_l_used" => "File availlable and used",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Has this Album 'Language Autodetect' enabled?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Has this Album 'Intuitive Language Management' enabled?",


/* ************************************************************
 * ***                                                      ***
 * ***              ===> Password Query <===                ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "ĵi!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "AnKXH[ݦï:",
"passwd_Uneed2" => "",

/* Please enter the password! */
"passwd_enterpwd" => "пJAKX!",

/* Password:  */
"passwd_passwd" => "KX: ",

/* Send! */
"passwd_send" => "ǰe!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>, but: */
"passwd_line1" => " pGAO<B>XkϥΪ</B>,O:",

/* - you haven't got a password <b></b> */
"passwd_line2" => "- ASKX <b></b>",

/* - you have forgotten your password */
"passwd_line3" => "- AѤFKX",

/* please <b>write an email to: */
"passwd_line4" => " <b>gqll: ",

/*  containing the following points: */
"passwd_line5" => " ]tUCT:",

/* - your real name */
"passwd_line6" => "- AumW ! ",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- nv] !",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "- Ӭïv ! ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "޲zv",

/* Cancel */
"passwd_admin_cancel" => "",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "пJ޲zKX !",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "AݱKXh޲zï:",
"passwd_admin_Uneed2" => "",

/* If you are of the opinion to be <b>authorized for approval to configure this album</b>, but: */
"passwd_admin_line1" => " pGAO<B>Xk</B>ϥΪ,O",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- ӹïn]w ! ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

"ov_overview" => "seY",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "DD:",

/* header display text */
"header_txt" => "uWeY<BR>Powered by Yappa-NG.<BR>c餤媩 by F.W.!",

/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "3",

/* Name of month */
"january" => "@",
"february" => "G",
"march" => "T",
"april" => "|",
"may" => "",
"june" => "",
"july" => "C",
"august" => "K",
"september" => "E",
"october" => "Q",
"november" => "Q@",
"december" => "QG",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng iܼҦ",
/* No images in this album! */
"admin_modules_noimage" => "ïSϤ",

/* ************************************************************
 * ***             ===> Admin Left Navbar <===              ***
 * ************************************************************
 */
/* Logout */
"logout" => "nX",
/* Currently processed Album */
"current_album" => "ثeBzï",
/* General Settings */
"general_t" => "@]w",
/* General Album Settings */
"admin_main_hmain" => "@ï]w",
/* Create New Album */
"admin_new_hmain" => "إ߷sï",
/* Upload Images */
"admin_upload_hmain" => "WǹϤ",
/* Delete Images */
"admin_delimage_hmain" => "RϤ",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "ܧ޲zKX",
/* Delete Album */
"admin_deldir_hmain" => "Rï",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "]w/R ϥαKX ",
/* Language Specific Settings */
"lang_spec" => "y]w",
/* Edit Image-Captions */
"admin_info_hmain" => "sïDP",
/* Edit Album Description */
"admin_capt_hmain" => "sϤ",
/* Link/Unlink External Files */
"link_ext" => "s/s ~ɮ ",
/* Rotate Images */
"admin_rotimage_hmain" => "Ϥ",
/* Album Info */
"admin_ainfo_hmain" => "ïT",
/* Initialize Album */
"admin_init_hmain" => "]ï",


/* ************************************************************
 * ***           ===> Admin MAIN - Module <===              ***
 * ************************************************************
 */

/* Display the Image-Hits of this album? */
"admin_main_hitlogh" => "ܬïϤI?",
/* Display the Image-Hits of this album? explained... */
"admin_main_hitlogfull" => "ϥάïIưOƾ??
	AiHΦbϤYϤUI,N@Ϥ[ݼҦ̨ΤƦ]@.
	pGAܤ,N|IƤF.AiHHNϥΤ覡.
	pGAܤFϥγ̨αƦ],N|̨ܳαƦ]ӴNI.",
/* Yes */
"yes" => "O",
/* Yes */
"no" => "_",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "ϥΪ̥[JϤN? (|!!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
"admin_main_comfull" => "Do you want to give the audience of this album the possibility to write comments on the
	images of this album? The comments will be shown under the image in Single-Image-Mode. There is a indicator above the
	thumbnail in Thumbnail-Mode if there is at least one comment to this image. Everybody will be able to write a comment!",
/* How to sort the images of this album? */
"admin_main_isorth" => "ƦCïϤ?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "o̳]wïϤܱƦC覡.
	pG S ,N|SOƦC.
	pG ɦW ,N|ӦrƦC.
	pG ɶ ,N|ӤWɮ׮ɶƧ.",
/* isort radios */
"admin_main_isortradio1" => "ɦW",
"admin_main_isortradio2" => "WǮɶ",
"admin_main_isortradio3" => "S",
"admin_main_isortradio4" => "ϤI",
"admin_main_isortradio5" => "ϤD",
/* IMPORTANT:*/
"admin_main_isortimportant" => "n: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "pGƧǬOӹϤD,o̭nSO`N]Pyt|SPDҥHi൲G]ɬۦP.DPytϤDۦP.",
       
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "ƧǹϤO W   ?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "WAܪƦC覡.L٬Oؤ覡ܨӱƦCϤ,Oqpj(A-Z)άOqjp(Z-A)?
	Ҧp:ɮצW .iHq A-Z (W)  άO Z-A ()
	Ҧp:WǤ .iHq ¨s(W) s ()
	(pGܨS,o̷|Q.)",
/* sortad radios */
"admin_main_sortadradio1" => "W",
"admin_main_sortadradio2" => "",

/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "b@Ϥ[U W@i/U@i ϤgAY϶?",
/* Display mini-preview images for the previous/next image in single image view? explained.... */
"admin_main_minifull1" => "yappa-ng ܤjp ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " gAYϦb W@i U@i rse,KϥΪ̪DW@iPU@ie..
        oO@ӫܶKߪ]p!!",
        
/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Yܳ]w",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "CX ?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "b@@Cnܦh֭Y?",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "CXY",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "YϦCh?",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "b@YϦC??",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "YϦCƥ?",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "YϪ Nr?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "bJYϮɩάOƹвʨYϤW,ܯSONr,٬OϤɮצW? ҦpAiHδNr-I[oRϤ-,
	o˷ʷƹШYϤWN|X{ɮצW,ӥNO-I[oRϤ!?",	
/* Special Alt-Text */
"admin_main_altradio1" => "Nr",
/* Imagename */
"admin_main_altradio2" => "ϤW",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "bYϤUܹϤW?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "AnbYϤUܹϤɦW?
	ɦWPYϳ|ӳs,s|s@Ϥ[ݤϤ.
	pGAܤnhYϤUN|ܦϤɦW..",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "bYϤUIƶ?",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "AnbYϤUIƶ?pGAܤnhYϤUN|ܦI.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Ϥ ̨αƦ]",
/* How many Thumbnails per row? */
"admin_main_top10h" => "ܳoӬï ̨αƦ] ϤI?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "AQܳoӬïƦ]Ϥ] tIƪT? 
	o|bkW誺CW[@ӫs.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "̨αƦ] Ϥƥ?",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "pGAϥΤF̨αƦ]\,AnƦ]WWƥئh.
	(ApGSΦ\,hAiH!!)",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "̨αƦ] Ϥƥ",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "bYϭФW ̨αƦ]?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "̨αƦ]YϭWO_ХܰO?
	oǰO|QmbYϮتW.Pɳoǳ̨αƦ]ϤI|@.	
	(ApGSΦ\,hAiH!!).",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "]wɼgJ\ !! ",
/* Status2: ERROR while writing the config-file. No file was written! */
"admin_main_status2" => "]wɼgJɵoͿ~! SgJɮ! ",
/* Status2: ERROR!! Type in only NUMBERS! No file was written  */
"admin_main_status3" => "uJjsƦroͿ~! SgJɮ! ",



/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You CANNOT change the admin Password! */
"admin_cpwdadmin_demo2" => "oNOAק޲zKX]!",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "קsb޲zKX",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "ק޲zKX. \ťժ޲zKX!A]ϥyappa-ng w]KX'nonono'!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "пJ޲zKX",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "ЦAT{J޲zKX",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "޲zKXק令\.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "\w]KX!! ]C yappa-ng ޲z̪DO'nonono' !!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "iܼҦ! ޲zKXק!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "SET a new password for the Upload-User",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "SET here the password for an upload-user. If anyone types in THIS password at the Admin-Login,
	this user will get a minimalized Admin-Menu with only Info / Upload / Rotate / Initialize and Edit Image Captions enabled.
	This user will have NO access to all other Admin-functions!<br>
	If NOT SET the Upload-User will be DISABLED!",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "CHANGE or DELETE the existing password for the Upload-User",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "CHANGE or DELETE the existing password for an upload-user. The upload-user has no possibility to change
	this password - you will have to do it for him/her. If you want to DISABLE the Upload-User please just mark the box (no password needed).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "DELETE (=disable) Upload-User",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Please type in the password for the Upload-User",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Please RETYPE the password for the Upload-User",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no userpassword set */
"admin_cpwduser_notset" => "oӬïثeS]ϥαKX!",
/* The Userpassword for this album at the moment is:  */
"admin_cpwduser_isset" => "ثeoӬïϥαKX:  ",
/* SET / CHANGE or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "]w/ק  R sbϥαKX",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "pGARFsbϥαKX,CӤH[ݳoӬïϤ.קsbϥαKXenR!!",
/* set new / change existing userpassword */
"admin_cpwduser_changeradio" => " ]w s/קsbϥαKX",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " R sbϥαKX",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "ϥαKX jpgP?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "xsKXPϥοJKX jpgO_ۦP? (pGAܳoӳ]wAAJϥαKX)",
/* case-sensitive */
"admin_cpwduser_yesradio" => " jpg۲!",
/* case-INsensitive */
"admin_cpwduser_noradio" => " jpgۦP!",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "J ϥαKX:",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "o A ]w / ק ϥαKX.\ťժϥαKX.! аOpGA jpg۲ﶵ]wF A@wnJۦPϥαKXr(]tjpg)!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " пJϥαKX",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " ЦAT{JϥαKX",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "ϥαKX ]w/ק \ !!!",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "KX/AT{KX JۦP! KXS!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "ϥαKXR\ !!!",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "ϥαKXOť!  KXS!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => ": sï|Oثeï@Ӥlï: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there! */
"admin_new_expl2" => "ApGQإߤ@Ө䥦ïlï,ANnJӬï,æbӬïإ߷sï!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "oNOA]w޲zKX]!!(KXN|O'nonono')",
/* Name of the Album (Name of the directory)*/
"admin_new_nameosh" => "ïW(ؿW)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "пJsïW (uOؿW - OӸ|W!!). oOAwФؿW,
	]OϥΪ̬ݪW. ]tť,঳SOrPI!
	oӥؿW٥HOק!!Aδѧ㪺|W,unJؿW!!
	ApGQإߤ@Ө䥦ïlؿ,ANnJӬï,æbӬïإ߷sï!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " oӬïؿW",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "]w ޲zKX",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Ьoӷsï]w޲zKX.
	TwA|<B>ccO</b>oӱKX!
	SFoӺ޲zKXAï޲z!!!",
/* Status1a: Congratulation: Album sucesscfully created*/
"admin_new_status1a" => ": ïإߦ\!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "{bnXoӬï,õnJsï AiH:<br>",
/* Status1c: Set the Album info, upload pictures, edit the albumdescription and do whatever you like! */
"admin_new_status1c" => "]wïT, WǹϤ, sï,AQ!!<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "ϥδr!",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "iܼҦ: ޲zKXQ]w:  nonono!",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "]wɵLkإ! ؿwgإ!",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "IpƾLkإ!ؿwggJ!",
/* Status6: The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your ISP) */
"admin_new_status6" => " ؿLkإ.iOؿwgsb,v,ЬAtκ޲z!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "oOXkؿW!!",

/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/* You are uploading the images into album: */
"admin_upload_album" => "You are uploading the images into album:",
/* Explanation: You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images (Security!)! */
"admin_upload_expl1" => "AuW '*.jpg', '*.jpeg', '*.gif' and '*.png' Ϥɮ (]wʪY)!",
/* The Filesize-limit is */
"admin_upload_expl2a" => "CӹϤɮפWL ",
/* for each file (bigger files are NOT accepted)! */
"admin_upload_expl2b" => " 줸 (LjɮױN)!",
/* File */
"admin_upload_file" => "ɮ ",
/* Upload Error! Image not uploaded */
"admin_upload_error" => " Wǿ~! ϤSW!",
/* Upload OK! */
"admin_upload_ok" => "  WǦ\!",
/* Upload is no image and was NOT uploaded! */
"admin_upload_noimage" => "  WǤOϤ,ҥHSW!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "oǳ]wPyt]w! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "pGAns䥦ytoǶ,un<b>ӻytYi</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "yappa-ng {bO iҦ! ",
/* DEMO: This is the reason you cannot enter HTML-tags in this menu! */
"admin_info_demo2" => "oNOAboӿ椤JHTML Tags ]! ",
/* Status1: The Infofile was successfully written */
"admin_info_status1" => "Tɮ׼gJ\. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_info_status2" => "Tɮ׼gJɿ~! Sɮ׼gJ! ",
/* Title of the Album*/
"admin_info_titleh" => " ïD ",
/* Title of the Album explained............*/
"admin_info_titlefull" => "пJ(έק)ïD.NHۻyt..
	AiHJť,I,OJSOŸPHTML tags!
	AiHD令AQn.
	AӺɶq<B>D²u</b>, ]|X{b,Ӫn.åB|YϱƦC.",
/* Title of the Album  */
"admin_info_titletext" => " ïD",
/* Album Comments*/
"admin_info_commenth" => "ï ",
/* Album Comments explained............*/
"admin_info_commentfull" => "²uïeΤ.NܦbҦYϪW.",
/* Comments */
"admin_info_commenttext" => "  ",

/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "A[J@ HTML X:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; N|U@ ",
/* &lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;bold text&lt;/b&gt; N|Ϥr<b></b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;underlined text&lt;/u&gt; N|Ϥr[<u>u</u>",


/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "s / إ߹ϤD!",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "AiHCiϤ[ӼDάOקwgsbD.oǼD|X{bŪi[ݼҦϤW.
	HΫeTQr(15Ӥ妸)|X{bYϤU. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => " Dɮ׼gJ\. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_capt_status2" => " Dɮ׼gJɵoͿ~.Sɮ׼gJ!",

/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "RϤ!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "AbϤ᭱T{ĨӧRϤ.OAnJӿ,ܦnFNiHU'Summit'sӶiR.Ъ`No̤|AܬO_nR!!",
/* Status1: successfully deleted */
"admin_delimage_status1" => " R\.<br>",


/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "Rثeï!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "AiHbUCT{ĥHRثeï.pGAnRoӬïAiHbĤGӽT{!pHӦïΩҥ]tlï|QR!oS_쪺\,Фpߨϥ!",
/* Delete the Album: X ? */
"admin_deldir_delete" => "AuQRUCï?",
/* Delete the Album? */
"admin_deldir_del" => "AQRoӬï?",
/* Delete the Album? */
"admin_deldir_realdel" => "A<b>u</b>QR<b>o</b>ï?",
/* Status1: successfully deleted */
"admin_deldir_status1" => "Rï\.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this nonexisting album */
"admin_deldir_status1b" => "<br><br>]ïwgsb,ҥHЫUCs}޲z<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "MA|DJiw~!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "o~!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "oӬï৹R.<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "ï@wgRF!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>ЧAۦX~!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "oӬïlï!<br>",
"admin_deldir_status3b" => "pGnRoӬïARlï!<br>",
"admin_deldir_status3c" => "pGAQRϤ,Ai'RϤ'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "oӬïR!<br>",
"admin_deldir_status4b" => "oӬïQtκ޲zwF!<br>",
"admin_deldir_status4c" => "AbsجïåBbR<br> OARoӬï!<br>",


/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Ϥ.",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "AUϤ᭱覡sӱϤ.OAnJӿn覡,ܦnFNiHU'Summit'sӶi.o̤|AܬO_n!!",
/* 90 left */
"admin_rotimage_left" => "V90",
/* 90 right */
"admin_rotimage_right" => "Vk90",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180ױ",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " ন\.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "ഫҦϤw]Yjp!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "ܤ@ӹw]Yjp(ϱoҦϤഫӤjp,æsb֨ؿ)
      ëUsubmit. <br><br><b>|ݭn@ǮɶഫBzҦsbAWϤ!ЦI@!!!</b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "ഫY,50x50,άOϤjpONq.ഫϤjO<B>SNq</B>.]LjϥuOӮOWeӥH!",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "Aw]Yjp",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " .",
/* Status1: successfully initialized */
"admin_init_status1" => "lƦ\!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "Aഫ諸w]Yjp ",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "إߩҶ֨ؿ! ",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! */
"admin_init_status9" => "oODEMOeY!oӿﶵbDEMOeYL! <br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "oӬïM]w (ӧOï]w):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Y",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Yϭtm (C x ):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => " 'alt'-r?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "bYϤUܹϤWٶ?",

/* Hits  */
"admin_ainfo_head1_2" => "I",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "ϥIƥ\?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "YϤUIƶ?",

/* Image sorting  */
"admin_ainfo_head1_3" => "ϤƦC",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "ϤƦC:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "W /  ?",

/* Top X  */
"admin_ainfo_head1_4" => "Ʀ]",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "ϥαƦ]\ ?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "bYϤWܱƦ]аO?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Ʀ]̨ιϤƥ:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "oӬïϥαKX",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "oӬï]wϥαKX?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "ϥαKXjpg۲?",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "@ï]w(Ҧï@P]w):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "ï]w",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "ïƦC:",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "ïƦC W/?",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "ϥseY\?",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "ܹϤ",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "w˪Yؤojpﶵ:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "w]Yؤojp:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "gAYϤؤojp:",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "YϪؤojp:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "YϪتؤojp:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "JPEG Y񪺫~ :",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "CX:",

/* Language Support  */
"admin_ainfo_head2_3" => "yt",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "ϥΤyt\?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "w˪yt:",
/* Default Language:  */
"admin_ainfo_default2_3" => "w]yt:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "ϥΦ۰ʰyt\?",

/* Theme Support  */
"admin_ainfo_head2_4" => "DD\",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "ϥΥDD\?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "w˪DD:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "w]DD:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "޲z-Ҳ: WǹϤ",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "WǪCɮפjp:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "@h֥iHWǦhɮ:",

/* Configuration  */
"admin_ainfo_head2_6" => "]w",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "ܵeYT?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "ϤDؿ:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "ϥY֨?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "֨Dؿ:",
/* Use Passwordencryption (SHA1)?  */
"admin_ainfo_md52_6" => "KXO_[K(MD5)?",
/* Use 'Alternate-Image-Display'?  */
"admin_ainfo_alternate2_6" => "Use 'Alternate-Image-Display'?",
/* Path to yappa-ng  */
"admin_ainfo_path2_6" => "Path to yappa-ng:",
/* Use gdTrueColor?  */
"admin_ainfo_gdcolor2_6" => "Use gdTrueColor?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "ϥΪvҲ:",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "ഫu{m(|W):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "_lĵiT?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "oӵeYDW:",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "oOӮiܵeY?",

);
?>
