<?php
/*
 * ***********************************************************************************************
 * Filename:     lang_rom.inc.php
 * Module:       Language-Module
 * Subcategory:  Romanian Language File (Romana)
 * Description:  Includes all Language strings for the Romanian Language
 * 
 * Translated by: Trimbitas Sorin <nekhbet@go.ro>
***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Fritz Berger <wizard@zirkon.at>
 * Copyright:   2003 Fritz Berger
 * $Header: /cvsroot/yappa-ng/yappa-ng/languages/lang_rom.inc.php,v 1.13 2003/07/30 20:46:33 zirkon13 Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


/*
 * HOWTO:
 *
 * How To create a *NEW* language:
 * ===============================
 *
 * Please read in the file LANGUAGES_SUPPORT in the yappa-ng docs-directory!
 *
 *
 * PLEASE:	if you create a new language file (translate this one)
 *		email it to me!! (wizard@zirkon.at)
 *		THANK YOU !!
 *
 */

$language_new = array(


/* ====================================
 *
 * you *may* change everything below here if you are not
 * satisfied with the translations / wordings   ;-)
 *
 * But *PLEASE* only on the *RIGHT* side !!!!!
 *
 * If you are creating a new language file
 * you HAVE TO translate every single item in the list below
 * ON THE RIGHT (not left) SIDE !!!!!!!!
 *
 * ==================================== */

/* Language Selection */
"language" => "Limba",

/* return to previous album */
"back" => "Inapoi",

/* descriptor/counter images */
"images" => "imagini",

/* descriptor/counter pages */
"pages" => "pagini",

/* descriptor/counter: image/images */
"image" => "imagine",
"images" => "imagini",

/* descriptor/counter: album/albums */
"album" => "album",
"albums" => "albume",

/* mark an empty album in left navbar */
"empty" => "empty album",

/* hits (album-hits) */
"hits" => "vizionari",

/* Hits (image-hits)*/
"IHits" => "Imagini vizionate",

/* Size (image-original-size)*/
"ISize" => "Marimea originala",

/* Selected Size */
"selected_size" => "Marimea curenta",

/* picture-name */
/* to leave it out just set the string to zero [ "" ] */
"picname" => "Numele fisierului: ",

/* next/previous Page */
"nextp" => "pagina urmatoare&gt;",
"previousp" => "&lt; pagina anterioara",

/* next/previous image */
"nexti" => "imaginea urmatoare &gt;",
"previousi" => "&lt; imaginea anterioara",

/* Change View Size */
"viewsize" => "Schimba rezolutia: ",
"change" => "Schimba",

/* show thumbnails */
"thumbnails" => "arata imagini mici",

/* exif - informations */
"exifdata" => "EXIF data",
"cameramodel" => "Modelul aparatului",
"datetime" => "Data",
"width" => "Latime",
"hight" => "Lungime",
"flash" => "Flash-ul utilizat",
"color" => "Culoarea",
"focal" => "Lungimea focala",
"exposure" => "Timpul expunerii",
"arperture" => "ArpertureFNumber",
"isopeed" => "ISOspeed",

/* thumbnail description ("alt="-text), if selected in config_album.inc.php: "thumbnail_alt" => "text" */
"thumb_alt" => "Clic pe imagine pentru a o vedea!",

/* help */
"help" => "Ajutor",

/* Admin-Login */
"adminlogin" => "Logare administrator",

/* home */
"home" => "Home",

/* Submit */
"submit" => "Submit",

/* ************************************************************
 * ***                                                      ***
 * ***              ===> Top 10 Images <===                 ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* selection in thumbnail view */
/* View the Top x pictures of this gallery */
"t10_selection1" => "Arata ",
"t10_selection2" => " imaginile acestei galerii",

/* Header: Top x "Images" */
"t10_top" => "Top",
"t10_images" => "Imagini",

/* back to thumbnailview */
"t10_back" => "Inapoi la vizualizare imagini mici",

/* ===> gallery HTT - Statistics <=== */
/* Diese Galerie wurde bisher "xxx" mal aufgerufen */
/* As of now this gallery was viewed "xxx" times */
"t10_line1_part1" => "Pana acum aceasta galerie a fost vizitata de ",
/* xxx */
"t10_line1_part2" => " ori.",

/* Es befinden sich "yyy" Bilder in dieser Galerie. */
/* "yyy" pictures are in this gallery */
"t10_line2_part1" => "",
/* yyy */
"t10_line2_part2" => " poze sunt in aceasta galerie.",

/* Diese "xxx" Bilder wurden insgedsamt "yyy" mal einzeln angesehen. */
/* "yyy" pictures are in this gallery */
"t10_line3_part1" => "In total ",
/* xxx */
"t10_line3_part2" => " pozele au fost vazute de ",
/* yyy */
"t10_line3_part3" => " ori in mod de vizualizare -singure- .",

/* Das sind durchschnittlich "xxx" Aufrufe pro Bild. */
/* On an average these are "xxx" calls per image */
"t10_line4_part1" => "In medie sunt ",
/* yyy */
"t10_line4_part2" => " vizitari/imagine.",

/* ===> gallery Support - Statistics <=== */
/* german language */
"t10_fileinfo_ger" => "Germana",
/* english language */
"t10_fileinfo_eng" => "Engleza",
/* Has this gallery descriptions for individual images ? */
"t10_fileinfo_cap" => "Are aceasta galerie descrieri pentru imagini individuale ?  ",
/* Has this gallery a title and a short description ? */
"t10_fileinfo_inf" => "Are aceasta galerie un titlu si o scurta descriere ?  ",
/* Has this gallery a special Report ? */
"t10_fileinfo_rep" => "Are aceasta galerieun raport special despre eveniment ?  ",
/* Is this gallery password-protected ? */
"t10_fileinfo_pwd" => "Este aceasta galerie protejata de o parola ?  ",

/* ===> top 10 table <=== */
/* Table-Header: Image (Bild)*/
"t10_himage" => "Imagine",
/* Table-Header: Hits (Aufrufe)*/
"t10_hhits" => "Vizitari",
/* Table-Header: Ranking (if use_hitlog is off)*/
"t10_hhitsb" => "Rangul in clasament",
/* Table-Header: Caption (Beschreibung)*/
"t10_hcaption" => "Descrierea imaginii",

/* ************************************************************
 * ***                                                      ***
 * ***                ===> Album-Info <===                  ***
 * ***                                                      ***
 * ************************************************************
 *
 */

/* Album-Info */
"album_info" => "Album-Info",
/* Album Title / Album Info */
"ai_title" => "Album Title / Album Info",
/* Image Captions */
"ai_captions" => "Image Captions",
/* Album Report */
"ai_report" => "Album Report",
/* Legend */
"ai_legend" => "Legend",
/* Currently selected and used Language */
"ai_l_selused" => "Currently selected and used Language",
/* Default Language configured (not selected) */
"ai_l_def" => "Default Language configured (not selected)",
/* Currently Selected Language = Default Language */
"ai_l_SelDef" => "Currently Selected Language = Default Language",
/* Language-dependent Files */
"ai_l_dep" => "Language-dependent Files",
/* File not availlable */
"ai_l_not" => "File not availlable",
/* File availlable, but not used */
"ai_l_nouse" => "File availlable, but not used",
/* File availlable and used */
"ai_l_used" => "File availlable and used",
/* Has this Album 'Language Autodetect' enabled? */
"ai_auto" => "Has this Album 'Language Autodetect' enabled?",
/* Has this Album 'Intuitive Language Management' enabled? */
"ai_intuitive" => "Has this Album 'Intuitive Language Management' enabled?",


/* ************************************************************
 * ***                                                      ***
 * ***              ===> Password Query <===                ***
 * ***                                                      ***
 * ************************************************************
 *
 * If you do NOT use "Password Query"
 * [ putting a file with name passwd.inc.php into the album directory ]
 * THAN you can ignore these settings !
 */

/* STOP! */
"passwd_stop" => "STOP!",

/* You need a password to view the pictures of the album: */
"passwd_Uneed1" => "Ai nevoie de o parola ca sa vezi imaginile acestui album:",
"passwd_Uneed2" => "",

/* Please enter the password! */
"passwd_enterpwd" => "Va rog sa introduceti parola!",

/* Password:  */
"passwd_passwd" => "Parola: ",

/* Send! */
"passwd_send" => "Trimite!",

/* If you are of the opinion to be <b>authorized for approval to view these photos</b>, but: */
"passwd_line1" => "Daca esti de opinie ca sa fi <b>autorizat sa poti vizualiza aceste poze</b>, dar:",

/* - you haven't got a password <b>or</b> */
"passwd_line2" => "- nu ai o parola <b>sau</b>",

/* - you have forgotten your password */
"passwd_line3" => "- ti-ai uitat parola",

/* please <b>write an email to: */
"passwd_line4" => "va rog sa <b>scrieti un e-mail la: ",

/*  containing the following points: */
"passwd_line5" => " continand urmatoarele puncte:",

/* - your real name */
"passwd_line6" => "- numele tau real",

/* - write reasons, why you are authorized, */
"passwd_line7" => "- motivele pentru care esti autorizat,",

/* - to which photo-album you want to have access!  */
"passwd_line8" => "- pentru care album foto vrei sa ai acces! ",

/* ************************************************************
 * ***                                                      ***
 * ***          ===> ADMIN - Password Query <===            ***
 * ***                                                      ***
 * ************************************************************
 *
 * This is the dialog for ADMIN-Login
 * Parts are taken from the "User-Password Query"
 */

/* Admin access */
"passwd_admin_access" => "Acces administrator",

/* Cancel */
"passwd_admin_cancel" => "Anuleaza",

/* Please enter the admin-password! */
"passwd_admin_enterpwd" => "Introdu parola administratorului!",

/* You need a password to Administrate the album: */
"passwd_admin_Uneed1" => "Ai nevoie de o parola ca sa poti administra albumul:",
"passwd_admin_Uneed2" => "",

/* If you are of the opinion to be <b>authorized for approval to configure this album</b>, but: */
"passwd_admin_line1" => "Daca esti de opinie ca sa fi <b>autorizat sa configurezi acest album</b>, dar:",

/* - which photo-album you want to configure!  */
"passwd_admin_line8" => "- care album vrei sa-l configurezi! ",


/* ************************************************************
 * ***                                                      ***
 * ***             ===> Gallery Overview <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Overview - Title in the left albumselection-bar */

"ov_overview" => "Vedere de ansamblu asupra tuturor albumelor",


/* ************************************************************
 * ***                                                      ***
 * ***               ===> Themes Support <===               ***
 * ***                                                      ***
 * ************************************************************
 */

/* Theme / Template (Vorlage) */
"header_theme" => "Sablon:",


/* header display text */
"header_txt" => "Galerie&nbsp;foto&nbsp;on-line&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br>pentru poze originale si gazduire poze",


/* date format for header
 * 1 == xx. Month year
 * 2 == Month, xxth(st) year
 * if you need special formats for your language PLEASE conact me!!
 */
"dateform" => "1",

/* Name of month */
"january" => "Ianuarie",
"february" => "Februarie",
"march" => "Martie",
"april" => "Aprilie",
"may" => "Mai",
"june" => "Iunie",
"july" => "Iulie",
"august" => "August",
"september" => "Septembrie",
"october" => "Octombrie",
"november" => "Noiembrie",
"december" => "Decembrie",


/* ************************************************************
 * ***                                                      ***
 * ***                ===> Admin Module <===                ***
 * ***                                                      ***
 * ************************************************************
 */

/* If you are in the process of translating this file and are now at this point:
 *
 * From here on there is *very* much text to translate!
 * In my opinion most of the admins (who install this program ?)
 * will know at least a little bit of the english language
 * (it IS the main internet language at the moment and will be for long!!)
 * [just for info (= jfi): my native language is german - i am from Austria (NOT Germany, NOT Australia!!!)
 * so there may be translation errors!! ]
 * SO: if you let everything below here in the english language
 * and translate everything above this point I would be very happy!!
 * But IF you have the time AND the knowledge (no automated internet translaten service is good enough!)
 * that would be absolute SUUPER!!
 * However: if you have the compete translation or "only" till here:
 * PLEASE email the translated file to: wizard@zirkon.at
 * THANK you IN ADVANCE (= TIA)  ;-)
 *
 * /wizard
 */

/* ************************************************************
 * ***              ===> Admin: General <===                ***
 * ************************************************************
 */

/* DEMO MODE */
"admin_modules_demo" => "YAPPA-ng mod -demonstratie-",
/* No images in this album! */
"admin_modules_noimage" => "Nici o imagine in acest album!",

/* ************************************************************
 * ***             ===> Admin Left Navbar <===              ***
 * ************************************************************
 */
/* Logout */
"logout" => "Iesire cont",
/* Currently processed Album */
"current_album" => "Album procesat curent",
/* General Settings */
"general_t" => "Setari generale",
/* General Album Settings */
"admin_main_hmain" => "Setari generale - album",
/* Create New Album */
"admin_new_hmain" => "Creaza un album nou",
/* Upload Images */
"admin_upload_hmain" => "Uploadeaza imagini",
/* Delete Images */
"admin_delimage_hmain" => "Sterge imagini",
/* Change Admin Password */
"admin_cpwdadmin_hmain" => "Schimba parola administratorului",
/* Delete Album */
"admin_deldir_hmain" => "Sterge album",
/* Set/Delete User Password */
"admin_cpwduser_hmain" => "Seteaza/Sterge parola utilizatorului",
/* Language Specific Settings */
"lang_spec" => "Setari specifice limbii",
/* Edit Image-Captions */
"admin_capt_hmain" => "Editeaza capturile imaginilor",
/* Edit Album Description */
"admin_info_hmain" => "Editeaza descrierea albumului",
/* Link/Unlink External Files */
"link_ext" => "Link/Unlink fisierele externe",
/* Rotate Images */
"admin_rotimage_hmain" => "Roteste imaginile",
/* Detailed Album Info */
"admin_ainfo_hmain" => "Informatii despre album",
/* Initialize Album */
"admin_init_hmain" => "Initializeaza album",


/* ************************************************************
 * ***           ===> Admin MAIN - Module <===              ***
 * ************************************************************
 */

/* Display the Image-Hits of this album? */
"admin_main_hitlogh" => "Vreti sa afisez cate vizualizari au avut pozele acestui album?",
/* Display the Image-Hits of this album? explained... */
"admin_main_hitlogfull" => "Vreti sa utilizati contorul pentru imaginile acestui album?
	Puteti selecta sa vedeti cate vizualizari au fost sub imaginile mici ca in Top10 si cu imaginile individuale.
	Daca alegeti 'Nu' contorul va merge in mod 'invizibil', astfel dumneavoastra puteti schimba oricand aceasta alegere.
	Daca activati 'Pozitia imaginilor in Top X' in locul contorului cu vizualizari va aparea pozitia imaginii in top!",
/* Yes */
"yes" => "Da",
/* Yes */
"no" => "Nu",
/* Let the users comment the images? (Not implemented yet!) */
"admin_main_comh" => "Lasati utilizatorii sa comenteze imaginile? (Neimplementat inca!)",
/* Let the users comment the images? (Not implemented yet!) explained.... */
"admin_main_comfull" => "Vreti sa lasati publicului acestui album posibilitatea sa scrie comentarii imaginilor din album? Comentariile vor fi afisate sub imaginea aflata in mod de vizualizare -individual- . Daca imaginea are cel putin un comentariu va aparea un indicator deasupra imaginii mici. Oricine va avea posibilitatea sa scrie un comentariu!",
/* How to sort the images of this album? */
"admin_main_isorth" => "Cum sa sortez imaginile acestui album?",
/* How to sort the images of this album? explained....*/
"admin_main_isortfull" => "Aici puteti seta cum sa fie sortate imaginile din acest album.
	Daca selectati <nimic> atunci nu se va face nici o sortare.
	Daca selectati <numele fisierului> atunci sortarea va fi alfabetica.
	Iar daca selectati <timp> atunci sortarea va fi dupa data uploadului.",
/* isort radios */
"admin_main_isortradio1" => "numele fisierului",
"admin_main_isortradio2" => "timp",
"admin_main_isortradio3" => "nimic",
"admin_main_isortradio4" => "image-hits",
"admin_main_isortradio5" => "image-captions",
/* IMPORTANT:*/
"admin_main_isortimportant" => "IMPORTANT: ",
/* Sorting order based on image-captions is different for every language because....*/
"admin_main_isortimp2" => "Sorting order based on image-captions is different for every language because you have a
        different image-captions-file for each language!",
/* Sort the images Ascending or Descending? */
"admin_main_sortadh" => "Sortez imaginile ascendent sau descendent?",
/* Sort the images Ascending or Descending? explained....*/
"admin_main_sortadfull" => "Bazat pe decizia anterioara: vreti sa sortati imaginile ascendent sau descendent??
	(ex: Daca ati ales sortarea dupa nume vreti ca ea sa inceapa de la a sau de la z?)
	(Aceasta optiune va fi ignorata daca ati ales <nimic> la sortare!)",
/* sortad radios */
"admin_main_sortadradio1" => "ascendent",
"admin_main_sortadradio2" => "descendent",
/* Display mini-preview images for the previous/next image in single image view? */
"admin_main_minih" => "Display mini-preview images for the previous/next image in single image view?",
/* Display mini-preview images for the previous/next image in single image view? explained.... */
"admin_main_minifull1" => "yappa-ng can display mini-preview images with the size ",
/* here is the size parameter (default 50x50) displayed */
"admin_main_minifull2" => " with the image of the previous and the next image before and after the previous image/next image link.
        It is a nice littel feature!",

/* Header: Thumbnail Display Settings */
"admin_main_hthumb" => "Setari afisare imagini mici",
/* How many Thumbnails per row? */
"admin_main_perrowh" => "Cate imagini mici doriti pe rand?",
/* How many Thumbnails per row? explained....*/
"admin_main_perrowfull" => "Cate imagini mici doriti sa se afiseze pe un rand intr-o pagina?",
/* Number of thumbs per row*/
"admin_main_perrowtext" => "Numarul de imagini mici pe rand",
/* How many Thumbnail rows? */
"admin_main_rowsh" => "Cate randuri de imagini mici doriti?",
/* How many Thumbnail rows? explained....*/
"admin_main_rowsfull" => "Cate randuri de imagini mici doriti sa se afiseze intr-o pagina?",
/* Number of thumbnail rows*/
"admin_main_rowstext" => "Numarul de randuri de imagini mici",
/* Alt-Text of thumbnails? */
"admin_main_alth" => "Alt-Text imagini mici?",
/* Alt-Text of thumbnails? explained....*/
"admin_main_altfull" => "In timpul incarcarii imaginilor mici daca tineti pointerul mousului peste o imagine mica va aparea un text.Ar trebui ca textul sa fie numele fisierului sau ar trebui sa fie un text spunand : 'Clic pe imagine pentru a o vedea in mod -individual-!?'",
/* Special Alt-Text */
"admin_main_altradio1" => "Special ALT-text",
/* Imagename */
"admin_main_altradio2" => "Numele imaginii",
/* Display imagenames under the thumbnails? */
"admin_main_imagenameh" => "Vreti sa afisez numele imaginii sub imaginea mica?",
/* Display imagenames under the thumbnails? explained....*/
"admin_main_imagenamefull" => "Vreti sa afisez numele imaginii sub imaginea mica?
	Numele imaginii va fi un link (catre aceiasi locatie ca imaginea de deasupra).",

/* Display image hits under the thumbnails? */
"admin_main_hitsthumbh" => "Vreti sa afisez cate afisari a avut fiecare imagine sub imaginea mica?.",
/* Display image hits under the thumbnails? explained....*/
"admin_main_hitsthumbfull" => "Vreti sa afisez cate afisari a avut fiecare imagine sub imaginea mica?.",

/* Header: Top-X Ranking of Images */
"admin_main_htop10" => "Top-X Pozitia imaginilor",
/* How many Thumbnails per row? */
"admin_main_top10h" => "Vreti sa afisez afisarile imaginilor din acest album in Top-X?",
/* Display the Top X Image-Hits of this album? explained....*/
"admin_main_top10full" => "Vreti sa afisez imaginile prezente in Top-X cu statisticile pentru acest album?
	This will be a button/link in the upper menubar.",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10h" => "Numarul de imagini in rangul Top-X?",
/* Number of images in the Top-X ranking? explained....*/
"admin_main_numbertop10full" => "DACA (!!) folositi Top-X-Pozitia imaginilor in acest album:
	Cate imagini vreti sa numar in Top-X?
	(Aceasta setare va fi ignorata daca decideti sa nu folositi Top10!)",
/* Number of images in the Top-X ranking? */
"admin_main_numbertop10text" => "Numarul de imagini in Top-X",

/* Mark the Top-X on the thumbnail-page? */
"admin_main_marktop10h" => "Vreti sa marchez imaginile din Top-X in pagina cu imagini mici?",
/* Mark the Top-X on the thumbnail-page? explained....*/
"admin_main_marktop10full" => "Vreti ca sa marchez imaginile care sunt in Top-X in acest album pagina cu imagini mici?
	Aceste imagini vor avea un semn Top-X in coltul stanga sus .
	Deasemenea imaginile din Top-X au un fundal diferit.
	(Aceasta optiune este folosita doar daca ati setat sa se foloseasca Top-X!).",

/* Status1: The Configfile was successfully written */
"admin_main_status1" => "Fisierul de configurare a fost scris cu succes. ",
/* Status2: ERROR while writing the config-file. No file was written! */
"admin_main_status2" => "EROARE in timpul scrierii fisierului de configurare! Nici un fisier nu a fost scris! ",
/* Status2: ERROR!! Type in only NUMBERS! No file was written!  */
"admin_main_status3" => "EROARE!! Introduceti doar numere mai mari de 0! Nici un fisier nu a fost scris! ",



/* ************************************************************
 * ***      ===> Admin: Admin Passwort - Module <===        ***
 * ************************************************************
 */

/* DEMO: You CANNOT change the admin Password! */
"admin_cpwdadmin_demo2" => "Acesta este motivul pentru care NU PUTETI schimba parola!",
/* CHANGE the existing Admin-Password*/
"admin_cpwdadmin_changepwd" => "Schimba parola existenta",
/* CHANGE the existing Admin-Password explained............*/
"admin_cpwdadmin_changepwdfull" => "Schimba parola administratorului. Nu puteti folosi o parola vida(fara nici un caracter)! Nu puteti folosi parola presetata 'nonono'!",
/* Please type in the admin-password */
"admin_cpwdadmin_text1" => "Va rog sa introduceti parola administratorului",
/* Please RETYPE the admin-password */
"admin_cpwdadmin_text2" => "Va rog sa re-introduceti parola administratorului",

/* Status1: Password SET / CHANGED */
"admin_cpwdadmin_status1" => "Parola administratorului a fost schimbata cu succes.",
/* Status3: Default password not permitted! */
"admin_cpwdadmin_status3" => "Parola presetata nu este permisa!! Orice administrator yappa-ng o stie!!!!",
/* Status5: Demo-Mode! Admin-Password not changed! */
"admin_cpwdadmin_status5" => "Mod:Demonstratie! Parola administratorului nu a fost schimbata!!!",

/* SET a new password for the Upload-User*/
"admin_cpwdadmin_setuploaduser" => "SET a new password for the Upload-User",
/* SET a new password for the Upload-User explained.... */
"admin_cpwdadmin_setuploaduserfull" => "SET here the password for an upload-user. If anyone types in THIS password at the Admin-Login,
	this user will get a minimalized Admin-Menu with only Info / Upload / Rotate / Initialize and Edit Image Captions enabled.
	This user will have NO access to all other Admin-functions!<br>
	If NOT SET the Upload-User will be DISABLED!",

/* CHANGE or DELETE the existing password for the Upload-User*/
"admin_cpwdadmin_changeuploaduser" => "CHANGE or DELETE the existing password for the Upload-User",
/* CHANGE or DELETE the existing password for the Upload-User explained.... */
"admin_cpwdadmin_changeuploaduserfull" => "CHANGE or DELETE the existing password for an upload-user. The upload-user has no possibility to change
	this password - you will have to do it for him/her. If you want to DISABLE the Upload-User please just mark the box (no password needed).",
/* DELETE (=disable) Upload-User */
"admin_cpwdadmin_deluploaduser" => "DELETE (=disable) Upload-User",
/* Please type in the password for the Upload-User */
"admin_pwduploaduser_text1" => "Please type in the password for the Upload-User",
/* Please RETYPE the password for the Upload-User */
"admin_pwduploaduser_text2" => "Please RETYPE the password for the Upload-User",

/* ************************************************************
 * ***       ===> Admin: User Passwort - Module <===        ***
 * ************************************************************
 */

/* At the moment there is no userpassword set */
"admin_cpwduser_notset" => "In acest moment nu este setata nici o parola!",
/* The Userpassword for this album at the moment is:  */
"admin_cpwduser_isset" => "Parola userului pentru acest album este:  ",
/* SET / CHANGE or DELETE the existing Userpassword*/
"admin_cpwduser_changepwd" => "SETEAZA / SCHIMBA sau STERGE parola existenta",
/* SET or Delete explained....... */
"admin_cpwduser_changepwdfull" => "Daca vei sterge parola existenta oricine va putea sa vada pozele acestui album. Nu este nevoie sa stergi parola existenta inainte de a o schimba!!",
/* set new / change existing userpassword */
"admin_cpwduser_changeradio" => " seteaza/schimba parola existenta",
/* delete existing userpassword */
"admin_cpwduser_deleteradio" => " sterge parola existenta",
/* Userpassword Case-Sensitive? */
"admin_cpwduser_csensh" => "Parola este Case-Sensitive(A<>a)?",
/* Userpassword Case-Sensitive explained (uppercase / lowercase)..... */
"admin_cpwduser_csensfull" => "Vreti ca compararea parolei stocata si parola introdusa de utilizator sa faca distinctie intre caractere mari(A) si caractere mici(a)? (Daca schimbati aceasta aceasta setare trebuie sa mai introduceti o data parola utilizatorului!)",
/* case-sensitive */
"admin_cpwduser_yesradio" => " case-sensitive(A<>a)?",
/* case-INsensitive */
"admin_cpwduser_noradio" => " case-INsensitive(A=a)?",
/* User Passwort Input */
"admin_cpwduser_pwdh" => "Parola utilizatorului",
/* User Passwort Input explained.........*/
"admin_cpwduser_pwdfull" => "Aici setati / schimbati parola utilizatorului. O parola vida nu este permisa! Tineti cont ca utilizatorul trebuie sa scrie parola EXACT (a<>A) daca setati optiunea 'case-sensitive' in 'activ'!",
/* Please type in the userpassword */
"admin_cpwduser_pwdtxt1" => " Va rog sa tastati parola",
/* Please RETYPE the userpassword */
"admin_cpwduser_pwdtxt2" => " Va rog sa re-tastati parola",
/* Status1: Password SET / CHANGED */
"admin_cpwduser_status1" => "Parola utilizatorului a fost setata / schimbata cu succes.",
/* Status2: Passwords don't match - no change! */
"admin_cpwduser_status2" => "Cele 2 parole nu se potrivesc! Nici o schimbare nu a fost facuta!",
/* Status3: Password deleted! */
"admin_cpwduser_status3" => "Parola utilizatorului a fost stearsa.",
/* Status4: Empty Password - no change! */
"admin_cpwduser_status4" => "Parola nula(' ')! Nici o schimbare nu a fost facuta!",

/* ************************************************************
 * ***     ===> Admin: Create New Album - Module <===       ***
 * ************************************************************
 */

/* Explanation: The New Album will be a subalbum of the current album: */
"admin_new_expl1" => "Explicatie: Noul album va fi un subalbum al albumului curent: ",
/* Should you want it to be a subdirectory of any other album you havbe to log into the selected album as admin and create the new album from there! */
"admin_new_expl2" => "Daca vreti sa creati un subdirector al oricarui alt album pe care il aveti trebuie sa va logati ca administrator in el si sa creati noul album de acolo!",
/* DEMO: You cannot set the admin Password! */
"admin_new_demo2" => "Acesta este motivul pentru care NU POTI seta parola administratorului! (Ea va fi : 'nonono')",
/* Name of the Album (Name of the directory)*/
"admin_new_nameosh" => "Numele albumului (Numele directorului)",
/* Name of the Album (Operating System) explained............*/
"admin_new_nameosfull" => "Va rog sa tastati numele noului album (doar numele directorului - NU o cale!!). Acesta este numele directorului de pe harddisk-ul dumneavoastra,
	si NU numele pe care utilizatorii il vor vedea. FARA spatii, FARA caractere speciale!
	Acest nume de director NU va putea fi schimbat! NU puteti furniza toata calea, ci numai numele directorului!!
	Daca vreti ca sa fie un director al altui album trebuie sa iesiti din acest cont si sa va logati in albumul dorit!",
/* Name of the Album (Dateiverzeichnis) */
"admin_new_nameostext" => " Numele directorului ",
/* Set the Admin-Password */
"admin_new_adminpwdh" => "Seteaza parola administratorului",
/* Set the Admin-Password explained....... */
"admin_new_adminpwdfull" => "Va rog sa setati parola administratorului pentru noul album.
	<b>TREBUIE</b> sa retineti aceasta parola!
	Fara ea nu veti mai putea face nici o schimbare in album!!!",
/* Status1a: Congratulation: Album sucesscfully created*/
"admin_new_status1a" => "Felicitari: Albumul a fost creat cu succes!<br>",
/* Status1b: Now log out of this album and log into the new album and do: */
"admin_new_status1b" => "Acum iesiti din acest album si logati-va in noul album si faceti:<br>",
/* Status1c: Set the Album info, upload pictures, edit the albumdescription and do whatever you like! */
"admin_new_status1c" => "Seteaza informatiile despre album, uploadeaza imagini, modifica descrierea albumului, fa tot ce vrei!<br>",
/* Status1d: Have Fun! */
"admin_new_status1d" => "Distreaza-te :) !",
/* Status1x: DEMO-Mode:The Admin-Password has been set to:  nonono! */
"admin_new_status1x" => "Mod -demonstratie- : parola administratorului este :  nonono!",
/* Status3: The configfile could not be created! The directory is written! */
"admin_new_status3" => "Fisierul de configurare nu a putut fi creat! Directorul a fost creat!",
/* Status5: The hitcounter could not be created! The directory is written! */
"admin_new_status5" => "Contorul nu a putut fi creat! Directorul este scris!",
/* Status6: The directory could not be created. Maybe the directory already exists OR check the permissions for the directory or ask your ISP) */
"admin_new_status6" => " Directorul nu a putut fi creat. Poate deja exista un director cu acest nume, intreaba-ti administratorul despre el)!",
/* Status7: This is no valid directoryname!! */
"admin_new_status7" => "Acesta nu este un nume valid pentru un director!!",

/* ************************************************************
 * ***       ===> Admin: Upload Images - Module <===        ***
 * ************************************************************
 */
/* You are uploading the images into album: */
"admin_upload_album" => "You are uploading the images into album:",
/* Explanation: You can only upload '*.jpg', '*.jpeg', '*.gif' and '*.png' images (Security!)! */
"admin_upload_expl1" => "Poti uploada doar urmatoarele tipuri de fisiere grafice : '*.jpg', '*.jpeg', '*.gif' and '*.png' (Securitate!)!",
/* The Filesize-limit is */
"admin_upload_expl2a" => "Marimea maxima este de ",
/* for each file (bigger files are NOT accepted)! */
"admin_upload_expl2b" => " pentru fiecare fisier (cele care depasesc NU vor fi acceptate)!",
/* File */
"admin_upload_file" => "Fisier ",
/* Upload Error! Image not uploaded */
"admin_upload_error" => " Eroare upload!Imaginea nu a fost uploadata",
/* Upload OK! */
"admin_upload_ok" => " Upload OK!",
/* Upload is no image and was NOT uploaded! */
"admin_upload_noimage" => "  Uploadul NU ESTE un fisier grafic!",

/* ************************************************************
 * ***          ===> Admin: Edit Album Info <===            ***
 * ************************************************************
 */

/* Explanation: These settings are all language specific! */
"admin_info_expl1" => "Aceste setari sunt toate specifice limbii! ",
/* Explanation:Switch the language! */
"admin_info_expl2" => "Daca vrei sa editi aceste puncte pentru o alta limba <b>schimba limba si continua</b>!! ",
/* DEMO: yappa-ng is running in DEMO-MODE! */
"admin_info_demo1" => "Yappa-ng ruleaza in mod -demonstratie-! ",
/* DEMO: This is the reason you cannot enter HTML-tags in this menu! */
"admin_info_demo2" => "Acesta este motivul pentru care nu poti introduce comenzi HTML in acest meniu! ",
/* Status1: The Infofile was successfully written */
"admin_info_status1" => "Fisierul de informatii a fost scris cu succes. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_info_status2" => "EROARE in timpul scrierii fisierului de informatii. Nici un fisier nu a fost scris! ",
/* Title of the Album*/
"admin_info_titleh" => "Titlul albumului",
/* Title of the Album explained............*/
"admin_info_titlefull" => "Va rog sa clasificati (sau schimbati) titlul album. Acesta este titlul pe care il vor vedea vizitatorii. Se va schimba daca vei schimba limba.
	Aici poti utiliza spatii,dar NU poti folosi caractere speciale sau comenzi HTML!
	Poti schimba acest titlu de cate ori crezi ca este necesar.
	Trebuie sa tii titlul albumului <b>scurt</b>, deoarece el va fi afisat in stanga barei de selectie albume! 
	Daca titlul este prea lung nu va mai fi mult spatiu wpentru imaginile mici pentru ca partea stanga a paginii va ocupa cea mai mare parte a ferestrei!",
/* Title of the Album  */
"admin_info_titletext" => "  Titlul albumului",
/* Album Comments*/
"admin_info_commenth" => "Comentariile albumului",
/* Album Comments explained............*/
"admin_info_commentfull" => "Va rog sa furnizati o scurta descriere a continutului acestui album. Ea va fi aratata deasupra tuturor imaginilor mici .",
/* Comments */
"admin_info_commenttext" => " Comentari",
/* You can insert some HTML-codes: */
"admin_info_allowed_html" => "You can insert some HTML-codes:",
/* &lt;br&gt; will make a new line */
"admin_info_allowed_html_br" => "&lt;br&gt; will make a new line",
/* &lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b> */
"admin_info_allowed_html_bold" => "&lt;b&gt;bold text&lt;/b&gt; will get <b>bold text</b>",
/* &lt;u&gt;bold text&lt;/u&gt; will get <u>underlined text</u> */
"admin_info_allowed_html_underline" => "&lt;u&gt;underlined text&lt;/u&gt; will get <u>underlined text</u>",


/* ************************************************************
 * ***       ===> Admin: Edit Image Captions <===           ***
 * ************************************************************
 */
/* Edit / Create Image Captions! */
"admin_capt_titleh" => "Editeaza / Creaza titlurile imaginilor!",
/* Edit / Create Image Captions explained.. */
"admin_capt_titlefull" => "Poti adauga un titlu fiecarei imagini sau poti edita titlurile existente.
	Aceste titluri vor fi afisate in intregime deasupra imaginilor din nodul de vizualizare -o singura poza-.
	Primele 30 de caractere ale titlului vor fi afisate sub imaginea mica. ",
/* Status1: The Captionfile was successfully written */
"admin_capt_status1" => " Fisierul-titlu a fost scris cu succes. ",
/* Status2: ERROR while writing the info-file. No file was written! */
"admin_capt_status2" => "EROARE in timpul scrierii fisierului de informatii. Nici un fisier nu a fost scris! ",

/* ************************************************************
 * ***          ===> Admin: Delete Images <===              ***
 * ************************************************************
 */
/* Delete selected images  */
"admin_delimage_titleh" => "Sterge imaginile selectate!",
/* Delete selected images explained.. */
"admin_delimage_titlefull" => "Poti sterge imagini dand clic pe checkboxul corespunzator.
	Fiti atenti si verificati-va decizia inainte de a apasa butonul 'trimite'. Nu va fi nici o intrebare de genul 'sunteti siguri ca...'!!",
"admin_delimage_status1" => " Stergerea s-a efectuat cu succes.<br>",


/* ************************************************************
 * ***          ===> Admin: Delete Album <===               ***
 * ************************************************************
 */
/* Delete current album  */
"admin_deldir_titleh" => "Sterge albumul curent!",
/* Delete current album explained... */
"admin_deldir_titlefull" => "Poti sterge acest album daca dai clic pe checkboxul de mai jos. Pentru a fi siguri ca CHIAR vreti sa-l stergeti trebuie sa dati clic si pe al doilea checkbox. Tot ce este in el va fi sters(inclusiv subdirectoarele)! Aceasta operatie este ireversibila!",
/* Delete the Album: X ? */
"admin_deldir_delete" => "Chiar vreti sa stergeti urmatorul album?",
/* Delete the Album? */
"admin_deldir_del" => "Vreti sa stergeti acest album?",
/* Delete the Album? */
"admin_deldir_realdel" => "<b>CHIAR</b> vreti sa stergeti <b>acest</b> album?",
/* Status1: successfully deleted */
"admin_deldir_status1" => "Albumul a fost sters.<br>",
/* Status1b: Please click on the button below to leave the admin-menue for this nonexisting album */
"admin_deldir_status1b" => "<br><br>Va rog sa dati clic pe linkul de mai jos pentru a parasi sectiunea destinata administratorului acestui fost album<br>",
/* Status1c: or you will get ERRORS and unpredictable behavior! */
"admin_deldir_status1c" => "sau veti primi erori si un comportament imprevizibil din partea programului!<br>",
/* linkout: Click here to Continue! */
"admin_deldir_linkout" => "Clic aici pentru a continua!",

/* Status2a: The Album could not be completely deleted.<br> */
"admin_deldir_status2a" => "Albumul nu a putut fi sters complet.<br>",
/* Status2b: Parts of the Album may be already deleted! */
"admin_deldir_status2b" => "Parti ale albumului ar putea fi deja sterse!<br>",
/* Status2c: Please control what went wrong before going on with yur standard-tasks! */
"admin_deldir_status2c" => "<b>Va rog sa verificati ce a mers rau inainte de a continua!<b>",


/* Status3: Album has subalbums - cannot delete! */
"admin_deldir_status3a" => "Acest album are un sub-album.<br>",
"admin_deldir_status3b" => "Sterge prima data sub-albumul inainte de a sterge acest album!<br>",
"admin_deldir_status3c" => "Daca vrei doar sa stergi pozele dute la 'Sterge Imagini'!<br>",

/* Status4: cannot-delete-album flag set - cannot delete! */
"admin_deldir_status4a" => "Acest album nu poate fi sters!<br>",
"admin_deldir_status4b" => "Acest album este inchis de administratorul sistemului!<br>",
"admin_deldir_status4c" => "Poti crea si sterge albume aici<br>dar NU POTI sterge ACEST album!<br>",


/* ************************************************************
 * ***          ===> Admin: Rotate Images <===              ***
 * ************************************************************
 */
/* Rotate selected images  */
"admin_rotimage_titleh" => "Rotiti imaginile selectate!",
/* Rotate selected images explained.. */
"admin_rotimage_titlefull" => "Puteti roti imaginile daca dati click pe butonul radio de langa imaginea aleasa.Fiti atenti si
       verificati-va decizia inainte de a apasa butonul 'Trimite'. NU va fi nici o intrebare de genul''sunteti sigur ca... !!",
/* 90 left */
"admin_rotimage_left" => "90 stanga",
/* 90 right */
"admin_rotimage_right" => "90 dreapta",
/* 180 UpsideDown */
"admin_rotimage_flip" => "180 invers",
/* Status1: successfully rotated */
"admin_rotimage_status1" => " a fost rotita cu succes.<br>",

/* ************************************************************
 * ***        ===> Admin: Initialize Album <===             ***
 * ************************************************************
 */
/* Initialize all images of one resize-size at once!  */
"admin_init_titleh" => "Initializeaza schimbarea marimii pentru toate imaginiile!",
/* Initialize all images of one resize-size at once explained...  */
"admin_init_titlefull" => "Selectati o valoare pentru schimbarea marimii imaginiilor
      si dati clic pe butonul 'Trimite'. <br><br><b>Trebuie sa aveti rabdare - <u>VA dura</u> un timp pana cand toate imaginiile vor fi convertite de server!</b>",
/* IMPORTANT: don't make all 1600x1600 ...!  */
"admin_init_isortimp" => "Are sens sa convertiti imaginiile mici , 50x50 si marimea curenta a imaginiilor. Dar nu are absolut
      <b>NICI UN SENS</b> sa convertiti in prealabil la rezolutii mari. Din experienta mea doar foarte putine din imaginile prezentate sunt vazute la rezolutii mari. Nu este nici o diferenta daca o imagine foarte mare este convertita in prealabil in cache ori convertita 'in zbor' - transmisia va dura cel mai mult.",
/* Status0a: You initialized the resize-size of */
"admin_init_status0a" => "Ati initializat cu o valoare de ",
/* Status0a: You initialized the resize-size of */
"admin_init_status0b" => " pixeli.",
/* Status1: successfully initialized */
"admin_init_status1" => "initializata cu succes!<br>",
/* Status2: You tried to initialize an incorrect resize value of */
"admin_init_status2" => "Ati incercat sa initializati cu o valoare de schimbare invalida",
/* Status3: could not create the needed cache-directory xyz */
"admin_init_status3" => "Nu am putut crea directorul cache",
/* Status9: This is a DEMO-gallery! This option is disabled in the DEMO-gallery-mode! */
"admin_init_status9" => "Aceasta este o galerie demonstrativa! Aceasta optiune este dezactivata! <br>",

/* ************************************************************
 * ***          ===> Admin: Album Info <===                 ***
 * ************************************************************
 */
/* ALBUM settings (configured only for this album):  */
"admin_ainfo_head1" => "Setarile albumului (configurate/valabile doar pentru acest album):",

/* Thumbnails  */
"admin_ainfo_head1_1" => "Poze mici",
/* Thumbnailpage Layout (row x column)  */
"admin_ainfo_thumb1_1" => "Layout-ul imaginiilor mici (linii x coloane):",
/* Display 'alt'-Text?  */
"admin_ainfo_alt1_1" => "Afisez 'alt'-text?",
/* Display Image Names below thumbnail?  */
"admin_ainfo_names1_1" => "Afisez numele imaginilor sub imaginile mici?",

/* Hits  */
"admin_ainfo_head1_2" => "Afisari",
/* Use Hitlog?  */
"admin_ainfo_hitlog1_2" => "Folosesc contorul de afisari?",
/* Display Image Hits below thumbnail?  */
"admin_ainfo_disphits1_2" => "Afisez numarul de afisari ale imaginilor sub imaginile lor mici?",

/* Image sorting  */
"admin_ainfo_head1_3" => "Sortare imaginiilor",
/* Sort order of Images:  */
"admin_ainfo_sort1_3" => "Ordinea de sortare a imaginilor:",
/* Ascending / Descending?  */
"admin_ainfo_sortad1_3" => "Ascendent / Descendent?",

/* Top X  */
"admin_ainfo_head1_4" => "Top X",
/* Use the Top X ? */
"admin_ainfo_use1_4" => "Folosesc Top X ?",
/* Mark the TopX on thumbnails? */
"admin_ainfo_mark1_4" => "Marchez TopX pentru imaginiile mici?",
/* Number used for TopX: */
"admin_ainfo_number1_4" => "Numarul folosit pentru TopX:",

/* Userpassword for this Album */
"admin_ainfo_head1_5" => "Parola utilizatorului pentru acest album",
/* Has this album a Userpassword set? */
"admin_ainfo_pwdset1_5" => "Are acest album setata o parola de utilizator?",
/* Is the userpassord case-sensitive? */
"admin_ainfo_case1_5" => "Este parola case-sensitive(A<>a)?",



/* GENERAL settings (configured central for all albums):  */
"admin_ainfo_head2" => "Setari GENERALE (configurate central pentru toate albumele):",

/* Settings for Albums  */
"admin_ainfo_head2_1" => "Setari pentru albume",
/* Albums sorted by:  */
"admin_ainfo_sort2_1" => "Albume sortate :",
/* Album sorted ascending/descending?  */
"admin_ainfo_sortad2_1" => "Album sortat ascendent/descendent?",
/* Enable Overview over all Galleries?  */
"admin_ainfo_overview2_1" => "Activez vederea de ansamblu peste toate galeriile",

/* Imagedisplay  */
"admin_ainfo_head2_2" => "Imagedisplay",
/* Installed Resize Options:  */
"admin_ainfo_resize2_2" => "Optiuni de schimbare instalate:",
/* Default Resize Size:  */
"admin_ainfo_default2_2" => "Marimea curenta de schimbare:",
/* Resize Size for Minis:  */
"admin_ainfo_mini2_2" => "Schimba marimea pentru imagini foarte mici:",
/* Thumbnail size:  */
"admin_ainfo_thumb2_2" => "Marimea unei imagini mici:",
/* Thumbnail-border size:  */
"admin_ainfo_border2_2" => "Marimea bordurii imaginilor mici:",
/* Resize Quality for JPGs:  */
"admin_ainfo_quality2_2" => "Schimb calitatea pentru fisiere JPG:",
/* Number of pages in Navbar:  */
"admin_ainfo_navbar2_2" => "Numarul de pagini in bara de navigatie:",

/* Language Support  */
"admin_ainfo_head2_3" => "Suport limbi straine",
/* Language Support Enabled?  */
"admin_ainfo_lang2_3" => "Suport limbi straine activat?",
/* Installed Languages:  */
"admin_ainfo_installed2_3" => "Limbi instalate:",
/* Default Language:  */
"admin_ainfo_default2_3" => "Limba standard:",
/* Enable Autodetect Language?  */
"admin_ainfo_auto2_3" => "Activez autodetectia limbii?",

/* Theme Support  */
"admin_ainfo_head2_4" => "Suport interfata",
/* Theme Support Enabled?  */
"admin_ainfo_enabled2_4" => "Suport interfata activat?",
/* Installed Themes:  */
"admin_ainfo_installed2_4" => "Interfete instalate:",
/* Default Theme:  */
"admin_ainfo_default2_4" => "Interfata standard:",

/* Admin-Module: Upload Images  */
"admin_ainfo_head2_5" => "Modulul administratorului: Upload Imagini",
/* Upload Limit per Image:  */
"admin_ainfo_limit2_5" => "Limita de upload pe imagine:",
/* Number of Files uploaded at once:  */
"admin_ainfo_upload2_5" => "Numarul de fisiere uploadate concomitent:",

/* Configuration  */
"admin_ainfo_head2_6" => "Configurare",
/* Shall special Gallery-Info be displayed?  */
"admin_ainfo_special2_6" => "Ar trebui ca informatiile speciale despre galerie sa fie afisate?",
/* Photo Root Directory:  */
"admin_ainfo_root2_6" => "Directorul radacina al galeriilor:",
/* Use Resize Cache?  */
"admin_ainfo_cache2_6" => "Folosesc cache-ul pentru modificari?",
/* Cache Root Directory:  */
"admin_ainfo_cacheroot2_6" => "Directorul radacina al cache-ului:",
/* Use Passwordencryption (MD5)?  */
"admin_ainfo_md52_6" => "Folosesc encriptarea parolei(MD5)?",
/* Used Image Module:  */
"admin_ainfo_imagemodule2_6" => "Modulul folosit pentru imagini :",
/* Convert Util (with full path):  */
"admin_ainfo_convert2_6" => "Converteste util (cu calea completa):",
/* Display warnings on Startup?  */
"admin_ainfo_warning2_6" => "Afisez avertismentele la pornire?",
/* Official Title of this Gallery:  */
"admin_ainfo_title2_6" => "Titlul oficial al acestei galerii este :",
/* Is this a DEMO Gallery?  */
"admin_ainfo_demo2_6" => "Este aceasta o galerie demonstrativa?",


);
?>
