<?php


/*
 * ***********************************************************************************************
 * Filename:     themes_bash_header.inc.php
 * Module:       Themes-Support-Module
 * Subcategory:  header of yappa-ng - theme bash
 * Description:  The main top navigation bar with all settings
 * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Alex Doll alex.doll@agdconsulting.ca
 * Copyright:   2003 alex g doll consulting ltd
 * $Header: /cvsroot/yappa-ng/yappa-ng/themes/themes_bash_header.inc.php,v 1.2 2003/08/18 02:29:28 adoll Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 * author of this theme at alex.doll@agdconsulting.ca
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)
 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */


function stupidquote() // as string
{

/**
 * To add more to this list, append to the bottom of the switch statement and increase the second
 * parameter of the rand(1,x) statement.
 *
 **/
	srand( time());
	$seed = rand(1, 9 );
	switch ($seed) {
	case 1 :
		return "Open -podbaydoor &gt; Hal<br>I'm sorry, I can't do that, Dave.";
		break;
	case 2 :
		return "slashdot " .getenv("HTTP_HOST"). "<br>DDOS activating... webserver not responding";
		break;
	case 3 :
		return "cfcw --frequency --location<br>790 AM Camrose Canada";
		break;
	case 4 :
		return 'grep /hda1/download "pr0n"<br>ERROR: device overload';
		break;
	case 5 :
		return 'find "benefits && mining"<br>Strip mining prevents forest fires';
		break;
	case 6 :
		return 'find "leader && honest && political"<br>';
		break;
	case 7 :
		return 'less | /federal/taxes<br>bash: /federal/taxes: Permission denied';
		break;
	case 8 :
		return 'more beer<br>beer: No such file or directory';
		break;
	case 9 :
		return 'bablefish --in=en --out=es < engl.txt > span.txt<br>bablefish: no s&eacute; el idioma "es"';
		break;

	}

} //end stupidquote;



/* TOP main selection bar START ************************************************************************** */
$prompt = "<br>".PHP_OS . "@" . getenv("REMOTE_ADDR") . ":~";

foreach($page["album_path"] as $album_path_item) {
	$prompt .= '\<a href="'. $album_path_item["link"].'">';
	$prompt .= rawurlencode($album_path_item["name"]) . '</a>';
}
$prompt .= "&gt;";

print  $prompt . "yappa-ng --start --php=" . PHP_VERSION;
print  $prompt . stupidquote();
print  $prompt . "date";
$thetime = time();
print  "<br>" . strftime("%c", $thetime). " " . strftime("%Z", $thetime);
print  $prompt . "yappa-ng --showtitle --lang=" . $lang_used;
?>

<font class="textTitle"><?php print "<br><br>" . strtoupper($config["title"]); ?></font>

<form  method="post" action="<?php echo $HTTP_SERVER_VARS['PHP_SELF'] . "?" . $HTTP_SERVER_VARS['QUERY_STRING']; ?>">
<?php
/* theme selection  */
/* if theme support is enabled give the pulldown-menue for theme selection */
if ( $config["theme_support"] != "no" ) {
	print $prompt . "yappa-ng --theme=";
?>

	<select name="cookie_theme_set">
	<?php foreach($config["themes_installed"] as $themes) {
		if ($themes == $theme_used) {
			$_lhelp = " selected ";
		} else {
			$_lhelp = " ";
		}?>
		<option <?php print $_lhelp . "value=" . $themes .">" . $themes ?></option>
	<?php } ?>
	</select>
	<input type=submit name=Change value="Theme">


	<?php
	/* END theme selection */
} ?>


<?php
/* language selection  */
/* if language support is enabled give the pulldown-menue for language selection */
if ( $config["lang_support"] != "no" ) {
	if ($config["theme_support"] != "no"){
		print "--lang=";
	} else {
		print $prompt . "yappa-ng --lang=";
	}
?>
	<select name="cookie_lang_set">
	<?php foreach($arrLangNames as $lang) {
		if ($lang == $lang_used) {
			$_lhelp = " selected ";
		} else {
			$_lhelp = " ";
		}?>
		<option <?php print $_lhelp . "value= \"" . $lang ."\">" . $lang ?></option>
	<?php } ?>
	</select>
	<input type=submit name=Change value="Change">

	<?php
	/* END language selection */
} ?>
</form>

<?php
	print $prompt . "yappa-ng "
?>

 <!-- Overview -->
	<?php if($config["use_overall"] != "no") { ?>
 		<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
		"?album=&amp;overview=yes&amp;" ?>" class="topbutton"><?php
		print "--".$lang_akt["ov_overview"]; ?></a>
	<?php } ?>

<!-- Top 10 -->
	<?php if(($page["thumbnails_tot"] > 0) || ($page["mode"] == "image")){
		if($config_album["use_top10"] != "no") { ?>
			<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
			"?album=" . $selected_album . "&amp;top10image=yes&amp;"; ?>"
			class="topbutton"><?php
			print rawurlencode("--Top" . $config_album["number_top10"] . " " .
			$lang_akt["t10_images"]); ?></a>
		<?php }} ?>

<!-- Album-Info -->
	<?php if(($page["thumbnails_tot"] > 0) || ($page["mode"] == "image")){
		if($config_album["use_albumInfo"] != "no") { ?>
		<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
		"?album=" . $selected_album . "&amp;album_info=yes&amp;"; ?>"
		class="topbutton"><?php
		print "--Album-Info"; ?></a>
		<?php }}?>

<!-- Admin Login -->
	<a href="<?php print $HTTP_SERVER_VARS['PHP_SELF'] .
	"?album=" . $selected_album . "&amp;adminlogin=yes&amp;"; ?>" class="topbutton"><?php
	print rawurlencode("--".$lang_akt["adminlogin"]); ?></a>

<br>



