<?php


/*
 * ***********************************************************************************************
 * Filename:     themes_hot_footer.inc.php
 * Module:       Themes-Support-Module
 * Subcategory:  footer of yappa-ng - theme hot
 * Description:  Displays personal footer with links to local pages
 * Remark:       Can be enabled / disabled in the main configuration file (config.inc.php).
  * ***********************************************************************************************
 *
 *
 * Project:     yappa-ng : yet another php photo album - next generation
 * Author:      Alex Doll
 * Copyright:   2003 Alex Doll
 * $Header: /cvsroot/yappa-ng/yappa-ng/themes/themes_hot_footer.inc.php,v 1.1 2003/08/12 05:25:57 adoll Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * You may contact the author of yappa-ng by e-mail at:
 *    wizard@zirkon.at
 * You may contact the author of hot theme by e-mail at:
 *    alex.doll@agdconsulting.ca
 *
 * The latest version of yappa-ng can be obtained from:
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_ger.html (german)
 *    http://www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html (english)

 *
 * ***********************************************************************************************
 * ***********************************************************************************************
 * ***                                                                                         ***
 * ***   yappa-ng is based on "YAPPA v1.7 devel - 22.April 2002"                               ***
 * ***                         released on http://sourceforge.net/projects/yappa/              ***
 * ***   YAPPA is Copyright Federico 'pix' Feroldi (pix@pixzone.com)                           ***
 * ***   YAPPA is released under the GNU GPL                                                   ***
 * ***                                                                                         ***
 * ***********************************************************************************************
 * ***********************************************************************************************
 */
?>

</div> <!-- end of the 'main' div -->
<div class="footer">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
	<tr>
		<td align="center" class="menubarCell" height="20" nowrap>
			<small>
			<font class="navigationTxt"> &nbsp;</font>
			<a href="<?php print $config["site_root_url"]; ?>" class="navigationTxt" title="<?php print $config["site_root_name"]; ?>" style="text-decoration:none" target="<?php print $config["site_root_target"]; ?>"><?php print $config["site_root_name"]; ?></a></small></td>
	</tr>
	<tr>
		<td align="center" class="albumCellA" height="20" nowrap>
		<small>
		<a href="<?php print $config["site_link1_url"]; ?>" class="navigationTxt" title="<?php print $config["site_link1_name"]; ?>" style="text-decoration:none" target="<?php print $config["site_link1_target"]; ?>"><b><?php print $config["site_link1_name"]; ?></b></a>
		<?php if($config["site_link1_url"] != "" ) { ?>
			<font class="navigationTxt">&nbsp;&nbsp;-&nbsp;&nbsp;</font>
		<?php } ?>
		<a href="<?php print $config["site_link2_url"]; ?>" class="navigationTxt" title="<?php print $config["site_link2_name"]; ?>"  style="text-decoration:none" target="<?php print $config["site_link2_target"]; ?>"><b><?php print $config["site_link2_name"]; ?></b></a>
		<?php if($config["site_link2_url"] != "" ) { ?>
			<font class="navigationTxt">&nbsp;&nbsp;-&nbsp;&nbsp;</font>
		<?php } ?>
		<a href="<?php print $config["site_link3_url"]; ?>" class="navigationTxt" title="<?php print $config["site_link3_name"]; ?>"  style="text-decoration:none" target="<?php print $config["site_link3_target"]; ?>"><b><?php print $config["site_link3_name"]; ?></b></a>
		<?php if($config["site_link3_url"] != "" ) { ?>
			<font class="navigationTxt">&nbsp;&nbsp;-&nbsp;&nbsp;</font>
		<?php } ?>
		<a href="<?php print $config["site_link4_url"]; ?>" class="navigationTxt" title="<?php print $config["site_link4_name"]; ?>"  style="text-decoration:none" target="<?php print $config["site_link4_target"]; ?>"><b><?php print $config["site_link4_name"]; ?></b></a>
		<?php if($config["site_link4_url"] != "" ) { ?>
			<font class="navigationTxt">&nbsp;&nbsp;-&nbsp;&nbsp;</font>
		<?php } ?>
		<a href="<?php print $config["site_link5_url"]; ?>" class="navigationTxt" title="<?php print $config["site_link5_name"]; ?>"  style="text-decoration:none" target="<?php print $config["site_link5_target"]; ?>"><b><?php print $config["site_link5_name"]; ?></b></a>
		</small>
		</td>
	</tr>
</table>
</div> <!-- end of footer -->
